; generated by PrusaSlicer 2.2.0+ on 2020-11-29 at 18:35:01 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R40
M73 Q0 S40
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S40
M73 P0 R40
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X106.208 Y92.549
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X106.943 Y92.435 E0.02333
G1 X143.000 Y92.186 E1.13055
G1 X144.012 Y92.381 E0.03233
G1 X144.882 Y92.934 E0.03233
G1 X145.487 Y93.769 E0.03233
G1 X145.743 Y94.768 E0.03233
G1 X145.857 Y115.158 E0.63933
G1 X145.745 Y115.807 E0.02065
G1 X145.482 Y116.411 E0.02065
G1 X145.083 Y116.935 E0.02065
G1 X144.574 Y117.347 E0.02052
G1 X143.877 Y117.660 E0.02396
G1 X143.121 Y117.770 E0.02396
G1 X107.030 Y117.524 E1.13164
G1 X106.362 Y117.423 E0.02116
G1 X105.743 Y117.164 E0.02103
G1 X105.202 Y116.761 E0.02116
G1 X104.775 Y116.238 E0.02116
G1 X104.470 Y115.569 E0.02307
G1 X104.352 Y114.839 E0.02320
G1 X104.241 Y95.102 E0.61883
G1 X104.343 Y94.439 E0.02103
G1 X104.603 Y93.821 E0.02103
G1 X105.007 Y93.281 E0.02116
G1 X105.527 Y92.857 E0.02103
G1 X106.154 Y92.573 E0.02157
G1 X106.306 Y92.915 F10800.000
G1 F1200.000
G1 X106.954 Y92.812 E0.02058
G1 X142.997 Y92.563 E1.13012
G1 X143.874 Y92.732 E0.02802
G1 X144.627 Y93.212 E0.02802
G1 X145.151 Y93.941 E0.02813
G1 X145.368 Y94.808 E0.02802
G1 X145.481 Y115.124 E0.63701
G1 X145.386 Y115.690 E0.01799
G1 X145.156 Y116.220 E0.01811
G1 X144.806 Y116.679 E0.01811
G1 X144.358 Y117.037 E0.01799
G1 X143.761 Y117.302 E0.02048
G1 X143.114 Y117.393 E0.02048
G1 X107.044 Y117.147 E1.13098
G1 X106.462 Y117.059 E0.01846
G1 X105.922 Y116.832 E0.01835
G1 X105.452 Y116.478 E0.01846
G1 X105.085 Y116.022 E0.01835
G1 X104.827 Y115.447 E0.01977
G1 X104.729 Y114.824 E0.01977
G1 X104.617 Y95.120 E0.61782
G1 X104.706 Y94.542 E0.01835
G1 X104.933 Y94.002 E0.01835
G1 X105.285 Y93.535 E0.01835
G1 X105.744 Y93.166 E0.01846
G1 X106.251 Y92.940 E0.01741
G1 F8640.000
G1 X106.954 Y92.812 E-0.16495
G1 X109.531 Y92.794 E-0.59505
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.696 Y109.649
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.522 Y109.412 E1.09199
G1 X142.522 Y114.025 E0.14465
G1 X107.696 Y113.788 E1.09199
G1 X107.696 Y109.709 E0.12787
G1 X107.319 Y109.275 F10800.000
G1 F1200.000
G1 X142.899 Y109.032 E1.11564
G1 X142.899 Y114.405 E0.16846
G1 X107.319 Y114.162 E1.11564
G1 X107.319 Y109.335 E0.15135
G1 X107.718 Y109.292 F10800.000
G1 F8640.000
G1 X110.610 Y109.307 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.409 Y110.297
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.812 Y109.699 E0.02678
G1 X141.276 Y109.703 E0.01698
G1 X142.240 Y110.666 E0.04319
G1 X142.240 Y111.205 E0.01710
G1 X140.741 Y109.707 E0.06720
G1 X140.205 Y109.710 E0.01698
G1 X142.240 Y111.745 E0.09122
G1 X142.240 Y112.284 E0.01710
G1 X139.670 Y109.714 E0.11523
G1 X139.134 Y109.718 E0.01698
G1 X142.240 Y112.823 E0.13925
G1 X142.240 Y113.362 E0.01710
G1 X138.598 Y109.721 E0.16326
G1 X138.063 Y109.725 E0.01698
G1 X142.077 Y113.739 E0.18000
G1 X141.534 Y113.736 E0.01721
G1 X137.527 Y109.729 E0.17967
G1 X136.992 Y109.732 E0.01698
G1 X140.991 Y113.732 E0.17934
G1 X140.448 Y113.728 E0.01721
G1 X136.456 Y109.736 E0.17901
G1 X135.920 Y109.740 E0.01698
G1 X139.905 Y113.724 E0.17868
G1 X139.362 Y113.721 E0.01721
G1 X135.385 Y109.743 E0.17835
G1 X134.849 Y109.747 E0.01698
G1 X138.819 Y113.717 E0.17802
G1 X138.277 Y113.713 E0.01721
G1 X134.314 Y109.750 E0.17769
G1 X133.778 Y109.754 E0.01698
G1 X137.734 Y113.710 E0.17736
G1 X137.191 Y113.706 E0.01721
G1 X133.242 Y109.758 E0.17703
G1 X132.707 Y109.761 E0.01698
G1 X136.648 Y113.702 E0.17670
G1 X136.105 Y113.699 E0.01721
G1 X132.171 Y109.765 E0.17637
G1 X131.636 Y109.769 E0.01698
G1 X135.562 Y113.695 E0.17604
G1 X135.019 Y113.691 E0.01721
G1 X131.100 Y109.772 E0.17571
G1 X130.565 Y109.776 E0.01698
G1 X134.476 Y113.687 E0.17538
G1 X133.933 Y113.684 E0.01721
G1 X130.029 Y109.780 E0.17505
G1 X129.493 Y109.783 E0.01698
G1 X133.390 Y113.680 E0.17472
G1 X132.847 Y113.676 E0.01721
G1 X128.958 Y109.787 E0.17439
G1 X128.422 Y109.791 E0.01698
G1 X132.304 Y113.673 E0.17406
G1 X131.761 Y113.669 E0.01721
G1 X127.887 Y109.794 E0.17373
G1 X127.351 Y109.798 E0.01698
G1 X131.218 Y113.665 E0.17340
G1 X130.675 Y113.662 E0.01721
G1 X126.815 Y109.802 E0.17307
G1 X126.280 Y109.805 E0.01698
G1 X130.132 Y113.658 E0.17274
G1 X129.589 Y113.654 E0.01721
G1 X125.744 Y109.809 E0.17241
G1 X125.209 Y109.813 E0.01698
G1 X129.046 Y113.650 E0.17208
G1 X128.503 Y113.647 E0.01721
G1 X124.673 Y109.816 E0.17175
G1 X124.137 Y109.820 E0.01698
G1 X127.961 Y113.643 E0.17142
G1 X127.418 Y113.639 E0.01721
G1 X123.602 Y109.824 E0.17109
G1 X123.066 Y109.827 E0.01698
G1 X126.875 Y113.636 E0.17076
G1 X126.332 Y113.632 E0.01721
G1 X122.531 Y109.831 E0.17043
G1 X121.995 Y109.835 E0.01698
G1 X125.789 Y113.628 E0.17010
G1 X125.246 Y113.624 E0.01721
G1 X121.460 Y109.838 E0.16977
G1 X120.924 Y109.842 E0.01698
G1 X124.703 Y113.621 E0.16944
G1 X124.160 Y113.617 E0.01721
G1 X120.388 Y109.846 E0.16911
G1 X119.853 Y109.849 E0.01698
G1 X123.617 Y113.613 E0.16878
G1 X123.074 Y113.610 E0.01721
G1 X119.317 Y109.853 E0.16845
G1 X118.782 Y109.856 E0.01698
G1 X122.531 Y113.606 E0.16812
G1 X121.988 Y113.602 E0.01721
G1 X118.246 Y109.860 E0.16779
G1 X117.710 Y109.864 E0.01698
G1 X121.445 Y113.599 E0.16746
G1 X120.902 Y113.595 E0.01721
G1 X117.175 Y109.867 E0.16713
G1 X116.639 Y109.871 E0.01698
G1 X120.359 Y113.591 E0.16680
G1 X119.816 Y113.587 E0.01721
G1 X116.104 Y109.875 E0.16647
G1 X115.568 Y109.878 E0.01698
G1 X119.273 Y113.584 E0.16614
G1 X118.730 Y113.580 E0.01721
G1 X115.032 Y109.882 E0.16581
G1 X114.497 Y109.886 E0.01698
G1 X118.187 Y113.576 E0.16548
G1 X117.645 Y113.573 E0.01721
G1 X113.961 Y109.889 E0.16515
G1 X113.426 Y109.893 E0.01698
G1 X117.102 Y113.569 E0.16482
G1 X116.559 Y113.565 E0.01721
G1 X112.890 Y109.897 E0.16449
G1 X112.355 Y109.900 E0.01698
G1 X116.016 Y113.561 E0.16416
G1 X115.473 Y113.558 E0.01721
G1 X111.819 Y109.904 E0.16383
G1 X111.283 Y109.908 E0.01698
G1 X114.930 Y113.554 E0.16350
G1 X114.387 Y113.550 E0.01721
G1 X110.748 Y109.911 E0.16317
G1 X110.212 Y109.915 E0.01698
G1 X113.844 Y113.547 E0.16284
G1 X113.301 Y113.543 E0.01721
G1 X109.677 Y109.919 E0.16251
G1 X109.141 Y109.922 E0.01698
G1 X112.758 Y113.539 E0.16218
G1 X112.215 Y113.536 E0.01721
G1 X108.605 Y109.926 E0.16185
G1 X108.070 Y109.930 E0.01698
G1 X111.672 Y113.532 E0.16152
G1 X111.129 Y113.528 E0.01721
G1 X107.978 Y110.377 E0.14127
G1 X107.978 Y110.917 E0.01710
G1 X110.586 Y113.524 E0.11693
G1 X110.043 Y113.521 E0.01721
G1 X107.978 Y111.456 E0.09258
G1 X107.978 Y111.995 E0.01710
G1 X109.500 Y113.517 E0.06824
G1 X108.957 Y113.513 E0.01721
G1 X107.978 Y112.534 E0.04389
G1 X107.978 Y113.074 E0.01710
G1 X108.585 Y113.680 E0.02721
G1 F8640.000
G1 X107.978 Y113.074 E-0.19816
G1 X107.978 Y112.534 E-0.12451
G1 X108.957 Y113.513 E-0.31967
G1 X109.467 Y113.517 E-0.11766
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.583 Y100.014
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.583 Y96.171 E0.12048
G1 X142.410 Y95.931 E1.09199
G1 X142.410 Y100.255 E0.13557
G1 X107.643 Y100.014 E1.09011
G1 X107.206 Y100.389 F10800.000
G1 F1200.000
G1 X107.206 Y95.797 E0.14397
G1 X142.787 Y95.551 E1.11564
G1 X142.787 Y100.634 E0.15938
G1 X107.266 Y100.389 E1.11376
G1 X107.390 Y100.033 F10800.000
G1 F8640.000
G1 X107.223 Y97.098 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.297 Y96.810
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.706 Y96.219 E0.02631
G1 X141.174 Y96.222 E0.01673
G1 X142.127 Y97.175 E0.04241
G1 X142.127 Y97.710 E0.01684
G1 X140.643 Y96.226 E0.06606
G1 X140.111 Y96.230 E0.01673
G1 X142.127 Y98.246 E0.08972
G1 X142.127 Y98.781 E0.01684
G1 X139.580 Y96.233 E0.11337
M73 Q2 S39
G1 X139.048 Y96.237 E0.01673
G1 X142.127 Y99.316 E0.13702
G1 X142.127 Y99.851 E0.01684
G1 X138.517 Y96.241 E0.16067
M73 P2 R39
G1 X137.985 Y96.244 E0.01673
G1 X141.708 Y99.967 E0.16567
G1 X141.169 Y99.963 E0.01696
G1 X137.454 Y96.248 E0.16534
G1 X136.922 Y96.252 E0.01673
G1 X140.630 Y99.960 E0.16501
G1 X140.091 Y99.956 E0.01696
G1 X136.391 Y96.255 E0.16468
G1 X135.859 Y96.259 E0.01673
G1 X139.552 Y99.952 E0.16435
G1 X139.013 Y99.948 E0.01696
G1 X135.328 Y96.263 E0.16402
G1 X134.796 Y96.266 E0.01673
G1 X138.475 Y99.945 E0.16369
G1 X137.936 Y99.941 E0.01696
G1 X134.265 Y96.270 E0.16336
G1 X133.733 Y96.274 E0.01673
G1 X137.397 Y99.937 E0.16303
G1 X136.858 Y99.934 E0.01696
G1 X133.202 Y96.277 E0.16271
G1 X132.670 Y96.281 E0.01673
G1 X136.319 Y99.930 E0.16238
G1 X135.780 Y99.926 E0.01696
G1 X132.139 Y96.285 E0.16205
G1 X131.607 Y96.288 E0.01673
G1 X135.241 Y99.922 E0.16172
G1 X134.702 Y99.919 E0.01696
G1 X131.075 Y96.292 E0.16139
G1 X130.544 Y96.296 E0.01673
G1 X134.163 Y99.915 E0.16106
G1 X133.624 Y99.911 E0.01696
G1 X130.012 Y96.299 E0.16073
G1 X129.481 Y96.303 E0.01673
G1 X133.085 Y99.907 E0.16040
G1 X132.547 Y99.904 E0.01696
G1 X128.949 Y96.307 E0.16007
G1 X128.418 Y96.310 E0.01673
G1 X132.008 Y99.900 E0.15974
G1 X131.469 Y99.896 E0.01696
G1 X127.886 Y96.314 E0.15941
G1 X127.355 Y96.318 E0.01673
G1 X130.930 Y99.893 E0.15909
G1 X130.391 Y99.889 E0.01696
G1 X126.823 Y96.321 E0.15876
G1 X126.292 Y96.325 E0.01673
G1 X129.852 Y99.885 E0.15843
G1 X129.313 Y99.881 E0.01696
G1 X125.760 Y96.329 E0.15810
G1 X125.229 Y96.332 E0.01673
G1 X128.774 Y99.878 E0.15777
G1 X128.235 Y99.874 E0.01696
G1 X124.697 Y96.336 E0.15744
G1 X124.166 Y96.340 E0.01673
G1 X127.696 Y99.870 E0.15711
G1 X127.158 Y99.867 E0.01696
G1 X123.634 Y96.343 E0.15678
G1 X123.103 Y96.347 E0.01673
G1 X126.619 Y99.863 E0.15645
G1 X126.080 Y99.859 E0.01696
G1 X122.571 Y96.351 E0.15612
G1 X122.040 Y96.354 E0.01673
G1 X125.541 Y99.855 E0.15579
G1 X125.002 Y99.852 E0.01696
G1 X121.508 Y96.358 E0.15546
G1 X120.977 Y96.362 E0.01673
G1 X124.463 Y99.848 E0.15514
G1 X123.924 Y99.844 E0.01696
G1 X120.445 Y96.365 E0.15481
G1 X119.914 Y96.369 E0.01673
G1 X123.385 Y99.840 E0.15448
G1 X122.846 Y99.837 E0.01696
G1 X119.382 Y96.373 E0.15415
G1 X118.851 Y96.376 E0.01673
G1 X122.307 Y99.833 E0.15382
G1 X121.769 Y99.829 E0.01696
G1 X118.319 Y96.380 E0.15349
G1 X117.788 Y96.384 E0.01673
G1 X121.230 Y99.826 E0.15316
G1 X120.691 Y99.822 E0.01696
G1 X117.256 Y96.387 E0.15283
G1 X116.725 Y96.391 E0.01673
G1 X120.152 Y99.818 E0.15250
G1 X119.613 Y99.814 E0.01696
G1 X116.193 Y96.395 E0.15217
G1 X115.662 Y96.398 E0.01673
G1 X119.074 Y99.811 E0.15184
G1 X118.535 Y99.807 E0.01696
G1 X115.130 Y96.402 E0.15152
G1 X114.599 Y96.406 E0.01673
G1 X117.996 Y99.803 E0.15119
G1 X117.457 Y99.799 E0.01696
G1 X114.067 Y96.409 E0.15086
G1 X113.536 Y96.413 E0.01673
G1 X116.918 Y99.796 E0.15053
G1 X116.379 Y99.792 E0.01696
G1 X113.004 Y96.417 E0.15020
G1 X112.473 Y96.420 E0.01673
G1 X115.841 Y99.788 E0.14987
G1 X115.302 Y99.785 E0.01696
G1 X111.941 Y96.424 E0.14954
G1 X111.410 Y96.428 E0.01673
G1 X114.763 Y99.781 E0.14921
G1 X114.224 Y99.777 E0.01696
G1 X110.878 Y96.431 E0.14888
G1 X110.347 Y96.435 E0.01673
G1 X113.685 Y99.773 E0.14855
G1 X113.146 Y99.770 E0.01696
G1 X109.815 Y96.439 E0.14822
G1 X109.284 Y96.443 E0.01673
G1 X112.607 Y99.766 E0.14790
G1 X112.068 Y99.762 E0.01696
G1 X108.752 Y96.446 E0.14757
G1 X108.221 Y96.450 E0.01673
G1 X111.529 Y99.759 E0.14724
G1 X110.990 Y99.755 E0.01696
G1 X107.866 Y96.630 E0.13904
G1 X107.866 Y97.166 E0.01684
G1 X110.452 Y99.751 E0.11506
G1 X109.913 Y99.747 E0.01696
G1 X107.866 Y97.701 E0.09108
G1 X107.866 Y98.236 E0.01684
G1 X109.374 Y99.744 E0.06709
G1 X108.835 Y99.740 E0.01696
G1 X107.866 Y98.771 E0.04311
G1 X107.866 Y99.306 E0.01684
G1 X108.467 Y99.907 E0.02674
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X107.866 Y99.306 E-0.19619
G1 X107.866 Y98.771 E-0.12357
G1 X108.835 Y99.740 E-0.31637
G1 X109.371 Y99.744 E-0.12387
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X144.012 Y92.381
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X144.882 Y92.934 E0.03233
G1 X145.487 Y93.769 E0.03233
G1 X145.743 Y94.768 E0.03233
G1 X145.857 Y115.158 E0.63933
G1 X145.745 Y115.807 E0.02065
G1 X145.482 Y116.411 E0.02065
G1 X145.083 Y116.935 E0.02065
G1 X144.574 Y117.347 E0.02052
G1 X143.877 Y117.660 E0.02396
G1 X143.121 Y117.770 E0.02396
G1 X107.030 Y117.524 E1.13164
G1 X106.362 Y117.423 E0.02116
G1 X105.743 Y117.164 E0.02103
G1 X105.202 Y116.761 E0.02116
G1 X104.775 Y116.238 E0.02116
G1 X104.470 Y115.569 E0.02307
G1 X104.352 Y114.839 E0.02320
G1 X104.241 Y95.102 E0.61883
G1 X104.343 Y94.439 E0.02103
G1 X104.603 Y93.821 E0.02103
G1 X105.007 Y93.281 E0.02116
G1 X105.527 Y92.857 E0.02103
G1 X106.208 Y92.549 E0.02345
G1 X106.943 Y92.435 E0.02333
G1 X143.000 Y92.186 E1.13055
G1 X143.953 Y92.369 E0.03045
G1 X143.874 Y92.732 F10800.000
G1 F3000.000
G1 X144.627 Y93.212 E0.02802
G1 X145.151 Y93.941 E0.02813
G1 X145.368 Y94.808 E0.02802
G1 X145.481 Y115.124 E0.63701
G1 X145.386 Y115.690 E0.01799
G1 X145.156 Y116.220 E0.01811
G1 X144.806 Y116.679 E0.01811
G1 X144.358 Y117.037 E0.01799
G1 X143.761 Y117.302 E0.02048
G1 X143.114 Y117.393 E0.02048
G1 X107.044 Y117.147 E1.13098
G1 X106.462 Y117.059 E0.01846
G1 X105.922 Y116.832 E0.01835
G1 X105.452 Y116.478 E0.01846
G1 X105.085 Y116.022 E0.01835
G1 X104.827 Y115.447 E0.01977
G1 X104.729 Y114.824 E0.01977
G1 X104.617 Y95.120 E0.61782
G1 X104.706 Y94.542 E0.01835
G1 X104.933 Y94.002 E0.01835
G1 X105.285 Y93.535 E0.01835
G1 X105.744 Y93.166 E0.01846
G1 X106.323 Y92.908 E0.01989
G1 X106.954 Y92.812 E0.02000
G1 X142.997 Y92.563 E1.13012
G1 X143.815 Y92.720 E0.02614
G1 F8640.000
G1 X144.627 Y93.212 E-0.21927
G1 X145.151 Y93.941 E-0.20719
G1 X145.368 Y94.808 E-0.20633
G1 X145.371 Y95.359 E-0.12721
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.476 Y109.257
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.476 Y114.180 E0.16663
G1 X107.739 Y113.943 E1.17582
G1 X107.739 Y109.494 E0.15059
G1 X142.416 Y109.257 E1.17379
M204 S1000
G1 X142.883 Y108.847 F10800.000
M204 S800
G1 F1500.000
G1 X142.883 Y114.590 E0.19438
G1 X107.332 Y114.347 E1.20338
G1 X107.332 Y109.090 E0.17796
G1 X142.823 Y108.848 E1.20135
M204 S1000
G1 X142.701 Y109.203 F10800.000
G1 F8640.000
G1 X142.857 Y112.139 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X108.588 Y109.608
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.020 Y110.177 E0.02396
G1 X108.020 Y110.683 E0.01510
G1 X108.937 Y109.766 E0.03864
G1 X109.447 Y109.763 E0.01520
G1 X108.020 Y111.190 E0.06013
G1 X108.020 Y111.697 E0.01510
G1 X109.957 Y109.759 E0.08163
G1 X110.467 Y109.756 E0.01520
G1 X108.020 Y112.203 E0.10312
G1 X108.020 Y112.710 E0.01510
G1 X110.977 Y109.752 E0.12462
G1 X111.488 Y109.749 E0.01520
G1 X108.020 Y113.217 E0.14611
G1 X108.020 Y113.664 E0.01334
G1 X108.078 Y113.665 E0.00174
G1 X111.998 Y109.745 E0.16514
G1 X112.508 Y109.742 E0.01520
G1 X108.581 Y113.668 E0.16543
G1 X109.085 Y113.672 E0.01499
G1 X113.018 Y109.738 E0.16572
G1 X113.528 Y109.735 E0.01520
G1 X109.588 Y113.675 E0.16601
G1 X110.091 Y113.679 E0.01499
G1 X114.038 Y109.731 E0.16630
G1 X114.549 Y109.728 E0.01520
G1 X110.594 Y113.682 E0.16660
G1 X111.098 Y113.685 E0.01499
G1 X115.059 Y109.724 E0.16689
G1 X115.569 Y109.721 E0.01520
G1 X111.601 Y113.689 E0.16718
G1 X112.104 Y113.692 E0.01499
G1 X116.079 Y109.717 E0.16747
G1 X116.589 Y109.714 E0.01520
G1 X112.607 Y113.696 E0.16776
G1 X113.111 Y113.699 E0.01499
G1 X117.099 Y109.710 E0.16805
G1 X117.610 Y109.707 E0.01520
G1 X113.614 Y113.703 E0.16834
G1 X114.117 Y113.706 E0.01499
G1 X118.120 Y109.703 E0.16864
G1 X118.630 Y109.700 E0.01520
G1 X114.620 Y113.709 E0.16893
G1 X115.124 Y113.713 E0.01499
G1 X119.140 Y109.697 E0.16922
G1 X119.650 Y109.693 E0.01520
G1 X115.627 Y113.716 E0.16951
G1 X116.130 Y113.720 E0.01499
G1 X120.160 Y109.690 E0.16980
G1 X120.671 Y109.686 E0.01520
G1 X116.634 Y113.723 E0.17009
G1 X117.137 Y113.727 E0.01499
G1 X121.181 Y109.683 E0.17038
G1 X121.691 Y109.679 E0.01520
G1 X117.640 Y113.730 E0.17067
G1 X118.143 Y113.734 E0.01499
G1 X122.201 Y109.676 E0.17097
G1 X122.711 Y109.672 E0.01520
G1 X118.647 Y113.737 E0.17126
G1 X119.150 Y113.740 E0.01499
G1 X123.222 Y109.669 E0.17155
G1 X123.732 Y109.665 E0.01520
G1 X119.653 Y113.744 E0.17184
G1 X120.156 Y113.747 E0.01499
G1 X124.242 Y109.662 E0.17213
G1 X124.752 Y109.658 E0.01520
G1 X120.660 Y113.751 E0.17242
G1 X121.163 Y113.754 E0.01499
G1 X125.262 Y109.655 E0.17271
G1 X125.772 Y109.651 E0.01520
G1 X121.666 Y113.758 E0.17301
G1 X122.169 Y113.761 E0.01499
G1 X126.283 Y109.648 E0.17330
G1 X126.793 Y109.644 E0.01520
G1 X122.673 Y113.764 E0.17359
G1 X123.176 Y113.768 E0.01499
G1 X127.303 Y109.641 E0.17388
G1 X127.813 Y109.637 E0.01520
G1 X123.679 Y113.771 E0.17417
G1 X124.182 Y113.775 E0.01499
G1 X128.323 Y109.634 E0.17446
G1 X128.833 Y109.630 E0.01520
G1 X124.686 Y113.778 E0.17475
G1 X125.189 Y113.782 E0.01499
G1 X129.344 Y109.627 E0.17504
G1 X129.854 Y109.623 E0.01520
G1 X125.692 Y113.785 E0.17534
G1 X126.195 Y113.788 E0.01499
G1 X130.364 Y109.620 E0.17563
G1 X130.874 Y109.616 E0.01520
G1 X126.699 Y113.792 E0.17592
G1 X127.202 Y113.795 E0.01499
G1 X131.384 Y109.613 E0.17621
G1 X131.895 Y109.609 E0.01520
G1 X127.705 Y113.799 E0.17650
G1 X128.209 Y113.802 E0.01499
G1 X132.405 Y109.606 E0.17679
G1 X132.915 Y109.603 E0.01520
G1 X128.712 Y113.806 E0.17708
G1 X129.215 Y113.809 E0.01499
G1 X133.425 Y109.599 E0.17738
G1 X133.935 Y109.596 E0.01520
G1 X129.718 Y113.812 E0.17767
G1 X130.222 Y113.816 E0.01499
G1 X134.445 Y109.592 E0.17796
G1 X134.956 Y109.589 E0.01520
G1 X130.725 Y113.819 E0.17825
G1 X131.228 Y113.823 E0.01499
G1 X135.466 Y109.585 E0.17854
G1 X135.976 Y109.582 E0.01520
G1 X131.731 Y113.826 E0.17883
G1 X132.235 Y113.830 E0.01499
G1 X136.486 Y109.578 E0.17912
G1 X136.996 Y109.575 E0.01520
G1 X132.738 Y113.833 E0.17941
G1 X133.241 Y113.837 E0.01499
G1 X137.506 Y109.571 E0.17971
G1 X138.017 Y109.568 E0.01520
G1 X133.744 Y113.840 E0.18000
G1 X134.248 Y113.843 E0.01499
G1 X138.527 Y109.564 E0.18029
G1 X139.037 Y109.561 E0.01520
G1 X134.751 Y113.847 E0.18058
G1 X135.254 Y113.850 E0.01499
G1 X139.547 Y109.557 E0.18087
G1 X140.057 Y109.554 E0.01520
G1 X135.757 Y113.854 E0.18116
G1 X136.261 Y113.857 E0.01499
G1 X140.568 Y109.550 E0.18145
G1 X141.078 Y109.547 E0.01520
G1 X136.764 Y113.861 E0.18174
G1 X137.267 Y113.864 E0.01499
G1 X141.588 Y109.543 E0.18204
G1 X142.098 Y109.540 E0.01520
G1 X137.770 Y113.867 E0.18233
G1 X138.274 Y113.871 E0.01499
G1 X142.196 Y109.949 E0.16524
G1 X142.196 Y110.456 E0.01510
G1 X138.777 Y113.874 E0.14403
G1 X139.280 Y113.878 E0.01499
G1 X142.196 Y110.962 E0.12283
G1 X142.196 Y111.469 E0.01510
G1 X139.784 Y113.881 E0.10163
G1 X140.287 Y113.885 E0.01499
G1 X142.196 Y111.976 E0.08042
G1 X142.196 Y112.482 E0.01510
G1 X140.790 Y113.888 E0.05922
G1 X141.293 Y113.891 E0.01499
G1 X142.196 Y112.989 E0.03802
G1 X142.196 Y113.496 E0.01510
G1 X141.637 Y114.054 E0.02354
M204 S1000
G1 F8640.000
G1 X142.196 Y113.496 E-0.18244
G1 X142.196 Y112.989 E-0.11700
G1 X141.293 Y113.891 E-0.29466
G1 X140.790 Y113.888 E-0.11621
G1 X140.942 Y113.736 E-0.04970
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X142.364 Y100.409
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.627 Y100.169 E1.17583
G1 X107.627 Y96.016 E0.14058
G1 X142.364 Y95.776 E1.17583
G1 X142.364 Y100.349 E0.15480
M204 S1000
G1 X142.771 Y100.349 F10800.000
M204 S800
G1 F1500.000
G1 X142.771 Y100.819 E0.01591
G1 X107.220 Y100.574 E1.20339
G1 X107.220 Y95.612 E0.16795
G1 X142.771 Y95.366 E1.20338
G1 X142.771 Y100.289 E0.16664
M204 S1000
G1 X142.556 Y100.687 F10800.000
G1 F8640.000
G1 X142.771 Y100.819 E-0.12236
G1 X140.009 Y100.800 E-0.63764
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.746 Y96.864
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X108.318 Y96.292 E0.02423
G1 X108.831 Y96.288 E0.01537
G1 X107.907 Y97.212 E0.03916
G1 X107.907 Y97.722 E0.01526
G1 X109.345 Y96.285 E0.06090
G1 X109.858 Y96.281 E0.01537
G1 X107.907 Y98.231 E0.08263
G1 X107.907 Y98.741 E0.01526
G1 X110.371 Y96.277 E0.10437
G1 X110.884 Y96.274 E0.01537
G1 X107.907 Y99.251 E0.12611
G1 X107.907 Y99.760 E0.01526
G1 X111.397 Y96.270 E0.14784
G1 X111.910 Y96.267 E0.01537
G1 X108.283 Y99.894 E0.15365
G1 X108.789 Y99.897 E0.01516
G1 X112.423 Y96.263 E0.15395
G1 X112.936 Y96.260 E0.01537
G1 X109.295 Y99.901 E0.15425
G1 X109.801 Y99.904 E0.01516
G1 X113.449 Y96.256 E0.15455
G1 X113.962 Y96.253 E0.01537
G1 X110.307 Y99.908 E0.15484
G1 X110.813 Y99.911 E0.01516
G1 X114.475 Y96.249 E0.15514
G1 X114.988 Y96.246 E0.01537
G1 X111.319 Y99.915 E0.15544
G1 X111.825 Y99.918 E0.01516
G1 X115.501 Y96.242 E0.15574
G1 X116.014 Y96.238 E0.01537
G1 X112.331 Y99.922 E0.15604
G1 X112.837 Y99.925 E0.01516
G1 X116.527 Y96.235 E0.15634
G1 X117.040 Y96.231 E0.01537
G1 X113.343 Y99.929 E0.15663
G1 X113.849 Y99.932 E0.01516
G1 X117.553 Y96.228 E0.15693
G1 X118.066 Y96.224 E0.01537
G1 X114.355 Y99.936 E0.15723
G1 X114.861 Y99.939 E0.01516
G1 X118.580 Y96.221 E0.15753
G1 X119.093 Y96.217 E0.01537
G1 X115.367 Y99.943 E0.15783
G1 X115.873 Y99.946 E0.01516
G1 X119.606 Y96.214 E0.15813
G1 X120.119 Y96.210 E0.01537
G1 X116.379 Y99.950 E0.15842
G1 X116.885 Y99.953 E0.01516
G1 X120.632 Y96.207 E0.15872
G1 X121.145 Y96.203 E0.01537
G1 X117.391 Y99.957 E0.15902
G1 X117.897 Y99.960 E0.01516
G1 X121.658 Y96.200 E0.15932
G1 X122.171 Y96.196 E0.01537
G1 X118.403 Y99.964 E0.15962
G1 X118.909 Y99.967 E0.01516
G1 X122.684 Y96.192 E0.15992
G1 X123.197 Y96.189 E0.01537
G1 X119.415 Y99.971 E0.16021
G1 X119.921 Y99.974 E0.01516
G1 X123.710 Y96.185 E0.16051
G1 X124.223 Y96.182 E0.01537
G1 X120.427 Y99.978 E0.16081
G1 X120.933 Y99.981 E0.01516
G1 X124.736 Y96.178 E0.16111
G1 X125.249 Y96.175 E0.01537
G1 X121.439 Y99.985 E0.16141
G1 X121.945 Y99.988 E0.01516
G1 X125.762 Y96.171 E0.16171
G1 X126.275 Y96.168 E0.01537
G1 X122.451 Y99.992 E0.16200
G1 X122.957 Y99.995 E0.01516
G1 X126.788 Y96.164 E0.16230
G1 X127.301 Y96.161 E0.01537
G1 X123.463 Y99.999 E0.16260
G1 X123.970 Y100.002 E0.01516
G1 X127.815 Y96.157 E0.16290
G1 X128.328 Y96.153 E0.01537
G1 X124.476 Y100.005 E0.16320
G1 X124.982 Y100.009 E0.01516
G1 X128.841 Y96.150 E0.16350
G1 X129.354 Y96.146 E0.01537
G1 X125.488 Y100.012 E0.16379
G1 X125.994 Y100.016 E0.01516
G1 X129.867 Y96.143 E0.16409
G1 X130.380 Y96.139 E0.01537
G1 X126.500 Y100.019 E0.16439
G1 X127.006 Y100.023 E0.01516
G1 X130.893 Y96.136 E0.16469
G1 X131.406 Y96.132 E0.01537
G1 X127.512 Y100.026 E0.16499
G1 X128.018 Y100.030 E0.01516
G1 X131.919 Y96.129 E0.16529
G1 X132.432 Y96.125 E0.01537
G1 X128.524 Y100.033 E0.16558
G1 X129.030 Y100.037 E0.01516
G1 X132.945 Y96.122 E0.16588
G1 X133.458 Y96.118 E0.01537
G1 X129.536 Y100.040 E0.16618
G1 X130.042 Y100.044 E0.01516
G1 X133.971 Y96.114 E0.16648
G1 X134.484 Y96.111 E0.01537
G1 X130.548 Y100.047 E0.16678
G1 X131.054 Y100.051 E0.01516
G1 X134.997 Y96.107 E0.16708
G1 X135.510 Y96.104 E0.01537
G1 X131.560 Y100.054 E0.16737
M73 Q5 S38
G1 X132.066 Y100.058 E0.01516
G1 X136.023 Y96.100 E0.16767
G1 X136.537 Y96.097 E0.01537
G1 X132.572 Y100.061 E0.16797
G1 X133.078 Y100.065 E0.01516
G1 X137.050 Y96.093 E0.16827
G1 X137.563 Y96.090 E0.01537
G1 X133.584 Y100.068 E0.16857
G1 X134.090 Y100.072 E0.01516
G1 X138.076 Y96.086 E0.16886
M73 P5 R38
G1 X138.589 Y96.083 E0.01537
G1 X134.596 Y100.075 E0.16916
G1 X135.102 Y100.079 E0.01516
G1 X139.102 Y96.079 E0.16946
G1 X139.615 Y96.075 E0.01537
G1 X135.608 Y100.082 E0.16976
G1 X136.114 Y100.086 E0.01516
G1 X140.128 Y96.072 E0.17006
G1 X140.641 Y96.068 E0.01537
G1 X136.620 Y100.089 E0.17036
G1 X137.126 Y100.093 E0.01516
G1 X141.154 Y96.065 E0.17065
G1 X141.667 Y96.061 E0.01537
G1 X137.632 Y100.096 E0.17095
G1 X138.138 Y100.100 E0.01516
G1 X142.083 Y96.155 E0.16715
G1 X142.083 Y96.664 E0.01526
G1 X138.644 Y100.103 E0.14571
G1 X139.150 Y100.107 E0.01516
G1 X142.083 Y97.174 E0.12427
G1 X142.083 Y97.683 E0.01526
G1 X139.656 Y100.110 E0.10283
G1 X140.162 Y100.114 E0.01516
G1 X142.083 Y98.193 E0.08140
G1 X142.083 Y98.702 E0.01526
G1 X140.668 Y100.117 E0.05996
G1 X141.174 Y100.121 E0.01516
G1 X142.083 Y99.212 E0.03852
G1 X142.083 Y99.721 E0.01526
G1 X141.520 Y100.284 E0.02384
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X142.083 Y99.721 E-0.18379
G1 X142.083 Y99.212 E-0.11765
G1 X141.174 Y100.121 E-0.29691
G1 X140.668 Y100.117 E-0.11684
G1 X140.805 Y99.980 E-0.04481
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X145.487 Y93.769
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F1951
G1 X145.743 Y94.768 E0.03233
G1 X145.857 Y115.158 E0.63933
G1 X145.745 Y115.807 E0.02065
G1 X145.482 Y116.411 E0.02065
G1 X145.083 Y116.935 E0.02065
G1 X144.574 Y117.347 E0.02052
G1 X143.877 Y117.660 E0.02396
G1 X143.121 Y117.770 E0.02396
G1 X107.030 Y117.524 E1.13164
G1 X106.362 Y117.423 E0.02116
G1 X105.743 Y117.164 E0.02103
G1 X105.202 Y116.761 E0.02116
G1 X104.775 Y116.238 E0.02116
G1 X104.470 Y115.569 E0.02307
G1 X104.352 Y114.839 E0.02320
G1 X104.241 Y95.102 E0.61883
G1 X104.343 Y94.439 E0.02103
G1 X104.603 Y93.821 E0.02103
G1 X105.007 Y93.281 E0.02116
G1 X105.527 Y92.857 E0.02103
G1 X106.208 Y92.549 E0.02345
G1 X106.943 Y92.435 E0.02333
G1 X143.000 Y92.186 E1.13055
G1 X144.012 Y92.381 E0.03233
G1 X144.882 Y92.934 E0.03233
G1 X145.452 Y93.721 E0.03045
G1 X145.150 Y93.938 F10800.000
G1 F1951
G1 X145.368 Y94.808 E0.02811
G1 X145.481 Y115.124 E0.63701
G1 X145.386 Y115.690 E0.01799
G1 X145.156 Y116.220 E0.01811
G1 X144.806 Y116.679 E0.01811
G1 X144.358 Y117.037 E0.01799
G1 X143.761 Y117.302 E0.02048
G1 X143.114 Y117.393 E0.02048
G1 X107.044 Y117.147 E1.13098
G1 X106.462 Y117.059 E0.01846
G1 X105.922 Y116.832 E0.01835
G1 X105.452 Y116.478 E0.01846
G1 X105.085 Y116.022 E0.01835
G1 X104.827 Y115.447 E0.01977
G1 X104.729 Y114.824 E0.01977
G1 X104.617 Y95.120 E0.61782
G1 X104.706 Y94.542 E0.01835
G1 X104.933 Y94.002 E0.01835
G1 X105.285 Y93.535 E0.01835
G1 X105.744 Y93.166 E0.01846
G1 X106.323 Y92.908 E0.01989
G1 X106.954 Y92.812 E0.02000
G1 X142.997 Y92.563 E1.13012
G1 X143.874 Y92.732 E0.02802
G1 X144.627 Y93.212 E0.02802
G1 X145.115 Y93.890 E0.02616
G1 F8640.000
G1 X145.368 Y94.808 E-0.21994
G1 X145.381 Y97.147 E-0.54006
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.882 Y108.904
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.331 Y109.094 E1.20337
G1 X107.331 Y108.890 E0.00693
G1 X142.882 Y108.647 E1.20338
G1 X142.882 Y108.844 E0.00666
M204 S1000
G1 X142.482 Y108.905 F10800.000
G1 F8640.000
G1 X139.590 Y108.867 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.851 Y114.533
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.882 Y114.533 E0.00103
G1 X142.882 Y114.790 E0.00869
G1 X107.331 Y114.547 E1.20338
G1 X107.331 Y114.342 E0.00693
G1 X142.791 Y114.532 E1.20030
M204 S1000
G1 X142.866 Y114.559 F10800.000
G1 F8640.000
G1 X142.882 Y114.533 E-0.02089
G1 X142.882 Y114.790 E-0.05929
G1 X139.938 Y114.770 E-0.67982
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.689 Y95.423
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.218 Y95.614 E1.20065
G1 X107.218 Y95.412 E0.00683
G1 X142.769 Y95.166 E1.20338
G1 X142.769 Y95.423 E0.00869
G1 X142.749 Y95.423 E0.00069
M204 S1000
G1 X142.363 Y95.191 F10800.000
G1 F8640.000
G1 X139.457 Y95.441 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X142.720 Y100.762
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.769 Y100.763 E0.00166
G1 X142.769 Y101.019 E0.00869
G1 X107.219 Y100.774 E1.20338
G1 X107.219 Y100.572 E0.00683
G1 X142.660 Y100.762 E1.19966
M204 S1000
G1 X142.745 Y100.805 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X142.769 Y100.763 E-0.02520
G1 X142.769 Y101.019 E-0.05928
G1 X139.844 Y100.999 E-0.67551
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X142.880 Y108.603
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.880 Y108.704 E0.00340
G1 X107.329 Y108.894 E1.20337
G1 X107.329 Y108.690 E0.00693
G1 X142.880 Y108.447 E1.20338
G1 X142.880 Y108.543 E0.00326
M204 S1000
G1 X142.830 Y108.690 F10800.000
G1 F8640.000
G1 X142.880 Y108.704 E-0.03704
G1 X139.749 Y108.721 E-0.72296
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X142.847 Y114.733
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.880 Y114.733 E0.00112
G1 X142.880 Y114.990 E0.00869
G1 X107.329 Y114.747 E1.20338
G1 X107.329 Y114.542 E0.00693
G1 X142.787 Y114.732 E1.20022
M204 S1000
G1 X142.864 Y114.762 F10800.000
G1 F8640.000
G1 X142.880 Y114.733 E-0.02151
G1 X142.880 Y114.990 E-0.05929
G1 X139.939 Y114.970 E-0.67920
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X142.683 Y95.223
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.217 Y95.414 E1.20048
G1 X107.217 Y95.212 E0.00683
G1 X142.768 Y94.966 E1.20338
G1 X142.768 Y95.223 E0.00869
G1 X142.743 Y95.223 E0.00086
M204 S1000
G1 X142.359 Y94.989 F10800.000
G1 F8640.000
G1 X139.451 Y95.241 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X142.712 Y100.962
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.768 Y100.963 E0.00190
G1 X142.768 Y101.219 E0.00869
G1 X107.217 Y100.974 E1.20338
G1 X107.217 Y100.772 E0.00683
G1 X142.652 Y100.962 E1.19944
M204 S1000
G1 X142.740 Y101.011 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X142.768 Y100.963 E-0.02681
G1 X142.768 Y101.219 E-0.05928
G1 X139.849 Y101.199 E-0.67391
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X142.879 Y108.504
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.328 Y108.694 E1.20337
G1 X107.328 Y108.490 E0.00693
G1 X142.879 Y108.247 E1.20338
G1 X142.879 Y108.444 E0.00666
M204 S1000
G1 X142.479 Y108.505 F10800.000
G1 F8640.000
G1 X139.588 Y108.467 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X142.844 Y114.933
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.879 Y114.933 E0.00118
G1 X142.879 Y115.190 E0.00869
G1 X107.328 Y114.947 E1.20338
G1 X107.328 Y114.742 E0.00693
G1 X142.784 Y114.932 E1.20017
M204 S1000
G1 X142.861 Y114.963 F10800.000
G1 F8640.000
G1 X142.879 Y114.933 E-0.02188
G1 X142.879 Y115.190 E-0.05929
G1 X139.939 Y115.170 E-0.67883
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X142.677 Y95.023
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.216 Y95.214 E1.20036
M73 Q7 S37
G1 X107.216 Y95.012 E0.00683
G1 X142.766 Y94.766 E1.20338
M73 P7 R37
G1 X142.766 Y95.023 E0.00869
G1 X142.737 Y95.023 E0.00098
M204 S1000
G1 X142.354 Y94.787 F10800.000
G1 F8640.000
G1 X139.446 Y95.041 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X142.704 Y101.162
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.766 Y101.163 E0.00210
G1 X142.766 Y101.419 E0.00869
G1 X107.216 Y101.174 E1.20338
G1 X107.216 Y100.972 E0.00683
G1 X142.644 Y101.162 E1.19924
M204 S1000
G1 X142.735 Y101.216 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X142.766 Y101.163 E-0.02817
G1 X142.766 Y101.419 E-0.05928
G1 X139.854 Y101.399 E-0.67255
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X142.877 Y108.304
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.327 Y108.494 E1.20337
G1 X107.327 Y108.347 E0.00498
G1 X142.877 Y108.062 E1.20339
G1 X142.877 Y108.244 E0.00617
M204 S1000
G1 X142.477 Y108.305 F10800.000
G1 F8640.000
G1 X139.586 Y108.267 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X142.841 Y115.133
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.877 Y115.133 E0.00125
G1 X142.877 Y115.375 E0.00820
G1 X107.327 Y115.089 E1.20339
G1 X107.327 Y114.942 E0.00498
G1 X142.781 Y115.132 E1.20009
M204 S1000
G1 X142.859 Y115.165 F10800.000
G1 F8640.000
G1 X142.877 Y115.133 E-0.02238
G1 X142.877 Y115.375 E-0.05592
G1 X139.925 Y115.351 E-0.68170
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X142.672 Y94.823
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.214 Y95.014 E1.20021
G1 X107.214 Y94.913 E0.00341
G1 X142.765 Y94.625 E1.20339
G1 X142.765 Y94.823 E0.00670
G1 X142.732 Y94.823 E0.00113
M204 S1000
G1 X142.357 Y94.576 F10800.000
G1 F8640.000
G1 X139.440 Y94.841 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X142.697 Y101.362
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.765 Y101.363 E0.00232
G1 X142.765 Y101.560 E0.00670
G1 X107.214 Y101.273 E1.20340
G1 X107.214 Y101.172 E0.00341
G1 X142.637 Y101.362 E1.19903
M204 S1000
G1 X142.731 Y101.422 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X142.765 Y101.363 E-0.02965
G1 X142.765 Y101.560 E-0.04569
G1 X139.800 Y101.536 E-0.68466
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X142.876 Y108.062
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.876 Y108.111 E0.00166
G1 X107.325 Y108.360 E1.20339
G1 X107.325 Y108.347 E0.00044
G1 X142.816 Y108.062 E1.20136
M204 S1000
G1 X142.852 Y108.104 F10800.000
G1 F8640.000
G1 X142.876 Y108.111 E-0.01783
G1 X139.662 Y108.133 E-0.74217
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X142.765 Y115.325
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.876 Y115.325 E0.00375
G1 X142.876 Y115.375 E0.00168
G1 X107.325 Y115.089 E1.20339
G1 X107.325 Y115.076 E0.00044
G1 X142.705 Y115.324 E1.19760
M204 S1000
G1 X142.820 Y115.421 F10800.000
G1 F8640.000
G1 X142.876 Y115.325 E-0.03945
G1 X142.876 Y115.375 E-0.01149
G1 X139.805 Y115.350 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X142.764 Y94.670
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.213 Y94.924 E1.20339
G1 X142.748 Y94.625 E1.20288
M204 S1000
G1 X142.762 Y94.270 F10800.000
G1 F8640.000
G1 X139.457 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X142.700 Y101.510
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.764 Y101.511 E0.00215
G1 X142.764 Y101.560 E0.00168
G1 X107.213 Y101.262 E1.20340
G1 X142.640 Y101.510 E1.19920
M204 S1000
G1 X142.762 Y101.525 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X142.764 Y101.511 E-0.02851
G1 X142.764 Y101.560 E-0.01149
G1 X139.646 Y101.534 E-0.72000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X142.875 Y108.062
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.875 Y108.111 E0.00168
G1 X107.324 Y108.360 E1.20339
G1 X107.324 Y108.347 E0.00044
G1 X142.815 Y108.062 E1.20136
M204 S1000
G1 X142.850 Y108.105 F10800.000
G1 F8640.000
G1 X142.875 Y108.111 E-0.01793
G1 X139.661 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X142.764 Y115.325
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.875 Y115.325 E0.00375
G1 X142.875 Y115.375 E0.00168
G1 X107.324 Y115.089 E1.20339
G1 X107.324 Y115.076 E0.00044
G1 X142.704 Y115.324 E1.19760
M73 Q10 S36
M204 S1000
G1 X142.819 Y115.421 F10800.000
G1 F8640.000
G1 X142.875 Y115.325 E-0.03945
G1 X142.875 Y115.375 E-0.01149
G1 X139.804 Y115.350 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X142.762 Y94.675
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.211 Y94.924 E1.20338
M73 P10 R36
G1 X142.752 Y94.625 E1.20305
M204 S1000
G1 X142.760 Y94.275 F10800.000
G1 F8640.000
G1 X139.461 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X142.704 Y101.510
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.762 Y101.511 E0.00198
G1 X142.762 Y101.560 E0.00168
G1 X107.211 Y101.262 E1.20340
G1 X142.644 Y101.510 E1.19938
M204 S1000
G1 X142.761 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X142.762 Y101.511 E-0.02735
G1 X142.762 Y101.560 E-0.01149
G1 X139.639 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X142.873 Y108.062
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.873 Y108.111 E0.00168
G1 X107.322 Y108.360 E1.20339
G1 X107.322 Y108.347 E0.00044
G1 X142.813 Y108.062 E1.20136
M204 S1000
G1 X142.849 Y108.105 F10800.000
G1 F8640.000
G1 X142.873 Y108.111 E-0.01793
G1 X139.660 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X142.762 Y115.325
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.873 Y115.325 E0.00375
G1 X142.873 Y115.375 E0.00168
G1 X107.322 Y115.089 E1.20339
G1 X107.322 Y115.076 E0.00044
G1 X142.702 Y115.324 E1.19760
M204 S1000
G1 X142.817 Y115.421 F10800.000
G1 F8640.000
G1 X142.873 Y115.325 E-0.03945
G1 X142.873 Y115.375 E-0.01149
G1 X139.803 Y115.350 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X142.761 Y94.675
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.210 Y94.924 E1.20338
G1 X142.751 Y94.625 E1.20305
M204 S1000
G1 X142.759 Y94.275 F10800.000
G1 F8640.000
G1 X139.459 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X142.702 Y101.510
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.761 Y101.511 E0.00198
G1 X142.761 Y101.560 E0.00168
G1 X107.210 Y101.262 E1.20340
G1 X142.642 Y101.510 E1.19937
M204 S1000
G1 X142.759 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X142.761 Y101.511 E-0.02735
G1 X142.761 Y101.560 E-0.01149
G1 X139.638 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X142.872 Y108.062
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.872 Y108.111 E0.00168
G1 X107.321 Y108.360 E1.20339
G1 X107.321 Y108.347 E0.00044
G1 X142.812 Y108.062 E1.20136
M204 S1000
G1 X142.847 Y108.105 F10800.000
G1 F8640.000
G1 X142.872 Y108.111 E-0.01793
G1 X139.658 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.761 Y115.325
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.872 Y115.325 E0.00375
G1 X142.872 Y115.375 E0.00168
G1 X107.321 Y115.089 E1.20339
G1 X107.321 Y115.076 E0.00044
G1 X142.701 Y115.324 E1.19760
M204 S1000
G1 X142.816 Y115.421 F10800.000
G1 F8640.000
G1 X142.872 Y115.325 E-0.03945
G1 X142.872 Y115.375 E-0.01149
G1 X139.801 Y115.350 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.759 Y94.675
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.209 Y94.924 E1.20338
G1 X142.749 Y94.625 E1.20305
M204 S1000
G1 X142.758 Y94.275 F10800.000
G1 F8640.000
G1 X139.458 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X142.701 Y101.510
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.759 Y101.511 E0.00198
G1 X142.759 Y101.560 E0.00168
G1 X107.209 Y101.262 E1.20340
G1 X142.641 Y101.510 E1.19937
M204 S1000
G1 X142.758 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X142.759 Y101.511 E-0.02735
G1 X142.759 Y101.560 E-0.01149
G1 X139.636 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X142.870 Y108.062
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.870 Y108.111 E0.00168
G1 X107.320 Y108.360 E1.20339
G1 X107.320 Y108.347 E0.00044
G1 X142.810 Y108.062 E1.20136
M204 S1000
G1 X142.846 Y108.105 F10800.000
G1 F8640.000
G1 X142.870 Y108.111 E-0.01793
G1 X139.657 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.760 Y115.325
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.870 Y115.325 E0.00375
G1 X142.870 Y115.375 E0.00168
G1 X107.320 Y115.089 E1.20339
M73 Q12 S35
G1 X107.320 Y115.076 E0.00044
G1 X142.700 Y115.324 E1.19760
M73 P12 R35
M204 S1000
G1 X142.814 Y115.421 F10800.000
G1 F8640.000
G1 X142.870 Y115.325 E-0.03945
G1 X142.870 Y115.375 E-0.01149
G1 X139.800 Y115.350 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.758 Y94.675
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.207 Y94.924 E1.20338
G1 X142.748 Y94.625 E1.20305
M204 S1000
G1 X142.756 Y94.275 F10800.000
G1 F8640.000
G1 X139.456 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X142.700 Y101.510
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.758 Y101.511 E0.00198
G1 X142.758 Y101.560 E0.00168
G1 X107.207 Y101.262 E1.20340
G1 X142.640 Y101.510 E1.19937
M204 S1000
G1 X142.756 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X142.758 Y101.511 E-0.02735
G1 X142.758 Y101.560 E-0.01149
G1 X139.635 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X142.869 Y108.062
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.869 Y108.111 E0.00168
G1 X107.318 Y108.360 E1.20339
G1 X107.318 Y108.347 E0.00044
G1 X142.809 Y108.062 E1.20136
M204 S1000
G1 X142.844 Y108.105 F10800.000
G1 F8640.000
G1 X142.869 Y108.111 E-0.01793
G1 X139.655 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.758 Y115.325
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.869 Y115.325 E0.00375
G1 X142.869 Y115.375 E0.00168
G1 X107.318 Y115.089 E1.20339
G1 X107.318 Y115.076 E0.00044
G1 X142.698 Y115.324 E1.19760
M204 S1000
G1 X142.813 Y115.421 F10800.000
G1 F8640.000
G1 X142.869 Y115.325 E-0.03945
G1 X142.869 Y115.375 E-0.01149
G1 X139.798 Y115.350 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.757 Y94.675
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.206 Y94.924 E1.20338
G1 X142.746 Y94.625 E1.20305
M204 S1000
G1 X142.755 Y94.275 F10800.000
G1 F8640.000
G1 X139.455 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X142.698 Y101.510
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.757 Y101.511 E0.00198
G1 X142.757 Y101.560 E0.00168
G1 X107.206 Y101.262 E1.20340
G1 X142.638 Y101.510 E1.19937
M204 S1000
G1 X142.755 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X142.757 Y101.511 E-0.02735
G1 X142.757 Y101.560 E-0.01149
G1 X139.634 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X142.868 Y108.062
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.868 Y108.111 E0.00168
G1 X107.317 Y108.360 E1.20339
G1 X107.317 Y108.347 E0.00044
G1 X142.808 Y108.062 E1.20136
M204 S1000
G1 X142.843 Y108.105 F10800.000
G1 F8640.000
G1 X142.868 Y108.111 E-0.01793
G1 X139.654 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.757 Y115.325
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.868 Y115.325 E0.00375
G1 X142.868 Y115.375 E0.00168
G1 X107.317 Y115.089 E1.20339
G1 X107.317 Y115.076 E0.00044
G1 X142.697 Y115.324 E1.19760
M204 S1000
G1 X142.812 Y115.421 F10800.000
G1 F8640.000
G1 X142.868 Y115.325 E-0.03945
G1 X142.868 Y115.375 E-0.01149
G1 X139.797 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.755 Y94.675
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.204 Y94.924 E1.20338
G1 X142.745 Y94.625 E1.20305
M204 S1000
G1 X142.753 Y94.275 F10800.000
G1 F8640.000
G1 X139.454 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X142.697 Y101.510
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.755 Y101.511 E0.00198
G1 X142.755 Y101.560 E0.00168
G1 X107.204 Y101.262 E1.20340
G1 X142.637 Y101.510 E1.19937
M204 S1000
G1 X142.754 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X142.755 Y101.511 E-0.02735
G1 X142.755 Y101.560 E-0.01149
G1 X139.632 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X142.866 Y108.062
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.866 Y108.111 E0.00168
G1 X107.315 Y108.360 E1.20339
G1 X107.315 Y108.347 E0.00044
G1 X142.806 Y108.062 E1.20136
M73 Q15 S34
M204 S1000
G1 X142.842 Y108.105 F10800.000
G1 F8640.000
G1 X142.866 Y108.111 E-0.01793
G1 X139.653 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X142.755 Y115.325
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.866 Y115.325 E0.00375
G1 X142.866 Y115.375 E0.00168
G1 X107.315 Y115.089 E1.20339
M73 P15 R34
G1 X107.315 Y115.076 E0.00044
G1 X142.695 Y115.324 E1.19760
M204 S1000
G1 X142.810 Y115.421 F10800.000
G1 F8640.000
G1 X142.866 Y115.325 E-0.03945
G1 X142.866 Y115.375 E-0.01149
G1 X139.796 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X142.754 Y94.675
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.203 Y94.924 E1.20338
G1 X142.744 Y94.625 E1.20305
M204 S1000
G1 X142.752 Y94.275 F10800.000
G1 F8640.000
G1 X139.452 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X142.695 Y101.510
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.754 Y101.511 E0.00198
G1 X142.754 Y101.560 E0.00168
G1 X107.203 Y101.262 E1.20340
G1 X142.635 Y101.510 E1.19937
M204 S1000
G1 X142.752 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X142.754 Y101.511 E-0.02736
G1 X142.754 Y101.560 E-0.01149
G1 X139.631 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X142.865 Y108.062
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.865 Y108.111 E0.00168
G1 X107.314 Y108.360 E1.20339
G1 X107.314 Y108.347 E0.00044
G1 X142.805 Y108.062 E1.20136
M204 S1000
G1 X142.840 Y108.105 F10800.000
G1 F8640.000
G1 X142.865 Y108.111 E-0.01793
G1 X139.651 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X142.754 Y115.325
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.865 Y115.325 E0.00375
G1 X142.865 Y115.375 E0.00168
G1 X107.314 Y115.089 E1.20339
G1 X107.314 Y115.076 E0.00044
G1 X142.694 Y115.324 E1.19760
M204 S1000
G1 X142.809 Y115.421 F10800.000
G1 F8640.000
G1 X142.865 Y115.325 E-0.03944
G1 X142.865 Y115.375 E-0.01149
G1 X139.794 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X142.752 Y94.675
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.202 Y94.924 E1.20338
G1 X142.742 Y94.625 E1.20305
M204 S1000
G1 X142.751 Y94.275 F10800.000
G1 F8640.000
G1 X139.451 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X142.694 Y101.510
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.752 Y101.511 E0.00198
G1 X142.752 Y101.560 E0.00168
G1 X107.202 Y101.262 E1.20340
G1 X142.634 Y101.510 E1.19937
M204 S1000
G1 X142.751 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X142.752 Y101.511 E-0.02736
G1 X142.752 Y101.560 E-0.01149
G1 X139.629 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X142.863 Y108.062
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.863 Y108.111 E0.00168
G1 X107.313 Y108.360 E1.20339
G1 X107.313 Y108.347 E0.00044
G1 X142.803 Y108.062 E1.20136
M204 S1000
G1 X142.839 Y108.105 F10800.000
G1 F8640.000
G1 X142.863 Y108.111 E-0.01793
G1 X139.650 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X142.753 Y115.325
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.863 Y115.325 E0.00375
G1 X142.863 Y115.375 E0.00168
G1 X107.313 Y115.089 E1.20339
G1 X107.313 Y115.076 E0.00044
G1 X142.693 Y115.324 E1.19760
M204 S1000
G1 X142.807 Y115.421 F10800.000
G1 F8640.000
G1 X142.863 Y115.325 E-0.03944
G1 X142.863 Y115.375 E-0.01149
G1 X139.793 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X142.751 Y94.675
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.200 Y94.924 E1.20338
G1 X142.741 Y94.625 E1.20305
M204 S1000
G1 X142.749 Y94.275 F10800.000
G1 F8640.000
G1 X139.449 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X142.693 Y101.510
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.751 Y101.511 E0.00198
G1 X142.751 Y101.560 E0.00168
G1 X107.200 Y101.262 E1.20340
G1 X142.633 Y101.510 E1.19937
M204 S1000
G1 X142.749 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X142.751 Y101.511 E-0.02736
G1 X142.751 Y101.560 E-0.01149
G1 X139.628 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X142.862 Y108.062
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.862 Y108.111 E0.00168
G1 X107.311 Y108.360 E1.20339
M73 Q17 S33
G1 X107.311 Y108.347 E0.00044
G1 X142.802 Y108.062 E1.20136
M73 P17 R33
M204 S1000
G1 X142.837 Y108.105 F10800.000
G1 F8640.000
G1 X142.862 Y108.111 E-0.01793
G1 X139.648 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X142.751 Y115.325
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.862 Y115.325 E0.00375
G1 X142.862 Y115.375 E0.00168
G1 X107.311 Y115.089 E1.20339
G1 X107.311 Y115.076 E0.00044
G1 X142.691 Y115.324 E1.19760
M204 S1000
G1 X142.806 Y115.421 F10800.000
G1 F8640.000
G1 X142.862 Y115.325 E-0.03944
G1 X142.862 Y115.375 E-0.01149
G1 X139.791 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X142.750 Y94.675
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.199 Y94.924 E1.20338
G1 X142.739 Y94.625 E1.20305
M204 S1000
G1 X142.748 Y94.275 F10800.000
G1 F8640.000
G1 X139.448 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X142.691 Y101.510
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.750 Y101.511 E0.00198
G1 X142.750 Y101.560 E0.00168
G1 X107.199 Y101.262 E1.20340
G1 X142.631 Y101.510 E1.19937
M204 S1000
G1 X142.748 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X142.750 Y101.511 E-0.02736
G1 X142.750 Y101.560 E-0.01149
G1 X139.627 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X142.861 Y108.062
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.861 Y108.111 E0.00168
G1 X107.310 Y108.360 E1.20339
G1 X107.310 Y108.347 E0.00044
G1 X142.801 Y108.062 E1.20136
M204 S1000
G1 X142.836 Y108.105 F10800.000
G1 F8640.000
G1 X142.861 Y108.111 E-0.01793
G1 X139.647 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X142.750 Y115.325
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.861 Y115.325 E0.00375
G1 X142.861 Y115.375 E0.00168
G1 X107.310 Y115.089 E1.20339
G1 X107.310 Y115.076 E0.00044
G1 X142.690 Y115.324 E1.19760
M204 S1000
G1 X142.805 Y115.421 F10800.000
G1 F8640.000
G1 X142.861 Y115.325 E-0.03944
G1 X142.861 Y115.375 E-0.01149
G1 X139.790 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X142.748 Y94.675
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.197 Y94.924 E1.20338
G1 X142.738 Y94.625 E1.20305
M204 S1000
G1 X142.746 Y94.275 F10800.000
G1 F8640.000
G1 X139.447 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X142.690 Y101.510
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.748 Y101.511 E0.00198
G1 X142.748 Y101.560 E0.00168
G1 X107.197 Y101.262 E1.20340
G1 X142.630 Y101.510 E1.19937
M204 S1000
G1 X142.747 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X142.748 Y101.511 E-0.02736
G1 X142.748 Y101.560 E-0.01149
G1 X139.625 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X142.859 Y108.062
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.859 Y108.111 E0.00168
G1 X107.308 Y108.360 E1.20339
G1 X107.308 Y108.347 E0.00044
G1 X142.799 Y108.062 E1.20136
M204 S1000
G1 X142.835 Y108.105 F10800.000
G1 F8640.000
G1 X142.859 Y108.111 E-0.01793
G1 X139.646 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X142.748 Y115.325
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.859 Y115.325 E0.00375
G1 X142.859 Y115.375 E0.00168
G1 X107.308 Y115.089 E1.20339
G1 X107.308 Y115.076 E0.00044
G1 X142.688 Y115.324 E1.19760
M204 S1000
G1 X142.803 Y115.421 F10800.000
G1 F8640.000
G1 X142.859 Y115.325 E-0.03944
G1 X142.859 Y115.375 E-0.01149
G1 X139.789 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X142.747 Y94.675
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.196 Y94.924 E1.20338
G1 X142.737 Y94.625 E1.20305
M204 S1000
G1 X142.745 Y94.275 F10800.000
G1 F8640.000
G1 X139.445 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X142.688 Y101.510
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.747 Y101.511 E0.00198
G1 X142.747 Y101.560 E0.00168
G1 X107.196 Y101.262 E1.20340
G1 X142.628 Y101.510 E1.19937
M73 Q20 S32
M204 S1000
G1 X142.745 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X142.747 Y101.511 E-0.02736
G1 X142.747 Y101.560 E-0.01149
G1 X139.624 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X142.858 Y108.062
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.858 Y108.111 E0.00168
G1 X107.307 Y108.360 E1.20339
M73 P20 R32
G1 X107.307 Y108.347 E0.00044
G1 X142.798 Y108.062 E1.20136
M204 S1000
G1 X142.833 Y108.105 F10800.000
G1 F8640.000
G1 X142.858 Y108.111 E-0.01793
G1 X139.644 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X142.747 Y115.325
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.858 Y115.325 E0.00375
G1 X142.858 Y115.375 E0.00168
G1 X107.307 Y115.089 E1.20339
G1 X107.307 Y115.076 E0.00044
G1 X142.687 Y115.324 E1.19760
M204 S1000
G1 X142.802 Y115.421 F10800.000
G1 F8640.000
G1 X142.858 Y115.325 E-0.03944
G1 X142.858 Y115.375 E-0.01149
G1 X139.787 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X142.745 Y94.675
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.195 Y94.924 E1.20338
G1 X142.735 Y94.625 E1.20305
M204 S1000
G1 X142.744 Y94.275 F10800.000
G1 F8640.000
G1 X139.444 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X142.687 Y101.510
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.745 Y101.511 E0.00198
G1 X142.745 Y101.560 E0.00168
G1 X107.195 Y101.262 E1.20340
G1 X142.627 Y101.510 E1.19937
M204 S1000
G1 X142.744 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X142.745 Y101.511 E-0.02736
G1 X142.745 Y101.560 E-0.01149
G1 X139.622 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X142.856 Y108.062
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.856 Y108.111 E0.00168
G1 X107.306 Y108.360 E1.20339
G1 X107.306 Y108.347 E0.00044
G1 X142.796 Y108.062 E1.20136
M204 S1000
G1 X142.832 Y108.105 F10800.000
G1 F8640.000
G1 X142.856 Y108.111 E-0.01793
G1 X139.643 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X142.746 Y115.325
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.856 Y115.325 E0.00375
G1 X142.856 Y115.375 E0.00168
G1 X107.306 Y115.089 E1.20340
G1 X107.306 Y115.076 E0.00044
G1 X142.686 Y115.324 E1.19760
M204 S1000
G1 X142.800 Y115.421 F10800.000
G1 F8640.000
G1 X142.856 Y115.325 E-0.03944
G1 X142.856 Y115.375 E-0.01149
G1 X139.786 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X142.744 Y94.675
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.193 Y94.924 E1.20338
G1 X142.734 Y94.625 E1.20305
M204 S1000
G1 X142.742 Y94.275 F10800.000
G1 F8640.000
G1 X139.442 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X142.686 Y101.510
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.744 Y101.511 E0.00198
G1 X142.744 Y101.560 E0.00168
G1 X107.193 Y101.262 E1.20340
G1 X142.626 Y101.510 E1.19937
M204 S1000
G1 X142.742 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X142.744 Y101.511 E-0.02736
G1 X142.744 Y101.560 E-0.01149
G1 X139.621 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X142.855 Y108.062
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.855 Y108.111 E0.00168
G1 X107.304 Y108.360 E1.20339
G1 X107.304 Y108.347 E0.00044
G1 X142.795 Y108.062 E1.20136
M204 S1000
G1 X142.830 Y108.105 F10800.000
G1 F8640.000
G1 X142.855 Y108.111 E-0.01793
G1 X139.641 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X142.744 Y115.325
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.855 Y115.325 E0.00375
G1 X142.855 Y115.375 E0.00168
G1 X107.304 Y115.089 E1.20340
G1 X107.304 Y115.076 E0.00044
G1 X142.684 Y115.324 E1.19760
M204 S1000
G1 X142.799 Y115.421 F10800.000
G1 F8640.000
G1 X142.855 Y115.325 E-0.03944
G1 X142.855 Y115.375 E-0.01149
G1 X139.784 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X142.743 Y94.675
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.192 Y94.924 E1.20338
G1 X142.732 Y94.625 E1.20305
M204 S1000
G1 X142.741 Y94.275 F10800.000
G1 F8640.000
G1 X139.441 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X142.684 Y101.510
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.743 Y101.511 E0.00198
G1 X142.743 Y101.560 E0.00168
G1 X107.192 Y101.262 E1.20340
M73 Q22 S31
G1 X142.624 Y101.510 E1.19937
M73 P22 R31
M204 S1000
G1 X142.741 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X142.743 Y101.511 E-0.02736
G1 X142.743 Y101.560 E-0.01149
G1 X139.620 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X142.854 Y108.062
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.854 Y108.111 E0.00168
G1 X107.303 Y108.360 E1.20339
G1 X107.303 Y108.347 E0.00044
G1 X142.794 Y108.062 E1.20136
M204 S1000
G1 X142.829 Y108.105 F10800.000
G1 F8640.000
G1 X142.854 Y108.111 E-0.01793
G1 X139.640 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X142.743 Y115.325
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.854 Y115.325 E0.00375
G1 X142.854 Y115.375 E0.00168
G1 X107.303 Y115.089 E1.20340
G1 X107.303 Y115.076 E0.00044
G1 X142.683 Y115.324 E1.19760
M204 S1000
G1 X142.798 Y115.421 F10800.000
G1 F8640.000
G1 X142.854 Y115.325 E-0.03944
G1 X142.854 Y115.375 E-0.01149
G1 X139.783 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X142.741 Y94.675
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.190 Y94.924 E1.20338
G1 X142.731 Y94.625 E1.20305
M204 S1000
G1 X142.739 Y94.275 F10800.000
G1 F8640.000
G1 X139.440 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X142.683 Y101.510
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.741 Y101.511 E0.00198
G1 X142.741 Y101.560 E0.00168
G1 X107.190 Y101.262 E1.20340
G1 X142.623 Y101.510 E1.19937
M204 S1000
G1 X142.740 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X142.741 Y101.511 E-0.02736
G1 X142.741 Y101.560 E-0.01149
G1 X139.618 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X142.852 Y108.062
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.852 Y108.111 E0.00168
G1 X107.301 Y108.360 E1.20339
G1 X107.301 Y108.347 E0.00044
G1 X142.792 Y108.062 E1.20136
M204 S1000
G1 X142.828 Y108.105 F10800.000
G1 F8640.000
G1 X142.852 Y108.111 E-0.01793
G1 X139.639 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X142.741 Y115.325
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.852 Y115.325 E0.00375
G1 X142.852 Y115.375 E0.00168
G1 X107.301 Y115.089 E1.20340
G1 X107.301 Y115.076 E0.00044
G1 X142.681 Y115.324 E1.19760
M204 S1000
G1 X142.796 Y115.421 F10800.000
G1 F8640.000
G1 X142.852 Y115.325 E-0.03944
G1 X142.852 Y115.375 E-0.01149
G1 X139.782 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X142.740 Y94.675
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.189 Y94.924 E1.20338
G1 X142.730 Y94.625 E1.20305
M204 S1000
G1 X142.738 Y94.275 F10800.000
G1 F8640.000
G1 X139.438 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X142.681 Y101.510
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.740 Y101.511 E0.00198
G1 X142.740 Y101.560 E0.00168
G1 X107.189 Y101.262 E1.20340
G1 X142.621 Y101.510 E1.19937
M204 S1000
G1 X142.738 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X142.740 Y101.511 E-0.02736
G1 X142.740 Y101.560 E-0.01149
G1 X139.617 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X142.851 Y108.062
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.851 Y108.111 E0.00168
G1 X107.300 Y108.360 E1.20339
G1 X107.300 Y108.347 E0.00044
G1 X142.791 Y108.062 E1.20136
M204 S1000
G1 X142.826 Y108.105 F10800.000
G1 F8640.000
G1 X142.851 Y108.111 E-0.01793
G1 X139.637 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X142.740 Y115.325
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.851 Y115.325 E0.00375
G1 X142.851 Y115.375 E0.00168
G1 X107.300 Y115.089 E1.20340
G1 X107.300 Y115.076 E0.00044
G1 X142.680 Y115.324 E1.19760
M204 S1000
G1 X142.795 Y115.421 F10800.000
G1 F8640.000
G1 X142.851 Y115.325 E-0.03944
G1 X142.851 Y115.375 E-0.01149
G1 X139.780 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X142.738 Y94.675
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.188 Y94.924 E1.20338
G1 X142.728 Y94.625 E1.20305
M73 Q25 S30
M204 S1000
G1 X142.737 Y94.275 F10800.000
G1 F8640.000
G1 X139.437 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X142.680 Y101.510
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.738 Y101.511 E0.00198
G1 X142.738 Y101.560 E0.00168
G1 X107.188 Y101.262 E1.20340
M73 P25 R30
G1 X142.620 Y101.510 E1.19937
M204 S1000
G1 X142.737 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X142.738 Y101.511 E-0.02736
G1 X142.738 Y101.560 E-0.01149
G1 X139.615 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X142.849 Y108.062
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.849 Y108.111 E0.00168
G1 X107.299 Y108.360 E1.20339
G1 X107.299 Y108.347 E0.00044
G1 X142.789 Y108.062 E1.20136
M204 S1000
G1 X142.825 Y108.105 F10800.000
G1 F8640.000
G1 X142.849 Y108.111 E-0.01793
G1 X139.636 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X142.739 Y115.325
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.849 Y115.325 E0.00375
G1 X142.849 Y115.375 E0.00168
G1 X107.299 Y115.089 E1.20340
G1 X107.299 Y115.076 E0.00044
G1 X142.679 Y115.324 E1.19760
M204 S1000
G1 X142.793 Y115.421 F10800.000
G1 F8640.000
G1 X142.849 Y115.325 E-0.03944
G1 X142.849 Y115.375 E-0.01149
G1 X139.779 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X142.737 Y94.675
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.186 Y94.924 E1.20338
G1 X142.727 Y94.625 E1.20305
M204 S1000
G1 X142.735 Y94.275 F10800.000
G1 F8640.000
G1 X139.435 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X142.679 Y101.510
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.737 Y101.511 E0.00198
G1 X142.737 Y101.560 E0.00168
G1 X107.186 Y101.262 E1.20340
G1 X142.619 Y101.510 E1.19937
M204 S1000
G1 X142.735 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X142.737 Y101.511 E-0.02736
G1 X142.737 Y101.560 E-0.01149
G1 X139.614 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X142.848 Y108.062
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.848 Y108.111 E0.00168
G1 X107.297 Y108.360 E1.20339
G1 X107.297 Y108.347 E0.00044
G1 X142.788 Y108.062 E1.20136
M204 S1000
G1 X142.823 Y108.105 F10800.000
G1 F8640.000
G1 X142.848 Y108.111 E-0.01793
G1 X139.634 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X142.737 Y115.325
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.848 Y115.325 E0.00375
G1 X142.848 Y115.375 E0.00168
G1 X107.297 Y115.089 E1.20340
G1 X107.297 Y115.076 E0.00044
G1 X142.677 Y115.324 E1.19760
M204 S1000
G1 X142.792 Y115.421 F10800.000
G1 F8640.000
G1 X142.848 Y115.325 E-0.03944
G1 X142.848 Y115.375 E-0.01149
G1 X139.777 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X142.736 Y94.675
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.185 Y94.924 E1.20338
G1 X142.725 Y94.625 E1.20305
M204 S1000
G1 X142.734 Y94.275 F10800.000
G1 F8640.000
G1 X139.434 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X142.677 Y101.510
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.736 Y101.511 E0.00198
G1 X142.736 Y101.560 E0.00168
G1 X107.185 Y101.262 E1.20340
G1 X142.617 Y101.510 E1.19937
M204 S1000
G1 X142.734 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X142.736 Y101.511 E-0.02736
G1 X142.736 Y101.560 E-0.01149
G1 X139.613 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X142.847 Y108.062
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.847 Y108.111 E0.00168
G1 X107.296 Y108.360 E1.20339
G1 X107.296 Y108.347 E0.00044
G1 X142.787 Y108.062 E1.20136
M204 S1000
G1 X142.822 Y108.105 F10800.000
G1 F8640.000
G1 X142.847 Y108.111 E-0.01793
G1 X139.633 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X142.736 Y115.325
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.847 Y115.325 E0.00375
G1 X142.847 Y115.375 E0.00168
G1 X107.296 Y115.089 E1.20340
G1 X107.296 Y115.076 E0.00044
G1 X142.676 Y115.324 E1.19760
M204 S1000
G1 X142.791 Y115.421 F10800.000
G1 F8640.000
G1 X142.847 Y115.325 E-0.03944
G1 X142.847 Y115.375 E-0.01149
G1 X139.776 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X142.734 Y94.675
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.183 Y94.924 E1.20338
M73 Q27 S29
G1 X142.724 Y94.625 E1.20305
M73 P27 R29
M204 S1000
G1 X142.732 Y94.275 F10800.000
G1 F8640.000
G1 X139.433 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X142.676 Y101.510
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.734 Y101.511 E0.00198
G1 X142.734 Y101.560 E0.00168
G1 X107.183 Y101.262 E1.20340
G1 X142.616 Y101.510 E1.19937
M204 S1000
G1 X142.733 Y101.524 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X142.734 Y101.511 E-0.02736
G1 X142.734 Y101.560 E-0.01149
G1 X139.611 Y101.534 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X142.845 Y108.062
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.845 Y108.111 E0.00168
G1 X107.294 Y108.360 E1.20339
G1 X107.294 Y108.347 E0.00044
G1 X142.785 Y108.062 E1.20136
M204 S1000
G1 X142.821 Y108.105 F10800.000
G1 F8640.000
G1 X142.845 Y108.111 E-0.01793
G1 X139.632 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X142.734 Y115.325
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.845 Y115.325 E0.00375
G1 X142.845 Y115.375 E0.00168
G1 X107.294 Y115.089 E1.20340
G1 X107.294 Y115.076 E0.00044
G1 X142.674 Y115.324 E1.19760
M204 S1000
G1 X142.789 Y115.421 F10800.000
G1 F8640.000
G1 X142.845 Y115.325 E-0.03944
G1 X142.845 Y115.375 E-0.01149
G1 X139.775 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X142.733 Y94.675
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.182 Y94.928 E1.20339
G1 X107.182 Y94.913 E0.00052
G1 X142.723 Y94.625 E1.20305
M204 S1000
G1 X142.930 Y94.327 F10800.000
G1 F8640.000
G1 X139.431 Y94.653 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X142.674 Y101.510
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.733 Y101.511 E0.00200
G1 X142.733 Y101.560 E0.00168
G1 X107.182 Y101.273 E1.20339
G1 X107.182 Y101.259 E0.00047
G1 X142.614 Y101.510 E1.19936
M204 S1000
G1 X142.703 Y101.562 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X142.733 Y101.511 E-0.02749
G1 X142.733 Y101.560 E-0.01149
G1 X139.610 Y101.535 E-0.72102
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X142.844 Y108.062
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.844 Y108.111 E0.00168
G1 X107.293 Y108.360 E1.20339
G1 X107.293 Y108.347 E0.00044
G1 X142.784 Y108.062 E1.20136
M204 S1000
G1 X142.819 Y108.105 F10800.000
G1 F8640.000
G1 X142.844 Y108.111 E-0.01793
G1 X139.630 Y108.134 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X142.733 Y115.325
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.844 Y115.325 E0.00375
G1 X142.844 Y115.375 E0.00168
G1 X107.293 Y115.089 E1.20340
G1 X107.293 Y115.076 E0.00044
G1 X142.673 Y115.324 E1.19760
M204 S1000
G1 X142.788 Y115.421 F10800.000
G1 F8640.000
G1 X142.844 Y115.325 E-0.03944
G1 X142.844 Y115.375 E-0.01149
G1 X139.773 Y115.350 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X142.731 Y94.675
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X123.510 Y94.809 E0.65065
G1 X107.181 Y95.126 E0.55282
G1 X107.181 Y94.924 E0.00682
G1 X108.042 Y94.906 E0.02916
G1 X142.721 Y94.625 E1.17389
M204 S1000
G1 X142.929 Y94.327 F10800.000
G1 F8640.000
G1 X139.430 Y94.657 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X142.673 Y101.510
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.731 Y101.511 E0.00198
G1 X142.731 Y101.560 E0.00168
G1 X108.042 Y101.280 E1.17424
G1 X107.181 Y101.262 E0.02916
G1 X107.181 Y101.060 E0.00682
G1 X123.510 Y101.376 E0.55282
G1 X142.613 Y101.510 E0.64665
M204 S1000
G1 X142.702 Y101.561 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X142.731 Y101.511 E-0.02735
G1 X142.731 Y101.560 E-0.01149
G1 X139.608 Y101.535 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X107.292 Y108.428
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.292 Y108.347 E0.00274
G1 X142.842 Y108.062 E1.20340
G1 X142.842 Y108.111 E0.00168
G1 X112.800 Y108.322 E1.01692
G1 X107.352 Y108.427 E0.18447
M204 S1000
G1 X107.332 Y108.358 F10800.000
G1 F8640.000
G1 X107.292 Y108.347 E-0.02307
G1 X110.483 Y108.322 E-0.73693
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.292 Y115.089
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.292 Y115.008 E0.00274
G1 X112.800 Y115.115 E0.18650
G1 X142.842 Y115.325 E1.01692
G1 X142.842 Y115.375 E0.00168
G1 X107.352 Y115.090 E1.20136
M73 Q30 S28
M204 S1000
G1 X107.332 Y115.019 F10800.000
G1 F8640.000
G1 X107.292 Y115.008 E-0.02338
G1 X110.481 Y115.070 E-0.73662
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.179 Y95.124
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X123.649 Y94.780 E0.55760
G1 X142.730 Y94.625 E0.64589
M73 P30 R28
G1 X142.730 Y94.675 E0.00168
G1 X139.690 Y94.696 E0.10291
G1 X107.179 Y95.326 E1.10065
G1 X107.179 Y95.184 E0.00479
M204 S1000
G1 X107.579 Y95.117 F10800.000
G1 F8640.000
G1 X110.470 Y95.103 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.179 Y101.062
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.179 Y100.860 E0.00682
G1 X139.690 Y101.489 E1.10065
G1 X142.730 Y101.511 E0.10291
G1 X142.730 Y101.560 E0.00168
G1 X123.649 Y101.406 E0.64589
G1 X107.239 Y101.063 E0.55557
M204 S1000
G1 X107.281 Y100.887 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X107.179 Y100.860 E-0.04884
G1 X110.258 Y100.920 E-0.71116
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X107.290 Y108.424
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X113.264 Y108.299 E0.20224
G1 X142.841 Y108.062 E1.00120
G1 X142.841 Y108.111 E0.00168
G1 X128.980 Y108.209 E0.46919
G1 X107.290 Y108.628 E0.73432
G1 X107.290 Y108.484 E0.00490
M204 S1000
G1 X107.690 Y108.417 F10800.000
G1 F8640.000
G1 X110.580 Y108.382 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X107.290 Y115.013
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.290 Y114.808 E0.00693
G1 X128.980 Y115.228 E0.73432
G1 X142.841 Y115.325 E0.46919
G1 X142.841 Y115.375 E0.00168
G1 X113.264 Y115.137 E1.00120
G1 X107.350 Y115.014 E0.20021
M204 S1000
G1 X107.393 Y114.836 F10800.000
G1 F8640.000
G1 X107.290 Y114.808 E-0.04952
G1 X110.367 Y114.868 E-0.71048
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X107.178 Y95.324
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.256 Y94.653 E1.08604
G1 X142.729 Y94.629 E0.11755
G1 X142.729 Y94.837 E0.00703
G1 X107.178 Y95.526 E1.20358
G1 X107.178 Y95.384 E0.00479
M204 S1000
G1 X107.578 Y95.317 F10800.000
G1 F8640.000
G1 X110.468 Y95.309 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X107.178 Y100.862
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.178 Y100.660 E0.00682
G1 X142.729 Y101.348 E1.20358
G1 X142.729 Y101.560 E0.00718
G1 X139.256 Y101.532 E0.11755
G1 X107.238 Y100.863 E1.08402
M204 S1000
G1 X107.280 Y100.688 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X107.178 Y100.660 E-0.04884
G1 X110.257 Y100.720 E-0.71116
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X107.289 Y108.624
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X128.901 Y108.174 E0.73172
G1 X142.840 Y108.062 E0.47181
G1 X142.840 Y108.140 E0.00265
G1 X107.289 Y108.828 E1.20358
G1 X107.289 Y108.684 E0.00490
M204 S1000
G1 X107.689 Y108.616 F10800.000
G1 F8640.000
G1 X110.579 Y108.606 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.289 Y114.813
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.289 Y114.608 E0.00693
G1 X142.840 Y115.297 E1.20358
G1 X142.840 Y115.375 E0.00265
G1 X128.901 Y115.263 E0.47181
G1 X107.349 Y114.814 E0.72969
M204 S1000
G1 X107.392 Y114.636 F10800.000
G1 F8640.000
G1 X107.289 Y114.608 E-0.04952
G1 X110.365 Y114.668 E-0.71048
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.176 Y95.524
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.727 Y94.781 E1.20362
G1 X142.727 Y95.037 E0.00869
G1 X107.176 Y95.726 E1.20358
G1 X107.176 Y95.584 E0.00479
M204 S1000
G1 X107.576 Y95.517 F10800.000
G1 F8640.000
G1 X110.467 Y95.510 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.176 Y100.662
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.176 Y100.460 E0.00682
G1 X142.727 Y101.148 E1.20358
G1 X142.727 Y101.405 E0.00869
G1 X107.236 Y100.663 E1.20159
M204 S1000
G1 X107.278 Y100.487 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X107.176 Y100.460 E-0.04884
G1 X110.256 Y100.520 E-0.71116
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X107.287 Y108.824
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.838 Y108.083 E1.20362
G1 X142.838 Y108.340 E0.00869
G1 X107.287 Y109.028 E1.20358
G1 X107.287 Y108.884 E0.00490
M204 S1000
G1 X107.687 Y108.816 F10800.000
G1 F8640.000
G1 X110.578 Y108.810 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X107.287 Y114.613
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.287 Y114.408 E0.00693
G1 X142.838 Y115.097 E1.20358
M73 Q32 S27
G1 X142.838 Y115.353 E0.00869
G1 X107.347 Y114.614 E1.20159
M73 P33 R27
M204 S1000
G1 X107.391 Y114.436 F10800.000
G1 F8640.000
G1 X107.287 Y114.408 E-0.04952
G1 X110.364 Y114.468 E-0.71048
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X107.175 Y95.715
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.726 Y94.981 E1.20361
G1 X142.726 Y95.237 E0.00869
G1 X107.175 Y95.926 E1.20358
G1 X107.175 Y95.775 E0.00508
M204 S1000
G1 X107.575 Y95.708 F10800.000
G1 F8640.000
G1 X110.466 Y95.702 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X107.175 Y100.470
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.175 Y100.260 E0.00711
G1 X142.726 Y100.948 E1.20358
G1 X142.726 Y101.205 E0.00869
G1 X107.235 Y100.471 E1.20158
M204 S1000
G1 X107.281 Y100.289 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X107.175 Y100.260 E-0.05073
G1 X110.246 Y100.319 E-0.70927
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X107.286 Y109.024
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.837 Y108.283 E1.20362
G1 X142.837 Y108.540 E0.00869
G1 X107.286 Y109.228 E1.20358
G1 X107.286 Y109.084 E0.00490
M204 S1000
G1 X107.686 Y109.016 F10800.000
G1 F8640.000
G1 X110.577 Y109.010 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.286 Y114.413
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.286 Y114.208 E0.00693
G1 X142.837 Y114.897 E1.20358
G1 X142.837 Y115.153 E0.00869
G1 X107.346 Y114.414 E1.20159
M204 S1000
G1 X107.389 Y114.236 F10800.000
G1 F8640.000
G1 X107.286 Y114.208 E-0.04952
G1 X110.362 Y114.268 E-0.71048
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.174 Y95.719
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X121.114 Y95.632 E0.47189
G1 X142.724 Y95.181 E0.73164
G1 X142.724 Y95.437 E0.00869
G1 X107.174 Y96.126 E1.20358
G1 X107.174 Y95.779 E0.01174
M204 S1000
G1 X106.976 Y96.066 F10800.000
G1 F8640.000
G1 X110.465 Y95.744 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.174 Y100.467
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.174 Y100.060 E0.01377
G1 X142.724 Y100.748 E1.20358
G1 X142.724 Y101.005 E0.00869
G1 X121.114 Y100.553 E0.73164
G1 X107.234 Y100.467 E0.46986
M204 S1000
G1 X107.375 Y100.122 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X107.174 Y100.060 E-0.09506
G1 X110.053 Y100.116 E-0.66494
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X107.285 Y109.177
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F961
G1 X110.451 Y109.158 E0.10718
G1 X142.835 Y108.483 E1.09641
G1 X142.835 Y108.740 E0.00869
G1 X107.285 Y109.428 E1.20358
G1 X107.285 Y109.237 E0.00647
M204 S1000
G1 X107.087 Y109.525 F10800.000
G1 F8640.000
G1 X110.451 Y109.158 E-0.73136
G1 X110.575 Y109.155 E-0.02864
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X107.285 Y114.259
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F961
G1 X107.285 Y114.008 E0.00850
G1 X142.835 Y114.697 E1.20358
G1 X142.835 Y114.953 E0.00869
G1 X110.451 Y114.279 E1.09641
G1 X107.345 Y114.260 E0.10515
M204 S1000
G1 X107.412 Y114.043 F10800.000
G1 F8640.000
G1 X107.285 Y114.008 E-0.05968
G1 X110.317 Y114.067 E-0.70032
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X107.172 Y95.719
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F961
G1 X134.691 Y95.549 E0.93151
G1 X142.723 Y95.381 E0.27192
G1 X142.723 Y95.637 E0.00869
G1 X107.172 Y96.326 E1.20358
G1 X107.172 Y95.779 E0.01851
M204 S1000
G1 X107.572 Y95.717 F10800.000
G1 X107.376 Y96.019
G1 F961
G1 X111.004 Y95.973 E0.05908
G1
G1 X118.261 Y95.880 E0.06112
G1 F8640.000
G1 X114.970 Y95.922 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X107.172 Y100.467
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F961
G1 X107.172 Y99.860 E0.02054
G1 X142.723 Y100.548 E1.20358
G1 X142.723 Y100.805 E0.00869
G1 X134.691 Y100.637 E0.27192
G1 X107.232 Y100.467 E0.92948
M204 S1000
G1 X107.373 Y100.121 F10800.000
G1 X107.376 Y100.166
G1 F961
G1 X111.004 Y100.212 E0.05909
G1
G1 X118.261 Y100.305 E0.06112
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X114.970 Y100.263 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X107.283 Y109.177
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1065
G1 X124.108 Y109.073 E0.56951
G1 X142.834 Y108.683 E0.63399
G1 X142.834 Y108.940 E0.00869
G1 X107.283 Y109.628 E1.20358
M73 Q35 S26
G1 X107.283 Y109.237 E0.01324
M204 S1000
G1 X107.085 Y109.525 F10800.000
G1 F8640.000
G1 X110.574 Y109.205 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X107.283 Y114.259
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1065
G1 X107.283 Y113.808 E0.01527
G1 X142.834 Y114.497 E1.20358
M73 P35 R26
G1 X142.834 Y114.753 E0.00869
G1 X124.108 Y114.363 E0.63399
G1 X107.343 Y114.260 E0.56748
M204 S1000
G1 X107.485 Y113.914 F10800.000
G1 F8640.000
G1 X107.283 Y113.808 E-0.10515
G1 X110.119 Y113.863 E-0.65485
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X107.171 Y95.719
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1065
G1 X142.722 Y95.499 E1.20338
G1 X142.722 Y95.837 E0.01145
G1 X107.171 Y96.526 E1.20358
G1 X107.171 Y95.779 E0.02528
M204 S1000
G1 X107.571 Y95.717 F10800.000
G1 X107.374 Y96.119
G1 F1065
G1 X111.097 Y96.072 E0.12213
G1
G1 X118.543 Y95.977 E0.18402
G1
G1 X125.989 Y95.882 E0.12379
G1
G1 X133.435 Y95.787 E0.06355
G1 F8640.000
G1 X130.144 Y95.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X142.722 Y100.687
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1065
G1 X107.171 Y100.467 E1.20338
G1 X107.171 Y99.660 E0.02731
G1 X142.722 Y100.348 E1.20358
G1 X142.722 Y100.627 E0.00942
M204 S1000
G1 X142.322 Y100.681 F10800.000
G1 F8640.000
G1 X139.430 Y100.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X133.435 Y100.399
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F1065
G1 X123.886 Y100.277 E0.07612
G1
G1 X114.038 Y100.151 E0.18133
G1
G1 X107.374 Y100.066 E0.19464
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X110.665 Y100.108 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X107.282 Y109.177
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1339
G1 X137.765 Y108.989 E1.03184
G1 X142.833 Y108.883 E0.17157
G1 X142.833 Y109.140 E0.00869
G1 X107.282 Y109.828 E1.20358
G1 X107.282 Y109.237 E0.02001
M204 S1000
G1 X107.682 Y109.176 F10800.000
G1 X107.485 Y109.500
G1 F1339
G1 X111.044 Y109.455 E0.07092
G1
G1 X121.720 Y109.319 E0.08915
G1 F8640.000
G1 X118.429 Y109.361 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X142.833 Y114.553
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1339
G1 X137.765 Y114.448 E0.17157
G1 X107.282 Y114.259 E1.03184
G1 X107.282 Y113.608 E0.02204
G1 X142.833 Y114.297 E1.20358
G1 X142.833 Y114.493 E0.00666
M204 S1000
G1 X142.433 Y114.544 F10800.000
G1 F8640.000
G1 X139.541 Y114.464 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X121.719 Y114.118
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F1339
G1 X111.044 Y113.982 E0.08914
G1
G1 X107.485 Y113.937 E0.07091
G1 F8640.000
G1 X110.776 Y113.979 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X107.576 Y96.311
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1339
G1 X107.576 Y96.123 E0.00634
G1 X121.789 Y96.035 E0.48110
G1 X107.636 Y96.309 E0.47915
M204 S1000
G1 X107.169 Y95.719 F10800.000
M204 S800
G1 F1339
G1 X142.720 Y95.499 E1.20338
G1 X142.720 Y96.037 E0.01822
G1 X107.169 Y96.726 E1.20358
G1 X107.169 Y95.779 E0.03205
M204 S1000
G1 X107.569 Y95.718 F10800.000
G1 F8640.000
G1 X110.461 Y95.753 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X121.993 Y96.033
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F1339
G1 X132.255 Y95.902 E0.26690
G1
G1 X142.517 Y95.771 E0.15300
G1 F8640.000
G1 X139.226 Y95.813 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X121.789 Y100.150
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1339
G1 X107.576 Y100.062 E0.48110
G1 X107.576 Y99.875 E0.00634
G1 X121.729 Y100.149 E0.47915
M204 S1000
G1 F8640.000
G1 X118.438 Y100.129 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X142.720 Y100.687
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1339
G1 X107.169 Y100.467 E1.20338
G1 X107.169 Y99.460 E0.03408
G1 X142.720 Y100.148 E1.20358
G1 X142.720 Y100.627 E0.01619
M204 S1000
G1 X142.320 Y100.680 F10800.000
G1 X142.517 Y100.415
G1 F1339
G1 X132.701 Y100.290 E0.14512
G1
G1 X122.885 Y100.164 E0.25035
G1
G1 X121.993 Y100.153 E0.02979
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X122.885 Y100.164 E-0.20594
G1 E-0.59406 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X110.074 Y109.567
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.687 Y109.613 E0.08081
G1 X107.687 Y109.582 E0.00106
G1 X110.014 Y109.568 E0.07877
M204 S1000
G1 F8640.000
G1 X107.687 Y109.613 E-0.53742
G1 X107.687 Y109.582 E-0.00726
G1 X108.620 Y109.576 E-0.21532
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X107.280 Y109.177
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.831 Y108.958 E1.20338
G1 X142.831 Y109.340 E0.01295
G1 X107.280 Y110.028 E1.20358
G1 X107.280 Y109.237 E0.02678
M204 S1000
G1 X107.680 Y109.176 F10800.000
G1 F8640.000
G1 X110.572 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X110.278 Y109.565
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F1731
G1 X114.080 Y109.516 E0.12702
G1
G1 X121.685 Y109.419 E0.19122
G1
G1 X129.289 Y109.322 E0.12839
G1
G1 X136.893 Y109.225 E0.06556
G1 F8640.000
G1 X133.602 Y109.267 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X110.074 Y113.870
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.687 Y113.855 E0.08077
G1 X107.687 Y113.823 E0.00106
G1 X110.014 Y113.868 E0.07875
M204 S1000
G1 F8640.000
G1 X107.687 Y113.855 E-0.53714
G1 X107.687 Y113.823 E-0.00726
G1 X108.621 Y113.841 E-0.21560
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X107.280 Y114.259
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.280 Y113.408 E0.02881
G1 X142.831 Y114.097 E1.20358
G1 X142.831 Y114.479 E0.01295
G1 X107.340 Y114.260 E1.20135
M204 S1000
G1 X107.480 Y113.913 F10800.000
G1 F8640.000
G1 X107.280 Y113.408 E-0.19708
G1 X109.718 Y113.456 E-0.56292
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X110.277 Y113.872
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F1731
G1 X116.559 Y113.952 E0.18859
G1
G1 X126.354 Y114.077 E0.19453
G1
G1 X136.893 Y114.212 E0.08782
G1 F8640.000
G1 X133.602 Y114.170 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X107.575 Y96.511
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1731
G1 X107.575 Y96.123 E0.01311
G1 X136.963 Y95.942 E0.99475
G1 X107.635 Y96.509 E0.99289
M204 S1000
G1 X107.168 Y95.719 F10800.000
M204 S800
G1 F1500.000
G1 X142.719 Y95.499 E1.20338
G1 X142.719 Y96.237 E0.02499
G1 X107.168 Y96.926 E1.20358
G1 X107.168 Y95.779 E0.03882
M204 S1000
G1 X107.568 Y95.719 F10800.000
G1 F8640.000
G1 X110.459 Y95.753 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X142.515 Y95.871
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F1731
G1 X137.166 Y95.939 E0.16411
G1 F8640.000
G1 X140.457 Y95.897 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X136.963 Y100.244
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1731
G1 X107.575 Y100.062 E0.99475
G1 X107.575 Y99.675 E0.01311
G1 X136.903 Y100.243 E0.99289
M73 Q37 S25
M204 S1000
G1 F8640.000
G1 X133.611 Y100.223 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X142.719 Y100.687
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.168 Y100.467 E1.20338
G1 X107.168 Y99.260 E0.04085
G1 X142.719 Y99.948 E1.20358
M73 P38 R25
G1 X142.719 Y100.627 E0.02296
M204 S1000
G1 X142.319 Y100.680 F10800.000
G1 F8640.000
G1 X139.427 Y100.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X137.166 Y100.247
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F1731
G1 X142.515 Y100.315 E0.16411
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X139.224 Y100.273 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X107.686 Y109.813
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.686 Y109.582 E0.00783
G1 X125.248 Y109.473 E0.59446
G1 X107.746 Y109.812 E0.59253
M204 S1000
G1 X107.279 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.830 Y108.958 E1.20338
G1 X142.830 Y109.540 E0.01972
G1 X107.279 Y110.228 E1.20358
G1 X107.279 Y109.237 E0.03355
M204 S1000
G1 X107.679 Y109.177 F10800.000
G1 F8640.000
G1 X110.570 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X125.451 Y109.471
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.321 Y109.383 E0.20409
G1 X142.626 Y109.252 E0.19173
G1 F8640.000
G1 X139.335 Y109.294 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X125.248 Y113.963
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.686 Y113.855 E0.59445
G1 X107.686 Y113.623 E0.00783
G1 X125.188 Y113.962 E0.59252
M204 S1000
G1 F8640.000
G1 X121.896 Y113.942 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X142.830 Y114.479
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.279 Y114.259 E1.20338
G1 X107.279 Y113.208 E0.03558
G1 X142.830 Y113.897 E1.20358
G1 X142.830 Y114.419 E0.01769
M204 S1000
G1 X142.430 Y114.473 F10800.000
G1 X142.626 Y114.185
G1 F2400.000
G1 X132.321 Y114.054 E0.19173
G1 X125.451 Y113.966 E0.20409
G1 F8640.000
G1 X128.742 Y114.008 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X107.574 Y96.711
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.574 Y96.123 E0.01988
G1 X142.310 Y95.909 E1.17582
G1 X142.310 Y96.038 E0.00438
G1 X107.634 Y96.709 E1.17399
M204 S1000
G1 F8640.000
G1 X107.574 Y96.123 E-0.13606
G1 X110.276 Y96.106 E-0.62394
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X107.167 Y95.719
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.717 Y95.499 E1.20338
G1 X142.717 Y96.437 E0.03176
G1 X107.167 Y97.126 E1.20358
G1 X107.167 Y95.779 E0.04559
M204 S1000
G1 X107.567 Y95.720 F10800.000
G1 F8640.000
G1 X110.458 Y95.753 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X117.176 Y96.294
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.777 Y96.414 E0.07408
G1 F8640.000
G1 X111.068 Y96.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X107.718 Y99.478
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.310 Y100.148 E1.17113
G1 X142.310 Y100.277 E0.00438
G1 X107.574 Y100.062 E1.17582
G1 X107.574 Y99.475 E0.01988
G1 X107.658 Y99.477 E0.00285
M204 S1000
G1 F8640.000
G1 X110.949 Y99.540 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X107.167 Y100.467
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.167 Y99.060 E0.04762
G1 X142.717 Y99.748 E1.20358
G1 X142.717 Y100.687 E0.03176
G1 X107.227 Y100.467 E1.20135
M204 S1000
G1 X107.364 Y100.119 F10800.000
G1 F8640.000
G1 X107.167 Y99.060 E-0.32525
G1 X109.049 Y99.096 E-0.43475
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X117.176 Y99.891
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.777 Y99.771 E0.07408
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X111.068 Y99.813 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X107.685 Y109.582
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.421 Y109.380 E1.10811
G1 X107.685 Y110.013 E1.10830
G1 X107.685 Y109.642 E0.01257
M204 S1000
G1 X107.278 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.828 Y108.958 E1.20338
G1 X142.828 Y109.740 E0.02649
G1 X107.278 Y110.428 E1.20358
G1 X107.278 Y109.237 E0.04032
M204 S1000
G1 X107.678 Y109.178 F10800.000
G1 F8640.000
G1 X110.569 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X142.625 Y109.352
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.625 Y109.377 E0.06683
G1 F8640.000
G1 X142.625 Y109.352 E-0.46190
G1 E-0.33810 F2100.00000
G1 Z8.800 F10800.000
G1 X107.685 Y113.855
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.685 Y113.423 E0.01460
G1 X140.421 Y114.057 E1.10830
G1 X107.745 Y113.855 E1.10608
M204 S1000
G1 X107.278 Y114.259 F10800.000
M204 S800
G1 F1500.000
G1 X107.278 Y113.008 E0.04235
G1 X142.828 Y113.697 E1.20358
G1 X142.828 Y114.479 E0.02649
G1 X107.338 Y114.260 E1.20135
M204 S1000
G1 X107.476 Y113.912 F10800.000
G1 F8640.000
G1 X107.278 Y113.008 E-0.28929
G1 X109.316 Y113.048 E-0.47071
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X142.625 Y114.085
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.625 Y114.060 E0.06683
G1 F8640.000
G1 X142.625 Y114.085 E-0.46192
G1 E-0.33808 F2100.00000
G1 Z8.800 F10800.000
G1 X142.309 Y96.238
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.572 Y96.911 E1.17602
G1 X107.572 Y96.123 E0.02665
G1 X142.309 Y95.909 E1.17582
G1 X142.309 Y96.178 E0.00912
M204 S1000
G1 X142.716 Y96.445 F10800.000
M204 S800
G1 F1500.000
G1 X142.716 Y96.637 E0.00652
G1 X107.165 Y97.326 E1.20358
G1 X107.165 Y95.719 E0.05439
G1 X142.716 Y95.499 E1.20338
G1 X142.716 Y96.385 E0.02999
M204 S1000
G1 X142.619 Y96.611 F10800.000
G1 F8640.000
G1 X142.716 Y96.637 E-0.05830
G1 X139.678 Y96.696 E-0.70170
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X132.350 Y96.200
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.818 Y96.335 E0.08746
G1 X111.286 Y96.469 E0.20795
G1 X107.776 Y96.514 E0.10948
G1 F8640.000
G1 X111.067 Y96.472 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X107.722 Y99.278
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.309 Y99.948 E1.17094
G1 X142.309 Y100.277 E0.01115
G1 X107.572 Y100.062 E1.17582
G1 X107.572 Y99.275 E0.02665
G1 X107.662 Y99.277 E0.00305
M204 S1000
G1 F8640.000
G1 X110.953 Y99.340 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X107.165 Y100.467
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.165 Y98.860 E0.05439
G1 X142.716 Y99.548 E1.20358
G1 X142.716 Y100.687 E0.03853
G1 X107.225 Y100.467 E1.20135
M204 S1000
G1 X107.362 Y100.119 F10800.000
G1 X107.776 Y99.671
G1 F2400.000
G1 X111.385 Y99.717 E0.11256
G1 X118.604 Y99.810 E0.16851
G1 X125.822 Y99.902 E0.11190
G1 X132.350 Y99.985 E0.04999
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X129.059 Y99.943 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X107.683 Y110.213
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.683 Y109.582 E0.02137
G1 X142.420 Y109.367 E1.17582
G1 X142.420 Y109.541 E0.00588
G1 X107.743 Y110.212 E1.17399
M204 S1000
G1 F8640.000
G1 X107.683 Y109.582 E-0.14620
G1 X110.341 Y109.566 E-0.61380
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X107.276 Y109.177
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.827 Y108.958 E1.20338
G1 X142.827 Y109.940 E0.03326
G1 X107.276 Y110.628 E1.20358
G1 X107.276 Y109.237 E0.04709
M204 S1000
G1 X107.676 Y109.179 F10800.000
G1 X107.887 Y109.895
G1 F2400.000
G1 X111.074 Y109.854 E0.05836
G1 X120.635 Y109.732 E0.07597
G1 F8640.000
G1 X117.344 Y109.774 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X107.683 Y113.223
G1 Z8.400
G1 E0.80000 F2100.00000
M73 Q40 S24
M204 S800
G1 F2700.000
G1 X142.420 Y113.896 E1.17602
G1 X142.420 Y114.070 E0.00588
G1 X107.683 Y113.855 E1.17582
G1 X107.683 Y113.283 E0.01934
M204 S1000
G1 F8640.000
G1 X110.974 Y113.341 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X107.276 Y114.259
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.276 Y112.808 E0.04912
G1 X142.827 Y113.497 E1.20358
M73 P40 R24
G1 X142.827 Y114.479 E0.03326
G1 X107.336 Y114.260 E1.20135
M204 S1000
G1 X107.474 Y113.912 F10800.000
G1 X107.887 Y113.542
G1 F2400.000
G1 X113.523 Y113.614 E0.08602
G1 X120.635 Y113.705 E0.04856
G1 F8640.000
G1 X117.344 Y113.662 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X107.571 Y97.111
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.571 Y96.123 E0.03342
G1 X142.308 Y95.909 E1.17582
G1 X142.308 Y96.438 E0.01792
G1 X107.631 Y97.109 E1.17399
M204 S1000
G1 F8640.000
G1 X107.571 Y96.123 E-0.22813
G1 X109.874 Y96.109 E-0.53187
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X107.164 Y95.719
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.715 Y95.499 E1.20338
G1 X142.715 Y96.837 E0.04530
G1 X107.164 Y97.526 E1.20358
G1 X107.164 Y95.779 E0.05913
M204 S1000
G1 X107.564 Y95.721 F10800.000
G1 F8640.000
G1 X110.455 Y95.753 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X108.549 Y96.239
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.991 Y96.797 E0.02756
G1 X108.597 Y96.785 E0.02117
G1 X108.962 Y96.420 E0.01805
G1 X109.560 Y96.416 E0.02089
G1 X109.203 Y96.774 E0.01766
G1 X109.809 Y96.762 E0.02117
G1 X110.158 Y96.413 E0.01726
G1 X110.756 Y96.409 E0.02089
G1 X110.415 Y96.750 E0.01686
G1 X111.020 Y96.738 E0.02117
G1 X111.354 Y96.405 E0.01647
G1 X111.952 Y96.401 E0.02089
G1 X111.626 Y96.727 E0.01607
G1 X112.232 Y96.715 E0.02117
G1 X112.549 Y96.398 E0.01567
G1 X113.147 Y96.394 E0.02089
G1 X112.838 Y96.703 E0.01527
G1 X113.444 Y96.691 E0.02117
G1 X113.745 Y96.390 E0.01488
G1 X114.343 Y96.387 E0.02089
G1 X114.050 Y96.680 E0.01448
G1 X114.656 Y96.668 E0.02117
G1 X114.941 Y96.383 E0.01408
G1 X115.539 Y96.379 E0.02089
G1 X115.262 Y96.656 E0.01369
G1 X115.868 Y96.645 E0.02117
G1 X116.137 Y96.376 E0.01329
G1 X116.734 Y96.372 E0.02089
G1 X116.473 Y96.633 E0.01289
G1 X117.079 Y96.621 E0.02117
G1 X117.332 Y96.368 E0.01250
G1 X117.930 Y96.364 E0.02089
G1 X117.685 Y96.609 E0.01210
G1 X118.291 Y96.598 E0.02117
G1 X118.528 Y96.361 E0.01170
G1 X119.126 Y96.357 E0.02089
G1 X118.897 Y96.586 E0.01130
G1 X119.503 Y96.574 E0.02117
G1 X119.724 Y96.353 E0.01091
G1 X120.321 Y96.350 E0.02089
G1 X119.922 Y96.749 E0.01974
M204 S1000
G1 F8640.000
G1 X120.321 Y96.350 E-0.13048
G1 X119.724 Y96.353 E-0.13805
G1 X119.503 Y96.574 E-0.07210
G1 X118.897 Y96.586 E-0.13993
G1 X119.126 Y96.357 E-0.07472
G1 X118.528 Y96.361 E-0.13805
G1 X118.324 Y96.565 E-0.06668
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X120.908 Y96.447
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.506 Y96.311 E0.27302
G1 X142.104 Y96.176 E0.15147
G1 F8640.000
G1 X138.813 Y96.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X142.308 Y100.277
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.571 Y100.062 E1.17582
G1 X107.571 Y99.075 E0.03342
G1 X142.308 Y99.747 E1.17602
G1 X142.308 Y100.217 E0.01589
M204 S1000
G1 X142.715 Y100.687 F10800.000
M204 S800
G1 F1500.000
G1 X107.164 Y100.467 E1.20338
G1 X107.164 Y98.660 E0.06116
G1 X142.715 Y99.348 E1.20358
G1 X142.715 Y100.627 E0.04327
M204 S1000
G1 X142.315 Y100.677 F10800.000
G1 X142.104 Y100.010
G1 F2400.000
G1 X131.614 Y99.876 E0.14977
G1 X120.908 Y99.739 E0.27551
G1 X119.953 Y100.017 F10800.000
M204 S1250
G1 F4800.000
G1 X120.342 Y99.628 E0.01887
G1 X119.770 Y99.617 E0.01961
G1 X119.556 Y99.831 E0.01040
G1 X118.976 Y99.828 E0.01987
G1 X119.198 Y99.605 E0.01077
G1 X118.626 Y99.594 E0.01961
G1 X118.397 Y99.824 E0.01113
G1 X117.817 Y99.820 E0.01987
G1 X118.054 Y99.583 E0.01149
G1 X117.482 Y99.572 E0.01961
G1 X117.238 Y99.817 E0.01186
G1 X116.658 Y99.813 E0.01987
G1 X116.910 Y99.561 E0.01222
G1 X116.338 Y99.550 E0.01961
G1 X116.079 Y99.810 E0.01258
G1 X115.500 Y99.806 E0.01987
G1 X115.767 Y99.539 E0.01295
G1 X115.195 Y99.528 E0.01961
G1 X114.920 Y99.802 E0.01331
G1 X114.341 Y99.799 E0.01987
G1 X114.623 Y99.517 E0.01367
G1 X114.051 Y99.506 E0.01961
G1 X113.761 Y99.795 E0.01403
G1 X113.182 Y99.792 E0.01987
G1 X113.479 Y99.495 E0.01440
G1 X112.907 Y99.484 E0.01961
G1 X112.602 Y99.788 E0.01476
G1 X112.023 Y99.785 E0.01987
G1 X112.335 Y99.473 E0.01512
G1 X111.763 Y99.461 E0.01961
G1 X111.443 Y99.781 E0.01549
G1 X110.864 Y99.777 E0.01987
G1 X111.191 Y99.450 E0.01585
G1 X110.619 Y99.439 E0.01961
G1 X110.284 Y99.774 E0.01621
G1 X109.705 Y99.770 E0.01987
G1 X110.047 Y99.428 E0.01658
G1 X109.475 Y99.417 E0.01961
G1 X109.125 Y99.767 E0.01694
G1 X108.546 Y99.763 E0.01987
G1 X108.903 Y99.406 E0.01730
G1 X108.331 Y99.395 E0.01961
G1 X107.784 Y99.942 E0.02649
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X108.331 Y99.395 E-0.17845
G1 X108.903 Y99.406 E-0.13210
G1 X108.546 Y99.763 E-0.11655
G1 X109.125 Y99.767 E-0.13380
G1 X109.475 Y99.417 E-0.11410
G1 X109.843 Y99.424 E-0.08499
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X107.682 Y109.582
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.419 Y109.367 E1.17582
G1 X142.419 Y109.741 E0.01265
G1 X107.682 Y110.413 E1.17602
G1 X107.682 Y109.642 E0.02611
M204 S1000
G1 X107.275 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.826 Y108.958 E1.20338
G1 X142.826 Y110.140 E0.04003
G1 X107.275 Y110.828 E1.20358
G1 X107.275 Y109.237 E0.05386
M204 S1000
G1 X107.675 Y109.179 F10800.000
G1 X108.144 Y109.701
M204 S1250
G1 F4800.000
G1 X108.714 Y110.271 E0.03063
M204 S1000
G1 X109.193 Y109.978 F10800.000
G1 F2400.000
G1 X112.995 Y109.930 E0.12702
G1 X120.600 Y109.833 E0.19122
G1 X128.204 Y109.736 E0.12839
G1 X135.808 Y109.639 E0.06556
G1 F8640.000
G1 X132.517 Y109.681 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X142.419 Y113.696
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.419 Y114.070 E0.01265
G1 X107.682 Y113.855 E1.17582
G1 X107.682 Y113.023 E0.02814
G1 X142.359 Y113.695 E1.17399
M204 S1000
G1 X142.826 Y114.479 F10800.000
M204 S800
G1 F1500.000
G1 X107.275 Y114.259 E1.20338
G1 X107.275 Y112.608 E0.05589
G1 X142.826 Y113.297 E1.20358
G1 X142.826 Y114.419 E0.03800
M204 S1000
G1 X142.426 Y114.470 F10800.000
G1 F8640.000
G1 X139.534 Y114.404 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X135.808 Y113.798
G1 Z8.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.597 Y113.706 E0.06084
G1 X121.385 Y113.614 E0.11776
G1 X111.684 Y113.490 E0.23501
G1 X109.193 Y113.458 E0.08320
G1 X108.725 Y113.739 F10800.000
M204 S1250
G1 F4800.000
G1 X108.141 Y113.154 E0.03100
M204 S1000
G1 F8640.000
G1 X108.725 Y113.739 E-0.19095
G1 E-0.60905 F2100.00000
G1 Z9.200 F10800.000
G1 X107.569 Y97.311
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.569 Y96.123 E0.04019
G1 X142.306 Y95.909 E1.17582
G1 X142.306 Y96.638 E0.02469
G1 X107.629 Y97.309 E1.17399
M204 S1000
G1 F8640.000
G1 X107.569 Y96.123 E-0.27424
G1 X109.673 Y96.110 E-0.48576
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X107.162 Y95.719
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.713 Y95.499 E1.20338
G1 X142.713 Y97.037 E0.05207
G1 X107.162 Y97.726 E1.20358
G1 X107.162 Y95.779 E0.06590
M204 S1000
G1 X107.562 Y95.722 F10800.000
G1 X107.692 Y96.361
M204 S1250
G1 F4800.000
G1 X108.321 Y96.991 E0.03026
G1 X108.888 Y96.980 E0.01925
G1 X108.332 Y96.424 E0.02670
G1 X108.906 Y96.420 E0.01950
G1 X109.455 Y96.969 E0.02634
G1 X110.022 Y96.958 E0.01925
G1 X109.481 Y96.417 E0.02599
G1 X110.055 Y96.413 E0.01950
G1 X110.588 Y96.947 E0.02563
G1 X111.155 Y96.936 E0.01925
G1 X110.629 Y96.410 E0.02527
G1 X111.203 Y96.406 E0.01950
G1 X111.722 Y96.925 E0.02492
G1 X112.288 Y96.914 E0.01925
G1 X111.777 Y96.402 E0.02456
G1 X112.351 Y96.399 E0.01950
G1 X112.855 Y96.903 E0.02420
G1 X113.422 Y96.892 E0.01925
G1 X112.925 Y96.395 E0.02385
G1 X113.500 Y96.392 E0.01950
G1 X113.989 Y96.881 E0.02349
G1 X114.555 Y96.870 E0.01925
G1 X114.074 Y96.388 E0.02314
G1 X114.648 Y96.385 E0.01950
G1 X115.122 Y96.859 E0.02278
G1 X115.689 Y96.848 E0.01925
G1 X115.222 Y96.381 E0.02242
G1 X115.796 Y96.378 E0.01950
G1 X116.255 Y96.837 E0.02207
G1 X116.822 Y96.826 E0.01925
G1 X116.370 Y96.374 E0.02171
G1 X116.944 Y96.371 E0.01950
G1 X117.389 Y96.815 E0.02135
G1 X117.956 Y96.804 E0.01925
G1 X117.518 Y96.367 E0.02100
G1 X118.093 Y96.363 E0.01950
G1 X118.522 Y96.793 E0.02064
G1 X119.089 Y96.782 E0.01925
G1 X118.667 Y96.360 E0.02028
G1 X119.241 Y96.356 E0.01950
G1 X119.656 Y96.771 E0.01993
G1 X120.222 Y96.760 E0.01925
G1 X119.815 Y96.353 E0.01957
G1 X120.389 Y96.349 E0.01950
G1 X120.789 Y96.749 E0.01921
G1 X121.356 Y96.738 E0.01925
G1 X120.963 Y96.346 E0.01886
G1 X121.537 Y96.342 E0.01950
G1 X121.923 Y96.727 E0.01850
G1 X122.489 Y96.716 E0.01925
G1 X122.112 Y96.339 E0.01814
G1 X122.686 Y96.335 E0.01950
G1 X123.056 Y96.705 E0.01779
G1 X123.623 Y96.694 E0.01925
G1 X123.260 Y96.332 E0.01743
G1 X123.834 Y96.328 E0.01950
G1 X124.189 Y96.683 E0.01707
G1 X124.756 Y96.672 E0.01925
G1 X124.408 Y96.324 E0.01672
G1 X124.982 Y96.321 E0.01950
G1 X125.323 Y96.661 E0.01636
G1 X125.889 Y96.651 E0.01925
G1 X125.556 Y96.317 E0.01600
G1 X126.130 Y96.314 E0.01950
G1 X126.456 Y96.640 E0.01565
G1 X127.023 Y96.629 E0.01925
G1 X126.705 Y96.310 E0.01529
G1 X127.279 Y96.307 E0.01950
G1 X127.590 Y96.618 E0.01493
G1 X128.156 Y96.607 E0.01925
G1 X127.853 Y96.303 E0.01458
G1 X128.427 Y96.300 E0.01950
G1 X128.723 Y96.596 E0.01422
G1 X129.290 Y96.585 E0.01925
G1 X129.001 Y96.296 E0.01386
G1 X129.575 Y96.293 E0.01950
G1 X129.856 Y96.574 E0.01351
G1 X130.423 Y96.563 E0.01925
G1 X130.149 Y96.289 E0.01315
G1 X130.723 Y96.285 E0.01950
G1 X130.990 Y96.552 E0.01279
G1 X131.557 Y96.541 E0.01925
G1 X131.298 Y96.282 E0.01244
G1 X131.872 Y96.278 E0.01950
G1 X132.123 Y96.530 E0.01208
G1 X132.690 Y96.519 E0.01925
G1 X132.446 Y96.275 E0.01172
G1 X133.020 Y96.271 E0.01950
G1 X133.257 Y96.508 E0.01137
G1 X133.823 Y96.497 E0.01925
G1 X133.594 Y96.268 E0.01101
G1 X134.168 Y96.264 E0.01950
G1 X134.390 Y96.486 E0.01065
G1 X134.957 Y96.475 E0.01925
G1 X134.742 Y96.261 E0.01030
G1 X135.317 Y96.257 E0.01950
G1 X135.703 Y96.644 E0.01858
M204 S1000
G1 X136.081 Y96.353 F10800.000
G1 F2400.000
G1 X142.103 Y96.276 E0.18250
G1 F8640.000
G1 X138.811 Y96.318 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X142.306 Y99.547
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.306 Y100.277 E0.02469
G1 X107.569 Y100.062 E1.17582
G1 X107.569 Y98.875 E0.04019
G1 X142.246 Y99.546 E1.17399
M204 S1000
G1 F8640.000
G1 X142.306 Y100.277 E-0.16928
G1 X139.748 Y100.261 E-0.59072
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X142.713 Y100.687
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.162 Y100.467 E1.20338
G1 X107.162 Y98.460 E0.06793
G1 X142.713 Y99.148 E1.20358
G1 X142.713 Y100.627 E0.05004
M204 S1000
G1 X142.313 Y100.677 F10800.000
G1 X142.103 Y99.910
G1 F2400.000
G1 X136.081 Y99.833 E0.18250
G1 X135.690 Y100.114 F10800.000
M204 S1250
G1 F4800.000
G1 X135.294 Y99.717 E0.01936
G1 X134.695 Y99.706 E0.02064
G1 X134.916 Y99.926 E0.01076
G1 X134.326 Y99.922 E0.02036
G1 X134.097 Y99.694 E0.01114
G1 X133.499 Y99.682 E0.02064
G1 X133.735 Y99.919 E0.01153
G1 X133.145 Y99.915 E0.02036
G1 X132.901 Y99.671 E0.01192
G1 X132.302 Y99.659 E0.02064
G1 X132.555 Y99.911 E0.01231
G1 X131.964 Y99.908 E0.02036
G1 X131.704 Y99.648 E0.01269
G1 X131.106 Y99.636 E0.02064
G1 X131.374 Y99.904 E0.01308
G1 X130.784 Y99.900 E0.02036
G1 X130.508 Y99.624 E0.01347
G1 X129.909 Y99.613 E0.02064
G1 X130.193 Y99.897 E0.01385
G1 X129.603 Y99.893 E0.02036
G1 X129.311 Y99.601 E0.01424
G1 X128.713 Y99.590 E0.02064
G1 X129.013 Y99.890 E0.01463
G1 X128.422 Y99.886 E0.02036
G1 X128.115 Y99.578 E0.01501
G1 X127.516 Y99.567 E0.02064
G1 X127.832 Y99.882 E0.01540
G1 X127.242 Y99.879 E0.02036
G1 X126.918 Y99.555 E0.01579
G1 X126.320 Y99.543 E0.02064
G1 X126.651 Y99.875 E0.01618
G1 X126.061 Y99.871 E0.02036
G1 X125.722 Y99.532 E0.01656
G1 X125.123 Y99.520 E0.02064
G1 X125.471 Y99.868 E0.01695
G1 X124.881 Y99.864 E0.02036
G1 X124.525 Y99.509 E0.01734
G1 X123.927 Y99.497 E0.02064
G1 X124.290 Y99.860 E0.01772
G1 X123.700 Y99.857 E0.02036
G1 X123.329 Y99.485 E0.01811
G1 X122.730 Y99.474 E0.02064
G1 X123.110 Y99.853 E0.01850
G1 X122.519 Y99.849 E0.02036
G1 X122.132 Y99.462 E0.01889
G1 X121.534 Y99.451 E0.02064
G1 X121.929 Y99.846 E0.01927
G1 X121.339 Y99.842 E0.02036
G1 X120.936 Y99.439 E0.01966
G1 X120.337 Y99.428 E0.02064
G1 X120.748 Y99.838 E0.02005
G1 X120.158 Y99.835 E0.02036
G1 X119.739 Y99.416 E0.02043
G1 X119.141 Y99.404 E0.02064
G1 X119.568 Y99.831 E0.02082
G1 X118.977 Y99.828 E0.02036
G1 X118.543 Y99.393 E0.02121
G1 X117.944 Y99.381 E0.02064
G1 X118.387 Y99.824 E0.02159
G1 X117.797 Y99.820 E0.02036
G1 X117.346 Y99.370 E0.02198
G1 X116.748 Y99.358 E0.02064
G1 X117.206 Y99.817 E0.02237
G1 X116.616 Y99.813 E0.02036
G1 X116.150 Y99.346 E0.02276
G1 X115.551 Y99.335 E0.02064
G1 X116.026 Y99.809 E0.02314
G1 X115.436 Y99.806 E0.02036
G1 X114.953 Y99.323 E0.02353
G1 X114.355 Y99.312 E0.02064
G1 X114.845 Y99.802 E0.02392
G1 X114.255 Y99.798 E0.02036
G1 X113.757 Y99.300 E0.02430
G1 X113.158 Y99.289 E0.02064
G1 X113.665 Y99.795 E0.02469
G1 X113.074 Y99.791 E0.02036
G1 X112.560 Y99.277 E0.02508
G1 X111.962 Y99.265 E0.02064
G1 X112.484 Y99.787 E0.02546
G1 X111.894 Y99.784 E0.02036
G1 X111.364 Y99.254 E0.02585
G1 X110.765 Y99.242 E0.02064
G1 X111.303 Y99.780 E0.02624
G1 X110.713 Y99.776 E0.02036
G1 X110.167 Y99.231 E0.02663
G1 X109.569 Y99.219 E0.02064
G1 X110.123 Y99.773 E0.02701
G1 X109.532 Y99.769 E0.02036
G1 X108.971 Y99.207 E0.02740
G1 X108.372 Y99.196 E0.02064
G1 X108.942 Y99.766 E0.02779
G1 X108.352 Y99.762 E0.02036
G1 X107.692 Y99.102 E0.03221
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X108.352 Y99.762 E-0.21560
G1 X108.942 Y99.766 E-0.13631
G1 X108.372 Y99.196 E-0.18601
G1 X108.971 Y99.207 E-0.13816
G1 X109.228 Y99.464 E-0.08392
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X107.680 Y109.582
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.417 Y109.367 E1.17582
G1 X142.417 Y109.941 E0.01942
G1 X107.680 Y110.613 E1.17602
G1 X107.680 Y109.642 E0.03288
M204 S1000
G1 X107.273 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.824 Y108.958 E1.20338
G1 X142.824 Y110.340 E0.04680
G1 X107.273 Y111.028 E1.20358
G1 X107.273 Y109.237 E0.06063
M204 S1000
G1 X107.673 Y109.180 F10800.000
G1 F8640.000
G1 X110.565 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X108.646 Y109.698
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.043 Y110.301 E0.02938
G1 X108.641 Y110.290 E0.02059
G1 X109.051 Y109.879 E0.02001
G1 X109.641 Y109.875 E0.02032
G1 X109.238 Y110.278 E0.01963
G1 X109.836 Y110.266 E0.02059
G1 X110.231 Y109.872 E0.01924
G1 X110.820 Y109.868 E0.02032
G1 X110.433 Y110.255 E0.01885
G1 X111.031 Y110.243 E0.02059
G1 X111.410 Y109.864 E0.01847
G1 X112.000 Y109.861 E0.02032
G1 X111.629 Y110.232 E0.01808
G1 X112.226 Y110.220 E0.02059
G1 X112.589 Y109.857 E0.01769
G1 X113.179 Y109.853 E0.02032
G1 X112.824 Y110.209 E0.01731
G1 X113.421 Y110.197 E0.02059
G1 X113.769 Y109.850 E0.01692
G1 X114.358 Y109.846 E0.02032
G1 X114.019 Y110.185 E0.01654
G1 X114.616 Y110.174 E0.02059
G1 X114.948 Y109.842 E0.01615
G1 X115.537 Y109.839 E0.02032
G1 X115.214 Y110.162 E0.01576
G1 X115.811 Y110.151 E0.02059
G1 X116.127 Y109.835 E0.01538
G1 X116.717 Y109.831 E0.02032
G1 X116.409 Y110.139 E0.01499
G1 X117.007 Y110.128 E0.02059
G1 X117.306 Y109.828 E0.01461
G1 X117.896 Y109.824 E0.02032
G1 X117.604 Y110.116 E0.01422
G1 X118.202 Y110.104 E0.02059
G1 X118.486 Y109.821 E0.01383
G1 X119.075 Y109.817 E0.02032
G1 X118.799 Y110.093 E0.01345
G1 X119.397 Y110.081 E0.02059
G1 X119.665 Y109.813 E0.01306
G1 X120.255 Y109.810 E0.02032
G1 X119.994 Y110.070 E0.01268
G1 X120.592 Y110.058 E0.02059
G1 X120.844 Y109.806 E0.01229
G1 X121.434 Y109.802 E0.02032
G1 X121.190 Y110.047 E0.01190
G1 X121.787 Y110.035 E0.02059
G1 X122.023 Y109.799 E0.01152
G1 X122.613 Y109.795 E0.02032
G1 X122.385 Y110.023 E0.01113
G1 X122.982 Y110.012 E0.02059
G1 X123.203 Y109.791 E0.01074
G1 X123.792 Y109.788 E0.02032
G1 X123.393 Y110.187 E0.01946
M204 S1000
G1 F8640.000
G1 X123.792 Y109.788 E-0.13043
G1 X123.203 Y109.791 E-0.13615
G1 X122.982 Y110.012 E-0.07201
G1 X122.385 Y110.023 E-0.13800
G1 X122.613 Y109.795 E-0.07459
G1 X122.023 Y109.799 E-0.13615
G1 X121.801 Y110.021 E-0.07267
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X124.366 Y109.885
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.505 Y109.793 E0.21102
G1 X142.214 Y109.657 E0.19288
G1 F8640.000
G1 X138.922 Y109.699 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X142.417 Y113.496
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.417 Y114.070 E0.01942
M73 Q42 S23
G1 X107.680 Y113.855 E1.17582
G1 X107.680 Y112.823 E0.03491
G1 X142.357 Y113.495 E1.17399
M204 S1000
G1 F8640.000
G1 X142.417 Y114.070 E-0.13345
G1 X139.704 Y114.053 E-0.62655
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X142.824 Y114.479
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.273 Y114.259 E1.20338
G1 X107.273 Y112.408 E0.06266
G1 X142.824 Y113.097 E1.20358
M73 P43 R23
G1 X142.824 Y114.419 E0.04477
M204 S1000
G1 X142.424 Y114.470 F10800.000
G1 X142.214 Y113.780
G1 F2400.000
G1 X131.505 Y113.643 E0.19288
G1 X124.366 Y113.552 E0.21102
G1 X123.416 Y113.830 F10800.000
M204 S1250
G1 F4800.000
G1 X123.805 Y113.441 E0.01877
G1 X123.236 Y113.430 E0.01942
G1 X123.021 Y113.644 E0.01035
G1 X122.445 Y113.641 E0.01967
G1 X122.667 Y113.419 E0.01071
G1 X122.097 Y113.408 E0.01942
G1 X121.868 Y113.637 E0.01107
G1 X121.291 Y113.634 E0.01967
G1 X121.528 Y113.397 E0.01143
G1 X120.959 Y113.386 E0.01942
G1 X120.715 Y113.630 E0.01179
G1 X120.138 Y113.627 E0.01967
G1 X120.390 Y113.375 E0.01215
G1 X119.821 Y113.364 E0.01942
G1 X119.561 Y113.623 E0.01251
G1 X118.985 Y113.619 E0.01967
G1 X119.251 Y113.353 E0.01287
G1 X118.682 Y113.342 E0.01942
G1 X118.408 Y113.616 E0.01323
G1 X117.831 Y113.612 E0.01967
G1 X118.113 Y113.331 E0.01359
G1 X117.544 Y113.320 E0.01942
G1 X117.255 Y113.609 E0.01395
G1 X116.678 Y113.605 E0.01967
G1 X116.974 Y113.309 E0.01430
G1 X116.405 Y113.298 E0.01942
G1 X116.101 Y113.602 E0.01466
G1 X115.525 Y113.598 E0.01967
G1 X115.836 Y113.287 E0.01502
G1 X115.267 Y113.276 E0.01942
G1 X114.948 Y113.594 E0.01538
G1 X114.371 Y113.591 E0.01967
G1 X114.698 Y113.265 E0.01574
G1 X114.128 Y113.254 E0.01942
G1 X113.795 Y113.587 E0.01610
G1 X113.218 Y113.584 E0.01967
G1 X113.559 Y113.243 E0.01646
G1 X112.990 Y113.232 E0.01942
G1 X112.641 Y113.580 E0.01682
G1 X112.065 Y113.577 E0.01967
G1 X112.421 Y113.220 E0.01718
G1 X111.852 Y113.209 E0.01942
G1 X111.488 Y113.573 E0.01754
G1 X110.911 Y113.570 E0.01967
G1 X111.282 Y113.198 E0.01790
G1 X110.713 Y113.187 E0.01942
G1 X110.335 Y113.566 E0.01826
G1 X109.758 Y113.562 E0.01967
G1 X110.144 Y113.176 E0.01862
G1 X109.575 Y113.165 E0.01942
G1 X109.181 Y113.559 E0.01898
G1 X108.605 Y113.555 E0.01967
G1 X109.005 Y113.154 E0.01934
G1 X108.436 Y113.143 E0.01942
G1 X107.846 Y113.734 E0.02848
M204 S1000
G1 F8640.000
G1 X108.436 Y113.143 E-0.19279
G1 X109.005 Y113.154 E-0.13146
G1 X108.605 Y113.555 E-0.13091
G1 X109.181 Y113.559 E-0.13316
G1 X109.575 Y113.165 E-0.12847
G1 X109.762 Y113.169 E-0.04322
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X112.000 Y98.761
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.305 Y99.347 E1.02597
G1 X142.305 Y100.277 E0.03146
G1 X107.568 Y100.062 E1.17582
G1 X107.568 Y96.123 E0.13333
G1 X142.305 Y95.909 E1.17582
G1 X142.305 Y96.838 E0.03146
G1 X112.000 Y97.425 E1.02597
G1 X112.000 Y98.057 E0.02140
G1 F1800.000
G1 X112.000 Y98.129 E0.00355
G1 F2700.000
G1 X112.000 Y98.701 E0.01937
M204 S1000
G1 F8640.000
G1 X115.291 Y98.771 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X142.712 Y100.687
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.161 Y100.467 E1.20338
G1 X107.161 Y95.719 E0.16072
G1 X142.712 Y95.499 E1.20338
G1 X142.712 Y97.237 E0.05884
G1 X112.407 Y97.824 E1.02597
G1 X112.407 Y98.049 E0.00762
G1 F1800.000
G1 X112.407 Y98.136 E0.00433
G1 F1500.000
G1 X112.407 Y98.362 E0.00762
G1 X142.712 Y98.948 E1.02597
G1 X142.712 Y100.627 E0.05681
M204 S1000
G1 X142.312 Y100.675 F10800.000
G1 F8640.000
G1 X139.420 Y100.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X141.354 Y100.149
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.859 Y99.644 E0.02446
G1 X141.287 Y99.633 E0.01960
G1 X140.957 Y99.963 E0.01600
G1 X140.378 Y99.960 E0.01985
G1 X140.715 Y99.622 E0.01637
G1 X140.144 Y99.611 E0.01960
G1 X139.798 Y99.956 E0.01673
G1 X139.219 Y99.953 E0.01985
G1 X139.572 Y99.600 E0.01709
G1 X139.000 Y99.589 E0.01960
G1 X138.640 Y99.949 E0.01746
G1 X138.061 Y99.945 E0.01985
G1 X138.428 Y99.578 E0.01782
G1 X137.856 Y99.567 E0.01960
G1 X137.481 Y99.942 E0.01818
G1 X136.902 Y99.938 E0.01985
G1 X137.285 Y99.556 E0.01854
G1 X136.713 Y99.545 E0.01960
G1 X136.323 Y99.935 E0.01891
G1 X135.743 Y99.931 E0.01985
G1 X136.141 Y99.534 E0.01927
G1 X135.569 Y99.522 E0.01960
G1 X135.164 Y99.928 E0.01963
G1 X134.585 Y99.924 E0.01985
G1 X134.997 Y99.511 E0.02000
G1 X134.426 Y99.500 E0.01960
G1 X134.006 Y99.920 E0.02036
G1 X133.426 Y99.917 E0.01985
G1 X133.854 Y99.489 E0.02072
G1 X133.282 Y99.478 E0.01960
G1 X132.847 Y99.913 E0.02109
G1 X132.268 Y99.910 E0.01985
G1 X132.710 Y99.467 E0.02145
G1 X132.138 Y99.456 E0.01960
G1 X131.688 Y99.906 E0.02181
G1 X131.109 Y99.903 E0.01985
G1 X131.567 Y99.445 E0.02217
G1 X130.995 Y99.434 E0.01960
G1 X130.530 Y99.899 E0.02254
G1 X129.950 Y99.895 E0.01985
G1 X130.423 Y99.423 E0.02290
G1 X129.851 Y99.412 E0.01960
G1 X129.371 Y99.892 E0.02326
G1 X128.792 Y99.888 E0.01985
G1 X129.279 Y99.401 E0.02363
G1 X128.708 Y99.390 E0.01960
G1 X128.213 Y99.885 E0.02399
G1 X127.633 Y99.881 E0.01985
G1 X128.135 Y99.380 E0.02429
G1 X127.548 Y99.384 E0.02012
G1 X127.054 Y99.877 E0.02392
G1 X126.475 Y99.874 E0.01985
G1 X126.961 Y99.388 E0.02355
G1 X126.374 Y99.392 E0.02012
G1 X125.895 Y99.870 E0.02318
G1 X125.316 Y99.867 E0.01985
G1 X125.787 Y99.396 E0.02280
G1 X125.200 Y99.400 E0.02012
G1 X124.737 Y99.863 E0.02243
G1 X124.158 Y99.860 E0.01985
G1 X124.613 Y99.404 E0.02206
G1 X124.026 Y99.408 E0.02012
G1 X123.578 Y99.856 E0.02169
G1 X122.999 Y99.852 E0.01985
G1 X123.439 Y99.413 E0.02131
G1 X122.852 Y99.417 E0.02012
G1 X122.420 Y99.849 E0.02094
G1 X121.840 Y99.845 E0.01985
G1 X122.265 Y99.421 E0.02057
G1 X121.678 Y99.425 E0.02012
G1 X121.261 Y99.842 E0.02020
G1 X120.682 Y99.838 E0.01985
G1 X121.091 Y99.429 E0.01982
G1 X120.504 Y99.433 E0.02012
G1 X120.103 Y99.834 E0.01945
G1 X119.523 Y99.831 E0.01985
G1 X119.917 Y99.437 E0.01908
G1 X119.330 Y99.441 E0.02012
G1 X118.944 Y99.827 E0.01871
G1 X118.365 Y99.824 E0.01985
G1 X118.743 Y99.445 E0.01833
G1 X118.156 Y99.450 E0.02012
G1 X117.785 Y99.820 E0.01796
G1 X117.206 Y99.817 E0.01985
G1 X117.617 Y99.406 E0.01989
G1 X117.377 Y99.170 E0.01151
G1 X117.272 Y99.168 E0.00363
G1 X116.627 Y99.813 E0.03125
G1 X116.048 Y99.809 E0.01985
G1 X116.700 Y99.157 E0.03161
G1 X116.128 Y99.146 E0.01960
G1 X115.468 Y99.806 E0.03198
G1 X114.968 Y99.803 E0.01714
G1 X115.102 Y99.672 E0.00641
G1 X115.102 Y99.589 E0.00282
G1 X115.736 Y98.955 E0.03073
M204 S1000
G1 F8640.000
G1 X115.102 Y99.589 E-0.20707
G1 X115.102 Y99.672 E-0.01901
G1 X114.968 Y99.803 E-0.04320
G1 X115.468 Y99.806 E-0.11545
G1 X116.128 Y99.146 E-0.21545
G1 X116.700 Y99.157 E-0.13205
G1 X116.615 Y99.242 E-0.02776
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X114.672 Y99.777
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X114.672 Y99.134 E0.03388
G1 X114.221 Y99.126 E0.02382
G1 X114.221 Y99.782 E0.03459
G1 X113.769 Y99.779 E0.02381
G1 X113.769 Y99.117 E0.03490
G1 X113.317 Y99.108 E0.02382
G1 X113.317 Y99.776 E0.03522
G1 X112.865 Y99.773 E0.02381
G1 X112.865 Y99.099 E0.03553
G1 X112.413 Y99.091 E0.02382
G1 X112.413 Y99.771 E0.03585
G1 X111.962 Y99.768 E0.02381
G1 X111.962 Y99.082 E0.03616
G1 X111.678 Y99.076 E0.01494
G1 X111.678 Y97.109 E0.10369
G1 X111.962 Y97.104 E0.01494
G1 X111.962 Y96.418 E0.03616
G1 X112.413 Y96.415 E0.02381
G1 X112.413 Y97.095 E0.03585
G1 X112.865 Y97.086 E0.02382
G1 X112.865 Y96.412 E0.03553
G1 X113.317 Y96.409 E0.02381
G1 X113.317 Y97.077 E0.03522
G1 X113.769 Y97.069 E0.02382
G1 X113.769 Y96.407 E0.03490
G1 X114.221 Y96.404 E0.02381
G1 X114.221 Y97.060 E0.03459
G1 X114.672 Y97.051 E0.02382
G1 X114.672 Y96.408 E0.03388
G1 X114.919 Y96.846 F10800.000
M204 S1250
G1 F4800.000
G1 X115.385 Y96.380 E0.02258
G1 X115.766 Y96.378 E0.01307
G1 X115.767 Y96.580 E0.00693
G1 X115.105 Y97.242 E0.03209
M204 S1000
G1 X115.991 Y96.919 F10800.000
M204 S1250
G1 F2400.000
G1 X116.563 Y96.348 E0.02437
G1 X117.079 Y96.345 E0.01557
G1 X116.364 Y97.060 E0.03050
G1 X116.887 Y97.050 E0.01578
G1 X117.595 Y96.342 E0.03021
G1 X118.111 Y96.338 E0.01557
G1 X117.410 Y97.040 E0.02991
G1 X117.933 Y97.030 E0.01578
G1 X118.627 Y96.335 E0.02962
G1 X119.143 Y96.332 E0.01557
G1 X118.456 Y97.019 E0.02932
G1 X118.979 Y97.009 E0.01578
G1 X119.660 Y96.329 E0.02903
G1 X120.176 Y96.326 E0.01557
G1 X119.502 Y96.999 E0.02873
G1 X120.025 Y96.989 E0.01578
G1 X120.692 Y96.322 E0.02843
G1 X121.208 Y96.319 E0.01557
G1 X120.548 Y96.979 E0.02814
G1 X121.071 Y96.969 E0.01578
G1 X121.724 Y96.316 E0.02784
G1 X122.240 Y96.313 E0.01557
G1 X121.594 Y96.959 E0.02755
G1 X122.118 Y96.949 E0.01578
G1 X122.756 Y96.310 E0.02725
G1 X123.273 Y96.306 E0.01557
G1 X122.641 Y96.938 E0.02695
G1 X123.164 Y96.928 E0.01578
G1 X123.789 Y96.303 E0.02666
G1 X124.305 Y96.300 E0.01557
G1 X123.687 Y96.918 E0.02636
G1 X124.210 Y96.908 E0.01578
G1 X124.821 Y96.297 E0.02607
G1 X125.337 Y96.294 E0.01557
G1 X124.733 Y96.898 E0.02577
G1 X125.256 Y96.888 E0.01578
G1 X125.853 Y96.290 E0.02547
G1 X126.369 Y96.287 E0.01557
G1 X125.779 Y96.878 E0.02518
G1 X126.302 Y96.867 E0.01578
G1 X126.886 Y96.284 E0.02488
G1 X127.402 Y96.281 E0.01557
G1 X126.825 Y96.857 E0.02459
G1 X127.348 Y96.847 E0.01578
G1 X127.918 Y96.278 E0.02429
G1 X128.434 Y96.275 E0.01557
G1 X127.872 Y96.837 E0.02400
G1 X128.395 Y96.827 E0.01578
G1 X128.950 Y96.271 E0.02370
G1 X129.466 Y96.268 E0.01557
G1 X128.918 Y96.817 E0.02340
G1 X129.441 Y96.807 E0.01578
G1 X129.983 Y96.265 E0.02311
G1 X130.499 Y96.262 E0.01557
G1 X129.964 Y96.797 E0.02281
G1 X130.487 Y96.786 E0.01578
G1 X131.015 Y96.259 E0.02252
G1 X131.531 Y96.255 E0.01557
G1 X131.010 Y96.776 E0.02222
G1 X131.533 Y96.766 E0.01578
G1 X132.047 Y96.252 E0.02192
G1 X132.563 Y96.249 E0.01557
G1 X132.056 Y96.756 E0.02163
G1 X132.579 Y96.746 E0.01578
G1 X133.079 Y96.246 E0.02133
G1 X133.596 Y96.243 E0.01557
G1 X133.102 Y96.736 E0.02104
G1 X133.625 Y96.726 E0.01578
G1 X134.112 Y96.239 E0.02074
G1 X134.568 Y96.237 E0.01376
G1 X134.569 Y96.296 E0.00178
G1 X133.985 Y96.879 E0.02490
M204 S1000
G1 X134.813 Y96.861 F10800.000
M204 S1250
G1 F4800.000
G1 X135.418 Y96.256 E0.02922
G1 X136.003 Y96.253 E0.01999
G1 X135.593 Y96.663 E0.01981
G1 X136.186 Y96.651 E0.02027
G1 X136.588 Y96.249 E0.01943
G1 X137.173 Y96.246 E0.01999
G1 X136.779 Y96.640 E0.01905
G1 X137.372 Y96.628 E0.02027
G1 X137.758 Y96.242 E0.01867
G1 X138.343 Y96.238 E0.01999
G1 X137.964 Y96.617 E0.01829
G1 X138.557 Y96.605 E0.02027
G1 X138.928 Y96.235 E0.01791
G1 X139.513 Y96.231 E0.01999
G1 X139.150 Y96.594 E0.01753
G1 X139.743 Y96.582 E0.02027
G1 X140.098 Y96.227 E0.01715
G1 X140.683 Y96.224 E0.01999
G1 X140.336 Y96.571 E0.01677
G1 X140.928 Y96.559 E0.02027
G1 X141.268 Y96.220 E0.01639
G1 X141.852 Y96.217 E0.01999
G1 X141.334 Y96.735 E0.02504
M204 S1000
G1 F8640.000
G1 X141.852 Y96.217 E-0.16917
G1 X141.268 Y96.220 E-0.13507
G1 X140.928 Y96.559 E-0.11072
G1 X140.336 Y96.571 E-0.13691
G1 X140.683 Y96.224 E-0.11329
G1 X140.272 Y96.226 E-0.09484
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X111.510 Y99.963
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X111.510 Y96.421 E0.18673
G1 X111.058 Y96.423 E0.02381
G1 X111.058 Y99.762 E0.17600
G1 X110.606 Y99.759 E0.02381
G1 X110.606 Y96.426 E0.17570
G1 X110.155 Y96.429 E0.02381
G1 X110.155 Y99.757 E0.17541
G1 X109.703 Y99.754 E0.02381
G1 X109.703 Y96.432 E0.17511
G1 X109.251 Y96.434 E0.02381
G1 X109.251 Y99.751 E0.17482
G1 X108.799 Y99.748 E0.02381
G1 X108.799 Y96.437 E0.17453
G1 X108.347 Y96.440 E0.02381
G1 X108.347 Y99.745 E0.17423
G1 X107.896 Y99.743 E0.02381
G1 X107.896 Y96.245 E0.18437
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X107.896 Y99.536 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X107.679 Y109.582
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.416 Y109.367 E1.17582
G1 X142.416 Y110.141 E0.02619
G1 X107.679 Y110.813 E1.17602
G1 X107.679 Y109.642 E0.03965
M204 S1000
G1 X107.272 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.823 Y108.958 E1.20338
G1 X142.823 Y110.540 E0.05357
G1 X107.272 Y111.229 E1.20358
G1 X107.272 Y109.237 E0.06740
M204 S1000
G1 X107.672 Y109.181 F10800.000
G1 X107.801 Y109.865
M204 S1250
G1 F4800.000
G1 X108.430 Y110.494 E0.03015
G1 X108.996 Y110.483 E0.01919
G1 X108.396 Y109.883 E0.02876
G1 X108.969 Y109.879 E0.01944
G1 X109.561 Y110.472 E0.02841
G1 X110.127 Y110.461 E0.01919
G1 X109.542 Y109.876 E0.02805
G1 X110.115 Y109.872 E0.01944
G1 X110.693 Y110.450 E0.02770
G1 X111.259 Y110.439 E0.01919
G1 X110.689 Y109.869 E0.02734
G1 X111.262 Y109.865 E0.01944
G1 X111.825 Y110.428 E0.02699
G1 X112.390 Y110.417 E0.01919
G1 X111.835 Y109.862 E0.02663
G1 X112.408 Y109.858 E0.01944
G1 X112.956 Y110.406 E0.02628
G1 X113.522 Y110.395 E0.01919
G1 X112.982 Y109.855 E0.02592
G1 X113.555 Y109.851 E0.01944
G1 X114.088 Y110.384 E0.02556
G1 X114.654 Y110.373 E0.01919
G1 X114.128 Y109.847 E0.02521
G1 X114.701 Y109.844 E0.01944
G1 X115.219 Y110.362 E0.02485
G1 X115.785 Y110.351 E0.01919
G1 X115.274 Y109.840 E0.02450
G1 X115.848 Y109.837 E0.01944
G1 X116.351 Y110.340 E0.02414
G1 X116.917 Y110.329 E0.01919
G1 X116.421 Y109.833 E0.02379
G1 X116.994 Y109.830 E0.01944
G1 X117.483 Y110.318 E0.02343
G1 X118.049 Y110.307 E0.01919
G1 X117.567 Y109.826 E0.02308
G1 X118.141 Y109.823 E0.01944
G1 X118.614 Y110.296 E0.02272
G1 X119.180 Y110.285 E0.01919
G1 X118.714 Y109.819 E0.02237
G1 X119.287 Y109.816 E0.01944
G1 X119.746 Y110.274 E0.02201
G1 X120.312 Y110.264 E0.01919
G1 X119.860 Y109.812 E0.02165
G1 X120.433 Y109.808 E0.01944
G1 X120.878 Y110.253 E0.02130
G1 X121.443 Y110.242 E0.01919
G1 X121.007 Y109.805 E0.02094
G1 X121.580 Y109.801 E0.01944
G1 X122.009 Y110.231 E0.02059
G1 X122.575 Y110.220 E0.01919
G1 X122.153 Y109.798 E0.02023
G1 X122.726 Y109.794 E0.01944
G1 X123.141 Y110.209 E0.01988
G1 X123.707 Y110.198 E0.01919
G1 X123.299 Y109.791 E0.01952
G1 X123.873 Y109.787 E0.01944
G1 X124.272 Y110.187 E0.01917
G1 X124.838 Y110.176 E0.01919
G1 X124.446 Y109.784 E0.01881
G1 X125.019 Y109.780 E0.01944
G1 X125.404 Y110.165 E0.01846
G1 X125.970 Y110.154 E0.01919
G1 X125.592 Y109.777 E0.01810
G1 X126.166 Y109.773 E0.01944
G1 X126.536 Y110.143 E0.01774
G1 X127.101 Y110.132 E0.01919
G1 X126.739 Y109.769 E0.01739
G1 X127.312 Y109.766 E0.01944
G1 X127.667 Y110.121 E0.01703
G1 X128.233 Y110.110 E0.01919
G1 X127.885 Y109.762 E0.01668
G1 X128.458 Y109.759 E0.01944
G1 X128.799 Y110.099 E0.01632
G1 X129.365 Y110.088 E0.01919
G1 X129.032 Y109.755 E0.01597
G1 X129.605 Y109.752 E0.01944
G1 X129.930 Y110.077 E0.01561
G1 X130.496 Y110.066 E0.01919
G1 X130.178 Y109.748 E0.01526
G1 X130.751 Y109.745 E0.01944
G1 X131.062 Y110.055 E0.01490
G1 X131.628 Y110.044 E0.01919
G1 X131.325 Y109.741 E0.01455
G1 X131.898 Y109.738 E0.01944
G1 X132.194 Y110.033 E0.01419
G1 X132.759 Y110.023 E0.01919
G1 X132.471 Y109.734 E0.01383
G1 X133.044 Y109.731 E0.01944
G1 X133.325 Y110.012 E0.01348
G1 X133.891 Y110.001 E0.01919
G1 X133.617 Y109.727 E0.01312
G1 X134.191 Y109.723 E0.01944
G1 X134.457 Y109.990 E0.01277
G1 X135.023 Y109.979 E0.01919
G1 X134.764 Y109.720 E0.01241
G1 X135.337 Y109.716 E0.01944
G1 X135.588 Y109.968 E0.01206
G1 X136.154 Y109.957 E0.01919
G1 X135.910 Y109.713 E0.01170
G1 X136.484 Y109.709 E0.01944
G1 X136.720 Y109.946 E0.01135
G1 X137.286 Y109.935 E0.01919
G1 X137.057 Y109.706 E0.01099
G1 X137.630 Y109.702 E0.01944
G1 X137.852 Y109.924 E0.01064
G1 X138.418 Y109.913 E0.01919
G1 X138.203 Y109.699 E0.01028
G1 X138.776 Y109.695 E0.01944
G1 X139.163 Y110.082 E0.01854
M204 S1000
G1 X139.540 Y109.791 F10800.000
G1 F2400.000
G1 X142.212 Y109.757 E0.08929
G1 F8640.000
G1 X139.540 Y109.791 E-0.61717
G1 E-0.18283 F2100.00000
G1 Z9.600 F10800.000
G1 X142.416 Y113.296
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.416 Y114.070 E0.02619
G1 X107.679 Y113.855 E1.17582
G1 X107.679 Y112.623 E0.04168
G1 X142.356 Y113.295 E1.17399
M204 S1000
G1 F8640.000
G1 X142.416 Y114.070 E-0.17944
G1 X139.902 Y114.054 E-0.58056
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X142.823 Y114.479
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.272 Y114.259 E1.20338
G1 X107.272 Y112.208 E0.06943
G1 X142.823 Y112.897 E1.20358
G1 X142.823 Y114.419 E0.05154
M204 S1000
G1 X142.423 Y114.469 F10800.000
G1 X142.212 Y113.680
G1 F2400.000
G1 X139.540 Y113.646 E0.08929
G1 X139.154 Y113.927 F10800.000
M204 S1250
G1 F4800.000
G1 X138.757 Y113.530 E0.01924
G1 X138.163 Y113.519 E0.02039
G1 X138.383 Y113.739 E0.01069
G1 X137.796 Y113.736 E0.02012
G1 X137.568 Y113.507 E0.01107
G1 X136.973 Y113.496 E0.02039
G1 X137.209 Y113.732 E0.01145
G1 X136.623 Y113.728 E0.02012
G1 X136.378 Y113.484 E0.01184
G1 X135.784 Y113.473 E0.02039
G1 X136.036 Y113.725 E0.01222
G1 X135.449 Y113.721 E0.02012
G1 X135.189 Y113.461 E0.01260
G1 X134.594 Y113.450 E0.02039
G1 X134.862 Y113.718 E0.01298
G1 X134.275 Y113.714 E0.02012
G1 X134.000 Y113.438 E0.01336
G1 X133.405 Y113.427 E0.02039
G1 X133.689 Y113.710 E0.01375
G1 X133.102 Y113.707 E0.02012
G1 X132.810 Y113.415 E0.01413
G1 X132.216 Y113.404 E0.02039
G1 X132.515 Y113.703 E0.01451
G1 X131.928 Y113.699 E0.02012
G1 X131.621 Y113.392 E0.01489
G1 X131.026 Y113.381 E0.02039
G1 X131.341 Y113.696 E0.01528
G1 X130.755 Y113.692 E0.02012
G1 X130.432 Y113.369 E0.01566
G1 X129.837 Y113.358 E0.02039
G1 X130.168 Y113.689 E0.01604
G1 X129.581 Y113.685 E0.02012
G1 X129.242 Y113.346 E0.01642
G1 X128.648 Y113.335 E0.02039
G1 X128.994 Y113.681 E0.01681
G1 X128.407 Y113.678 E0.02012
G1 X128.053 Y113.323 E0.01719
G1 X127.458 Y113.312 E0.02039
G1 X127.821 Y113.674 E0.01757
G1 X127.234 Y113.670 E0.02012
G1 X126.863 Y113.300 E0.01795
G1 X126.269 Y113.289 E0.02039
G1 X126.647 Y113.667 E0.01834
G1 X126.060 Y113.663 E0.02012
G1 X125.674 Y113.277 E0.01872
G1 X125.079 Y113.266 E0.02039
G1 X125.473 Y113.660 E0.01910
G1 X124.887 Y113.656 E0.02012
G1 X124.485 Y113.254 E0.01948
G1 X123.890 Y113.243 E0.02039
G1 X124.300 Y113.652 E0.01987
G1 X123.713 Y113.649 E0.02012
G1 X123.295 Y113.231 E0.02025
G1 X122.701 Y113.220 E0.02039
G1 X123.126 Y113.645 E0.02063
G1 X122.539 Y113.641 E0.02012
G1 X122.106 Y113.208 E0.02101
G1 X121.511 Y113.197 E0.02039
G1 X121.953 Y113.638 E0.02140
G1 X121.366 Y113.634 E0.02012
G1 X120.917 Y113.185 E0.02178
G1 X120.322 Y113.173 E0.02039
G1 X120.779 Y113.631 E0.02216
G1 X120.192 Y113.627 E0.02012
G1 X119.727 Y113.162 E0.02254
G1 X119.133 Y113.150 E0.02039
G1 X119.605 Y113.623 E0.02293
G1 X119.019 Y113.620 E0.02012
G1 X118.538 Y113.139 E0.02331
G1 X117.943 Y113.127 E0.02039
G1 X118.432 Y113.616 E0.02369
G1 X117.845 Y113.612 E0.02012
G1 X117.349 Y113.116 E0.02407
G1 X116.754 Y113.104 E0.02039
G1 X117.258 Y113.609 E0.02446
G1 X116.671 Y113.605 E0.02012
G1 X116.159 Y113.093 E0.02484
G1 X115.564 Y113.081 E0.02039
G1 X116.085 Y113.601 E0.02522
G1 X115.498 Y113.598 E0.02012
G1 X114.970 Y113.070 E0.02560
G1 X114.375 Y113.058 E0.02039
G1 X114.911 Y113.594 E0.02599
G1 X114.324 Y113.591 E0.02012
G1 X113.780 Y113.047 E0.02637
G1 X113.186 Y113.035 E0.02039
G1 X113.737 Y113.587 E0.02675
G1 X113.151 Y113.583 E0.02012
G1 X112.591 Y113.024 E0.02713
G1 X111.996 Y113.012 E0.02039
G1 X112.564 Y113.580 E0.02752
G1 X111.977 Y113.576 E0.02012
G1 X111.402 Y113.001 E0.02790
G1 X110.807 Y112.989 E0.02039
G1 X111.390 Y113.572 E0.02828
G1 X110.803 Y113.569 E0.02012
G1 X110.212 Y112.978 E0.02866
G1 X109.618 Y112.966 E0.02039
G1 X110.217 Y113.565 E0.02905
G1 X109.630 Y113.562 E0.02012
G1 X109.023 Y112.955 E0.02943
G1 X108.428 Y112.943 E0.02039
G1 X109.043 Y113.558 E0.02981
G1 X108.456 Y113.554 E0.02012
G1 X107.801 Y112.899 E0.03176
M204 S1000
G1 F8640.000
G1 X108.456 Y113.554 E-0.21390
G1 X109.043 Y113.558 E-0.13550
G1 X108.428 Y112.943 E-0.20075
G1 X109.023 Y112.955 E-0.13734
G1 X109.245 Y113.177 E-0.07252
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X122.329 Y98.761
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.303 Y99.147 E0.67622
G1 X142.303 Y100.277 E0.03823
G1 X107.567 Y100.062 E1.17582
G1 X107.567 Y96.123 E0.13333
G1 X118.335 Y96.057 E0.36451
G1 X118.341 Y96.877 E0.02776
G1 X120.124 Y96.864 E0.06036
G1 X120.118 Y96.046 E0.02771
G1 X120.926 Y96.041 E0.02734
G1 X120.932 Y96.859 E0.02769
G1 X124.042 Y96.837 E0.10528
G1 X124.036 Y96.021 E0.02760
G1 X124.933 Y96.016 E0.03036
G1 X124.939 Y96.831 E0.02758
G1 X129.809 Y96.797 E0.16485
G1 X129.803 Y95.986 E0.02744
G1 X130.626 Y95.981 E0.02783
G1 X130.631 Y96.791 E0.02742
G1 X132.382 Y96.778 E0.05928
G1 X132.377 Y95.970 E0.02737
G1 X142.303 Y95.909 E0.33601
G1 X142.303 Y97.038 E0.03823
G1 X122.329 Y97.425 E0.67622
G1 X122.329 Y98.057 E0.02140
G1 F1800.000
G1 X122.329 Y98.129 E0.00355
G1 F2700.000
G1 X122.329 Y98.701 E0.01937
M204 S1000
G1 F8640.000
G1 X125.620 Y98.774 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X118.745 Y96.467
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.714 Y96.460 E0.03280
G1 X119.708 Y95.641 E0.02772
G1 X121.330 Y95.631 E0.05490
G1 X121.336 Y96.449 E0.02768
G1 X122.305 Y96.442 E0.03280
G1 X122.299 Y95.625 E0.02765
G1 X122.657 Y95.623 E0.01212
G1 X122.663 Y96.439 E0.02764
G1 X123.632 Y96.433 E0.03280
G1 X123.626 Y95.617 E0.02761
G1 X125.337 Y95.606 E0.05792
G1 X125.343 Y96.421 E0.02757
G1 X126.392 Y96.413 E0.03552
G1 X126.387 Y95.600 E0.02754
G1 X126.542 Y95.599 E0.00527
G1 X126.548 Y96.412 E0.02753
G1 X129.399 Y96.392 E0.09651
G1 X129.393 Y95.581 E0.02745
G1 X131.030 Y95.571 E0.05539
G1 X131.036 Y96.381 E0.02741
G1 X131.973 Y96.374 E0.03172
G1 X131.967 Y95.565 E0.02738
G1 X142.710 Y95.499 E0.36366
G1 X142.710 Y97.437 E0.06561
G1 X122.736 Y97.824 E0.67622
G1 X122.736 Y98.049 E0.00762
G1 F1800.000
G1 X122.736 Y98.136 E0.00433
G1 F1500.000
G1 X122.736 Y98.362 E0.00762
G1 X142.710 Y98.748 E0.67622
G1 X142.710 Y100.687 E0.06561
G1 X107.160 Y100.467 E1.20338
G1 X107.160 Y95.719 E0.16072
G1 X118.739 Y95.647 E0.39197
G1 X118.745 Y96.407 E0.02572
M204 S1000
G1 X118.939 Y96.817 F10800.000
G1 F8640.000
G1 X119.714 Y96.460 E-0.22418
G1 X119.708 Y95.641 E-0.18911
G1 X121.210 Y95.632 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X120.329 Y97.066
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.528 Y96.865 E0.00944
G1 X120.524 Y96.247 E0.02059
G1 F8640.000
G1 X120.528 Y96.865 E-0.14270
G1 X120.329 Y97.066 E-0.06541
G1 E-0.59189 F2100.00000
G1 Z9.600 F10800.000
G1 X122.126 Y97.139
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.247 Y97.111 E0.02992
G1 X124.162 Y96.484 F10800.000
M204 S1250
G1 F4800.000
G1 X124.613 Y96.935 E0.02592
M204 S1000
G1 X124.737 Y97.105 F10800.000
G1 F2400.000
G1 X130.014 Y97.035 E0.04978
G1 X129.979 Y96.447 F10800.000
M204 S1250
G1 F2400.000
G1 X130.388 Y96.855 E0.02058
M204 S1000
G1 X130.429 Y97.030 F10800.000
G1 F2400.000
G1 X131.641 Y97.014 E0.00687
G1 X132.501 Y96.580 F10800.000
M204 S1250
G1 F2400.000
G1 X132.861 Y96.940 E0.01578
G1 X133.378 Y96.930 E0.01600
G1 X132.695 Y96.248 E0.02988
G1 X133.219 Y96.245 E0.01621
G1 X133.894 Y96.920 E0.02958
G1 X134.411 Y96.910 E0.01600
G1 X133.742 Y96.242 E0.02929
G1 X134.266 Y96.239 E0.01621
G1 X134.928 Y96.900 E0.02899
G1 X135.444 Y96.890 E0.01600
G1 X134.789 Y96.235 E0.02869
G1 X135.313 Y96.232 E0.01621
G1 X135.961 Y96.880 E0.02840
G1 X136.478 Y96.870 E0.01600
G1 X135.836 Y96.229 E0.02810
G1 X136.359 Y96.226 E0.01621
G1 X136.994 Y96.860 E0.02780
G1 X137.511 Y96.850 E0.01600
G1 X136.883 Y96.222 E0.02751
G1 X137.406 Y96.219 E0.01621
G1 X138.028 Y96.840 E0.02721
G1 X138.544 Y96.830 E0.01600
G1 X137.930 Y96.216 E0.02692
G1 X138.453 Y96.213 E0.01621
G1 X139.061 Y96.820 E0.02662
G1 X139.578 Y96.810 E0.01600
G1 X138.977 Y96.209 E0.02632
G1 X139.500 Y96.206 E0.01621
G1 X140.094 Y96.800 E0.02603
G1 X140.611 Y96.790 E0.01600
G1 X140.023 Y96.203 E0.02573
G1 X140.547 Y96.200 E0.01621
G1 X141.128 Y96.780 E0.02543
G1 X141.644 Y96.770 E0.01600
G1 X141.070 Y96.196 E0.02514
G1 X141.594 Y96.193 E0.01621
G1 X142.184 Y96.783 E0.02583
M204 S1000
G1 F8640.000
G1 X141.594 Y96.193 E-0.19264
G1 X141.070 Y96.196 E-0.12087
G1 X141.644 Y96.770 E-0.18744
G1 X141.128 Y96.780 E-0.11932
G1 X140.700 Y96.353 E-0.13973
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X142.181 Y100.100
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.519 Y99.438 E0.03208
G1 X140.925 Y99.426 E0.02033
G1 X141.465 Y99.967 E0.02616
G1 X140.879 Y99.963 E0.02005
G1 X140.331 Y99.415 E0.02654
G1 X139.738 Y99.403 E0.02033
G1 X140.294 Y99.959 E0.02692
G1 X139.708 Y99.956 E0.02005
G1 X139.144 Y99.392 E0.02730
G1 X138.550 Y99.380 E0.02033
M73 Q45 S22
G1 X139.122 Y99.952 E0.02768
G1 X138.536 Y99.948 E0.02005
G1 X137.956 Y99.369 E0.02806
G1 X137.363 Y99.357 E0.02033
G1 X137.950 Y99.945 E0.02844
G1 X137.365 Y99.941 E0.02005
G1 X136.769 Y99.346 E0.02883
G1 X136.175 Y99.334 E0.02033
G1 X136.779 Y99.938 E0.02921
G1 X136.193 Y99.934 E0.02005
G1 X135.587 Y99.328 E0.02935
G1 X135.008 Y99.332 E0.01979
G1 X135.607 Y99.930 E0.02898
G1 X135.021 Y99.927 E0.02005
G1 X134.430 Y99.336 E0.02861
G1 X133.852 Y99.340 E0.01979
G1 X134.436 Y99.923 E0.02824
G1 X133.850 Y99.919 E0.02005
G1 X133.274 Y99.344 E0.02787
G1 X132.696 Y99.348 E0.01979
G1 X133.264 Y99.916 E0.02750
G1 X132.678 Y99.912 E0.02005
G1 X132.118 Y99.352 E0.02712
G1 X131.655 Y99.355 E0.01584
G1 X131.543 Y99.245 E0.00539
G1 X131.426 Y99.242 E0.00401
G1 X132.092 Y99.909 E0.03226
G1 X131.506 Y99.905 E0.02005
G1 X130.832 Y99.231 E0.03264
G1 X130.239 Y99.219 E0.02033
G1 X130.921 Y99.901 E0.03302
G1 X130.335 Y99.898 E0.02005
G1 X129.645 Y99.208 E0.03340
G1 X129.051 Y99.196 E0.02033
G1 X129.749 Y99.894 E0.03378
G1 X129.163 Y99.890 E0.02005
G1 X128.458 Y99.185 E0.03416
G1 X127.864 Y99.173 E0.02033
G1 X128.577 Y99.887 E0.03454
G1 X127.992 Y99.883 E0.02005
G1 X127.270 Y99.162 E0.03492
G1 X126.677 Y99.150 E0.02033
G1 X127.406 Y99.880 E0.03531
G1 X126.820 Y99.876 E0.02005
G1 X126.083 Y99.139 E0.03569
G1 X125.489 Y99.127 E0.02033
G1 X126.234 Y99.872 E0.03607
G1 X125.648 Y99.869 E0.02005
G1 X125.248 Y99.468 E0.01939
M204 S1000
G1 X125.005 Y99.774 F10800.000
G1 F1800.000
G1 X125.005 Y99.134 E0.03269
G1 X124.559 Y99.126 E0.02277
G1 X124.559 Y99.846 E0.03679
G1 X124.114 Y99.843 E0.02277
G1 X124.114 Y99.117 E0.03709
G1 X123.668 Y99.108 E0.02277
G1 X123.668 Y99.840 E0.03739
G1 X123.222 Y99.837 E0.02277
G1 X123.222 Y99.100 E0.03769
G1 X122.777 Y99.091 E0.02277
G1 X122.777 Y99.835 E0.03799
G1 X122.331 Y99.832 E0.02277
G1 X122.331 Y99.083 E0.03829
G1 X122.008 Y99.076 E0.01654
G1 X122.008 Y97.569 E0.07702
G1 X121.886 Y97.571 E0.00623
G1 X121.886 Y99.829 E0.11540
G1 X121.440 Y99.826 E0.02277
G1 X121.440 Y97.177 E0.13539
G1 X120.995 Y97.180 E0.02277
G1 X120.995 Y99.824 E0.13509
G1 X120.549 Y99.821 E0.02277
G1 X120.549 Y97.618 E0.11258
G1 X120.490 Y97.677 E0.00427
G1 X120.103 Y97.295 E0.02777
G1 X120.103 Y99.818 E0.12890
G1 X119.658 Y99.815 E0.02277
G1 X119.658 Y97.189 E0.13419
G1 X119.212 Y97.192 E0.02277
G1 X119.212 Y99.813 E0.13389
G1 X118.767 Y99.810 E0.02277
G1 X118.767 Y97.195 E0.13359
G1 X118.321 Y97.199 E0.02277
G1 X118.321 Y99.807 E0.13329
G1 X117.875 Y99.804 E0.02277
G1 X117.875 Y96.381 E0.17491
G1 X117.430 Y96.384 E0.02277
G1 X117.430 Y99.802 E0.17463
G1 X116.984 Y99.799 E0.02277
G1 X116.984 Y96.387 E0.17435
G1 X116.539 Y96.389 E0.02277
G1 X116.539 Y99.796 E0.17407
G1 X116.093 Y99.793 E0.02277
G1 X116.093 Y96.392 E0.17379
G1 X115.648 Y96.395 E0.02277
G1 X115.648 Y99.791 E0.17351
G1 X115.202 Y99.788 E0.02277
G1 X115.202 Y96.398 E0.17323
G1 X114.756 Y96.400 E0.02277
G1 X114.756 Y99.785 E0.17294
G1 X114.311 Y99.782 E0.02277
G1 X114.311 Y96.403 E0.17266
G1 X113.865 Y96.406 E0.02277
G1 X113.865 Y99.780 E0.17238
G1 X113.420 Y99.777 E0.02277
G1 X113.420 Y96.409 E0.17210
G1 X112.974 Y96.411 E0.02277
G1 X112.974 Y99.774 E0.17182
M73 P45 R22
G1 X112.528 Y99.771 E0.02277
G1 X112.528 Y96.414 E0.17154
G1 X112.083 Y96.417 E0.02277
G1 X112.083 Y99.769 E0.17126
G1 X111.637 Y99.766 E0.02277
G1 X111.637 Y96.420 E0.17097
G1 X111.192 Y96.422 E0.02277
G1 X111.192 Y99.763 E0.17069
G1 X110.746 Y99.760 E0.02277
G1 X110.746 Y96.425 E0.17041
G1 X110.324 Y96.428 E0.02157
G1 X110.301 Y96.452 E0.00171
G1 X110.301 Y99.734 E0.16771
G1 X109.855 Y99.280 E0.03252
G1 X109.855 Y96.623 E0.13573
G1 X109.649 Y96.773 F10800.000
M204 S1250
G1 F4800.000
G1 X109.295 Y96.418 E0.01794
G1 X108.690 Y96.422 E0.02162
G1 X109.429 Y97.160 E0.03735
G1 X109.429 Y97.768 E0.02175
G1 X108.086 Y96.425 E0.06791
G1 X107.872 Y96.427 E0.00764
G1 X107.872 Y96.820 E0.01406
G1 X109.429 Y98.376 E0.07872
G1 X109.429 Y98.985 E0.02175
G1 X107.872 Y97.428 E0.07872
G1 X107.872 Y98.036 E0.02175
G1 X109.605 Y99.770 E0.08766
G1 X108.993 Y99.766 E0.02188
G1 X107.872 Y98.644 E0.05672
G1 X107.872 Y99.253 E0.02175
G1 X108.566 Y99.946 E0.03509
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X107.872 Y99.253 E-0.22658
G1 X107.872 Y98.644 E-0.14043
G1 X108.993 Y99.766 E-0.36622
G1 X109.109 Y99.767 E-0.02677
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X107.678 Y109.582
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.414 Y109.367 E1.17582
G1 X142.414 Y110.341 E0.03296
G1 X107.678 Y111.013 E1.17602
G1 X107.678 Y109.642 E0.04642
M204 S1000
G1 X107.271 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.821 Y108.958 E1.20338
G1 X142.821 Y110.740 E0.06034
G1 X107.271 Y111.429 E1.20358
G1 X107.271 Y109.237 E0.07417
M204 S1000
G1 X107.671 Y109.182 F10800.000
G1 F8640.000
G1 X110.562 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X107.930 Y110.158
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.388 Y109.700 E0.02195
M204 S1000
G1 X108.721 Y110.184 F10800.000
M204 S1250
G1 F4800.000
G1 X108.207 Y110.698 E0.02502
G1 X108.804 Y110.686 E0.02054
G1 X109.615 Y109.875 E0.03946
G1 X110.204 Y109.872 E0.02026
G1 X109.400 Y110.675 E0.03908
G1 X109.997 Y110.663 E0.02054
G1 X110.792 Y109.868 E0.03869
G1 X111.381 Y109.864 E0.02026
G1 X110.594 Y110.652 E0.03831
G1 X111.191 Y110.640 E0.02054
G1 X111.970 Y109.861 E0.03792
G1 X112.559 Y109.857 E0.02026
G1 X111.787 Y110.629 E0.03754
G1 X112.384 Y110.617 E0.02054
G1 X113.148 Y109.853 E0.03715
G1 X113.737 Y109.850 E0.02026
G1 X112.981 Y110.605 E0.03677
G1 X113.578 Y110.594 E0.02054
G1 X114.325 Y109.846 E0.03638
G1 X114.914 Y109.843 E0.02026
G1 X114.174 Y110.582 E0.03600
G1 X114.771 Y110.571 E0.02054
G1 X115.503 Y109.839 E0.03561
G1 X116.092 Y109.835 E0.02026
G1 X115.368 Y110.559 E0.03523
G1 X115.965 Y110.548 E0.02054
G1 X116.681 Y109.832 E0.03484
G1 X117.270 Y109.828 E0.02026
G1 X116.561 Y110.536 E0.03446
G1 X117.158 Y110.525 E0.02054
G1 X117.858 Y109.824 E0.03407
G1 X118.447 Y109.821 E0.02026
G1 X117.755 Y110.513 E0.03369
G1 X118.352 Y110.501 E0.02054
G1 X119.036 Y109.817 E0.03330
G1 X119.625 Y109.813 E0.02026
G1 X118.948 Y110.490 E0.03292
G1 X119.545 Y110.478 E0.02054
G1 X120.214 Y109.810 E0.03253
G1 X120.803 Y109.806 E0.02026
G1 X120.142 Y110.467 E0.03215
G1 X120.739 Y110.455 E0.02054
G1 X121.391 Y109.803 E0.03176
G1 X121.980 Y109.799 E0.02026
G1 X121.335 Y110.444 E0.03137
G1 X121.932 Y110.432 E0.02054
G1 X122.569 Y109.795 E0.03099
G1 X123.158 Y109.792 E0.02026
G1 X122.529 Y110.421 E0.03060
G1 X123.126 Y110.409 E0.02054
G1 X123.747 Y109.788 E0.03022
G1 X124.336 Y109.784 E0.02026
G1 X123.722 Y110.397 E0.02983
G1 X124.319 Y110.386 E0.02054
G1 X124.924 Y109.781 E0.02945
G1 X125.513 Y109.777 E0.02026
G1 X124.916 Y110.374 E0.02906
G1 X125.513 Y110.363 E0.02054
G1 X126.102 Y109.773 E0.02868
G1 X126.691 Y109.770 E0.02026
G1 X126.109 Y110.351 E0.02829
G1 X126.706 Y110.340 E0.02054
G1 X127.280 Y109.766 E0.02791
G1 X127.869 Y109.763 E0.02026
G1 X127.303 Y110.328 E0.02752
G1 X127.900 Y110.317 E0.02054
G1 X128.457 Y109.759 E0.02714
G1 X129.046 Y109.755 E0.02026
G1 X128.496 Y110.305 E0.02675
G1 X129.093 Y110.293 E0.02054
G1 X129.635 Y109.752 E0.02637
G1 X130.224 Y109.748 E0.02026
G1 X129.690 Y110.282 E0.02598
G1 X130.287 Y110.270 E0.02054
G1 X130.813 Y109.744 E0.02560
G1 X131.402 Y109.741 E0.02026
G1 X130.883 Y110.259 E0.02521
G1 X131.480 Y110.247 E0.02054
G1 X131.990 Y109.737 E0.02483
G1 X132.579 Y109.733 E0.02026
G1 X132.077 Y110.236 E0.02444
G1 X132.674 Y110.224 E0.02054
G1 X133.168 Y109.730 E0.02406
G1 X133.757 Y109.726 E0.02026
G1 X133.270 Y110.213 E0.02367
G1 X133.867 Y110.201 E0.02054
G1 X134.346 Y109.722 E0.02329
G1 X134.935 Y109.719 E0.02026
G1 X134.464 Y110.190 E0.02290
G1 X135.061 Y110.178 E0.02054
G1 X135.524 Y109.715 E0.02252
G1 X136.112 Y109.712 E0.02026
G1 X135.657 Y110.166 E0.02213
G1 X136.254 Y110.155 E0.02054
G1 X136.701 Y109.708 E0.02175
G1 X137.290 Y109.704 E0.02026
G1 X136.851 Y110.143 E0.02136
G1 X137.448 Y110.132 E0.02054
G1 X137.879 Y109.701 E0.02098
G1 X138.468 Y109.697 E0.02026
G1 X138.044 Y110.120 E0.02059
G1 X138.641 Y110.109 E0.02054
G1 X139.057 Y109.693 E0.02021
G1 X139.645 Y109.690 E0.02026
G1 X139.238 Y110.097 E0.01982
G1 X139.835 Y110.086 E0.02054
G1 X140.234 Y109.686 E0.01944
G1 X140.823 Y109.682 E0.02026
G1 X140.432 Y110.074 E0.01905
G1 X141.028 Y110.062 E0.02054
G1 X141.412 Y109.679 E0.01867
G1 X142.001 Y109.675 E0.02026
G1 X141.438 Y110.238 E0.02737
M204 S1000
G1 F8640.000
G1 X142.001 Y109.675 E-0.18369
G1 X141.412 Y109.679 E-0.13597
G1 X141.028 Y110.062 E-0.12527
G1 X140.432 Y110.074 E-0.13782
G1 X140.823 Y109.682 E-0.12785
G1 X140.609 Y109.684 E-0.04940
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X142.414 Y113.096
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.414 Y114.070 E0.03296
G1 X107.678 Y113.855 E1.17582
G1 X107.678 Y112.423 E0.04845
G1 X142.354 Y113.095 E1.17399
M204 S1000
G1 F8640.000
G1 X142.414 Y114.070 E-0.22551
G1 X140.100 Y114.055 E-0.53449
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X142.821 Y114.479
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.271 Y114.259 E1.20338
G1 X107.271 Y112.008 E0.07620
G1 X142.821 Y112.697 E1.20358
G1 X142.821 Y114.419 E0.05831
M204 S1000
G1 X142.422 Y114.468 F10800.000
G1 F8640.000
G1 X139.530 Y114.404 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X141.468 Y113.942
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.016 Y113.394 E0.02643
G1 X141.447 Y113.383 E0.01941
G1 X141.074 Y113.756 E0.01801
G1 X140.497 Y113.752 E0.01966
G1 X140.878 Y113.371 E0.01837
G1 X140.309 Y113.360 E0.01941
G1 X139.921 Y113.749 E0.01873
G1 X139.344 Y113.745 E0.01966
G1 X139.740 Y113.349 E0.01909
G1 X139.171 Y113.338 E0.01941
G1 X138.768 Y113.742 E0.01945
G1 X138.191 Y113.738 E0.01966
G1 X138.602 Y113.327 E0.01981
G1 X138.033 Y113.316 E0.01941
G1 X137.615 Y113.735 E0.02017
G1 X137.038 Y113.731 E0.01966
G1 X137.464 Y113.305 E0.02053
G1 X136.895 Y113.294 E0.01941
G1 X136.462 Y113.727 E0.02089
G1 X135.885 Y113.724 E0.01966
G1 X136.326 Y113.283 E0.02125
G1 X135.757 Y113.272 E0.01941
G1 X135.309 Y113.720 E0.02161
G1 X134.732 Y113.717 E0.01966
G1 X135.188 Y113.261 E0.02197
G1 X134.619 Y113.250 E0.01941
G1 X134.156 Y113.713 E0.02233
G1 X133.579 Y113.710 E0.01966
G1 X134.049 Y113.239 E0.02268
G1 X133.480 Y113.228 E0.01941
G1 X133.003 Y113.706 E0.02304
G1 X132.426 Y113.702 E0.01966
G1 X132.911 Y113.217 E0.02340
G1 X132.342 Y113.206 E0.01941
G1 X131.850 Y113.699 E0.02376
G1 X131.273 Y113.695 E0.01966
G1 X131.773 Y113.195 E0.02412
G1 X131.204 Y113.184 E0.01941
G1 X130.697 Y113.692 E0.02448
G1 X130.120 Y113.688 E0.01966
G1 X130.635 Y113.173 E0.02484
G1 X130.066 Y113.162 E0.01941
G1 X129.544 Y113.685 E0.02520
G1 X128.967 Y113.681 E0.01966
G1 X129.497 Y113.151 E0.02556
G1 X128.928 Y113.140 E0.01941
G1 X128.391 Y113.678 E0.02592
G1 X127.814 Y113.674 E0.01966
G1 X128.359 Y113.129 E0.02628
G1 X127.790 Y113.118 E0.01941
G1 X127.238 Y113.670 E0.02664
G1 X126.661 Y113.667 E0.01966
G1 X127.221 Y113.107 E0.02700
G1 X126.652 Y113.096 E0.01941
G1 X126.085 Y113.663 E0.02736
G1 X125.508 Y113.660 E0.01966
G1 X126.083 Y113.085 E0.02772
G1 X125.514 Y113.074 E0.01941
G1 X124.932 Y113.656 E0.02808
G1 X124.355 Y113.653 E0.01966
G1 X124.945 Y113.063 E0.02844
G1 X124.376 Y113.052 E0.01941
G1 X123.779 Y113.649 E0.02880
G1 X123.202 Y113.645 E0.01966
G1 X123.807 Y113.041 E0.02916
G1 X123.238 Y113.030 E0.01941
G1 X122.626 Y113.642 E0.02952
G1 X122.049 Y113.638 E0.01966
G1 X122.669 Y113.019 E0.02988
G1 X122.100 Y113.008 E0.01941
G1 X121.473 Y113.635 E0.03023
G1 X120.896 Y113.631 E0.01966
G1 X121.531 Y112.997 E0.03059
G1 X120.961 Y112.986 E0.01941
G1 X120.320 Y113.628 E0.03095
G1 X119.743 Y113.624 E0.01966
G1 X120.392 Y112.975 E0.03131
G1 X119.823 Y112.964 E0.01941
G1 X119.167 Y113.621 E0.03167
G1 X118.590 Y113.617 E0.01966
G1 X119.254 Y112.953 E0.03203
G1 X118.685 Y112.942 E0.01941
G1 X118.014 Y113.613 E0.03239
G1 X117.437 Y113.610 E0.01966
G1 X118.116 Y112.931 E0.03275
G1 X117.547 Y112.920 E0.01941
G1 X116.861 Y113.606 E0.03311
G1 X116.284 Y113.603 E0.01966
G1 X116.978 Y112.909 E0.03347
G1 X116.409 Y112.898 E0.01941
G1 X115.708 Y113.599 E0.03383
G1 X115.131 Y113.596 E0.01966
G1 X115.840 Y112.887 E0.03419
G1 X115.271 Y112.876 E0.01941
G1 X114.555 Y113.592 E0.03455
G1 X113.978 Y113.588 E0.01966
G1 X114.702 Y112.865 E0.03491
G1 X114.133 Y112.854 E0.01941
G1 X113.402 Y113.585 E0.03527
G1 X112.825 Y113.581 E0.01966
G1 X113.564 Y112.843 E0.03563
G1 X112.995 Y112.832 E0.01941
G1 X112.249 Y113.578 E0.03599
G1 X111.672 Y113.574 E0.01966
G1 X112.426 Y112.821 E0.03635
G1 X111.857 Y112.810 E0.01941
G1 X111.096 Y113.571 E0.03671
G1 X110.519 Y113.567 E0.01966
G1 X111.288 Y112.799 E0.03707
G1 X110.719 Y112.788 E0.01941
G1 X109.943 Y113.564 E0.03743
G1 X109.366 Y113.560 E0.01966
G1 X110.150 Y112.777 E0.03778
G1 X109.581 Y112.766 E0.01941
G1 X109.170 Y113.176 E0.01980
G1 X109.171 Y113.079 E0.00332
G1 X108.697 Y113.069 E0.01619
G1 X109.012 Y112.755 E0.01519
G1 X108.443 Y112.744 E0.01941
G1 X107.948 Y113.238 E0.02386
M204 S1000
G1 X108.147 Y113.736 F10800.000
M204 S1250
G1 F4800.000
G1 X108.591 Y113.291 E0.02127
M204 S1000
G1 F8640.000
G1 X108.147 Y113.736 E-0.14507
G1 E-0.65493 F2100.00000
G1 Z9.800 F10800.000
G1 X132.659 Y98.761
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.302 Y98.947 E0.32648
G1 X142.302 Y100.277 E0.04500
G1 X107.565 Y100.062 E1.17582
G1 X107.565 Y96.123 E0.13333
G1 X118.334 Y96.057 E0.36451
G1 X118.340 Y96.877 E0.02776
G1 X120.123 Y96.864 E0.06036
G1 X120.117 Y96.046 E0.02771
G1 X120.925 Y96.041 E0.02734
G1 X120.931 Y96.859 E0.02769
G1 X124.041 Y96.837 E0.10528
G1 X124.035 Y96.021 E0.02760
G1 X124.805 Y96.017 E0.02606
G1 X124.810 Y96.831 E0.02758
G1 X129.808 Y96.797 E0.16915
G1 X129.802 Y95.986 E0.02744
G1 X130.624 Y95.981 E0.02783
G1 X130.630 Y96.791 E0.02742
G1 X141.862 Y96.712 E0.38021
G1 X141.857 Y95.911 E0.02711
G1 X142.302 Y95.909 E0.01508
G1 X142.302 Y97.238 E0.04500
G1 X132.659 Y97.425 E0.32648
G1 X132.659 Y98.057 E0.02140
G1 F1800.000
G1 X132.659 Y98.129 E0.00355
G1 F2700.000
G1 X132.659 Y98.701 E0.01937
M204 S1000
G1 F8640.000
G1 X135.949 Y98.785 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X118.744 Y96.467
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.713 Y96.460 E0.03280
G1 X119.707 Y95.641 E0.02772
G1 X121.329 Y95.631 E0.05490
G1 X121.335 Y96.449 E0.02768
G1 X122.304 Y96.442 E0.03280
G1 X122.298 Y95.625 E0.02765
G1 X122.656 Y95.623 E0.01212
G1 X122.662 Y96.439 E0.02764
G1 X123.631 Y96.433 E0.03280
G1 X123.625 Y95.617 E0.02761
G1 X125.209 Y95.607 E0.05361
G1 X125.215 Y96.422 E0.02757
G1 X126.257 Y96.414 E0.03529
G1 X126.251 Y95.601 E0.02754
G1 X126.541 Y95.599 E0.00980
G1 X126.547 Y96.412 E0.02753
G1 X129.398 Y96.392 E0.09651
G1 X129.392 Y95.581 E0.02745
G1 X131.028 Y95.571 E0.05539
G1 X131.034 Y96.381 E0.02741
G1 X131.971 Y96.374 E0.03172
G1 X131.965 Y95.565 E0.02738
G1 X132.730 Y95.561 E0.02590
G1 X132.736 Y96.369 E0.02736
G1 X133.670 Y96.362 E0.03162
G1 X133.664 Y95.555 E0.02734
G1 X134.429 Y95.550 E0.02590
G1 X134.435 Y96.357 E0.02731
G1 X135.369 Y96.350 E0.03162
G1 X135.363 Y95.544 E0.02729
G1 X135.442 Y95.544 E0.00266
G1 X135.448 Y96.350 E0.02729
G1 X138.435 Y96.329 E0.10111
G1 X138.429 Y95.525 E0.02720
G1 X138.460 Y95.525 E0.00103
G1 X138.465 Y96.329 E0.02720
G1 X141.452 Y96.308 E0.10111
G1 X141.447 Y95.507 E0.02712
G1 X142.709 Y95.499 E0.04273
G1 X142.709 Y97.637 E0.07238
G1 X133.066 Y97.824 E0.32648
G1 X133.066 Y98.049 E0.00762
G1 F1800.000
G1 X133.066 Y98.136 E0.00433
G1 F1500.000
G1 X133.066 Y98.362 E0.00762
G1 X142.709 Y98.548 E0.32648
G1 X142.709 Y100.687 E0.07238
G1 X107.158 Y100.467 E1.20338
G1 X107.158 Y95.719 E0.16072
G1 X118.738 Y95.647 E0.39197
G1 X118.743 Y96.407 E0.02572
M204 S1000
G1 X118.938 Y96.817 F10800.000
G1 F8640.000
G1 X119.713 Y96.460 E-0.22418
G1 X119.707 Y95.641 E-0.18911
G1 X121.209 Y95.632 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X120.184 Y97.099
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X120.184 Y99.279 E0.11144
G1 X120.630 Y99.734 E0.03252
G1 X120.630 Y97.534 E0.11239
G1 X120.979 Y97.180 E0.02542
G1 X121.075 Y97.179 E0.00492
G1 X121.075 Y99.824 E0.13514
G1 X121.521 Y99.827 E0.02277
G1 X121.521 Y97.176 E0.13544
G1 X121.967 Y97.173 E0.02277
G1 X121.967 Y99.830 E0.13574
G1 X122.412 Y99.832 E0.02277
G1 X122.412 Y97.170 E0.13604
G1 X122.858 Y97.167 E0.02277
G1 X122.858 Y99.835 E0.13634
G1 X123.303 Y99.838 E0.02277
G1 X123.303 Y97.164 E0.13664
G1 X123.749 Y97.161 E0.02277
G1 X123.749 Y99.841 E0.13694
G1 X124.194 Y99.843 E0.02277
G1 X124.194 Y97.357 E0.12706
G1 X124.537 Y97.585 E0.02102
G1 X124.640 Y97.430 E0.00952
G1 X124.640 Y99.846 E0.12347
G1 X125.086 Y99.849 E0.02277
G1 X125.086 Y97.151 E0.13784
G1 X125.531 Y97.148 E0.02277
G1 X125.531 Y99.852 E0.13814
G1 X125.977 Y99.854 E0.02277
G1 X125.977 Y97.145 E0.13844
G1 X126.422 Y97.142 E0.02277
G1 X126.422 Y99.857 E0.13874
G1 X126.868 Y99.860 E0.02277
G1 X126.868 Y97.139 E0.13904
G1 X127.314 Y97.136 E0.02277
G1 X127.314 Y99.863 E0.13934
G1 X127.759 Y99.865 E0.02277
G1 X127.759 Y97.133 E0.13964
G1 X128.205 Y97.129 E0.02277
G1 X128.205 Y99.868 E0.13994
G1 X128.650 Y99.871 E0.02277
G1 X128.650 Y97.126 E0.14024
G1 X129.096 Y97.123 E0.02277
G1 X129.096 Y99.874 E0.14054
G1 X129.541 Y99.876 E0.02277
G1 X129.541 Y97.120 E0.14084
G1 X129.987 Y97.117 E0.02277
G1 X129.987 Y99.879 E0.14114
G1 X130.433 Y99.882 E0.02277
G1 X130.433 Y97.114 E0.14144
G1 X130.878 Y97.111 E0.02277
G1 X130.878 Y99.885 E0.14174
G1 X131.324 Y99.887 E0.02277
G1 X131.324 Y97.108 E0.14205
G1 X131.769 Y97.104 E0.02277
G1 X131.769 Y99.890 E0.14235
G1 X132.215 Y99.893 E0.02277
G1 X132.215 Y97.532 E0.12064
G1 X132.337 Y97.530 E0.00623
G1 X132.337 Y99.076 E0.07900
G1 X132.661 Y99.083 E0.01654
G1 X132.661 Y99.896 E0.04155
G1 X133.106 Y99.898 E0.02277
G1 X133.106 Y99.091 E0.04125
G1 X133.552 Y99.100 E0.02277
G1 X133.552 Y99.901 E0.04095
G1 X133.997 Y99.904 E0.02277
G1 X133.997 Y99.108 E0.04065
G1 X134.443 Y99.117 E0.02277
G1 X134.443 Y99.907 E0.04035
G1 X134.888 Y99.909 E0.02277
G1 X134.888 Y99.126 E0.04005
G1 X135.334 Y99.134 E0.02277
G1 X135.334 Y99.774 E0.03269
G1 F8640.000
G1 X135.334 Y99.134 E-0.14771
G1 X134.888 Y99.126 E-0.10291
G1 X134.888 Y99.909 E-0.18098
G1 X134.443 Y99.907 E-0.10289
G1 X134.443 Y99.117 E-0.18233
G1 X134.256 Y99.113 E-0.04319
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X136.431 Y98.956
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.936 Y99.451 E0.02499
G1 X136.060 Y99.453 E0.00441
G1 X136.054 Y99.933 E0.01715
G1 X136.847 Y99.147 E0.03991
G1 X137.443 Y99.159 E0.02130
G1 X136.665 Y99.937 E0.03931
G1 X137.269 Y99.941 E0.02158
G1 X138.040 Y99.170 E0.03892
G1 X138.636 Y99.182 E0.02130
G1 X137.873 Y99.944 E0.03852
G1 X138.477 Y99.948 E0.02158
G1 X139.232 Y99.193 E0.03813
G1 X139.828 Y99.205 E0.02130
G1 X139.081 Y99.952 E0.03773
G1 X139.685 Y99.956 E0.02158
G1 X140.424 Y99.216 E0.03734
G1 X141.020 Y99.228 E0.02130
G1 X140.289 Y99.959 E0.03694
G1 X140.893 Y99.963 E0.02158
G1 X141.616 Y99.240 E0.03655
G1 X141.997 Y99.247 E0.01360
G1 X141.997 Y99.467 E0.00785
G1 X141.314 Y100.149 E0.03447
M204 S1000
G1 F8640.000
G1 X141.997 Y99.467 E-0.22275
G1 X141.997 Y99.247 E-0.05073
G1 X141.616 Y99.240 E-0.08789
G1 X140.893 Y99.963 E-0.23623
G1 X140.289 Y99.959 E-0.13944
G1 X140.359 Y99.889 E-0.02296
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X142.098 Y96.976
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.455 Y97.103 E0.13197
G1 X132.176 Y96.576 F10800.000
G1 F2400.000
G1 X132.354 Y96.396 E0.00753
G1 X132.349 Y95.766 E0.01874
G1 F8640.000
G1 X132.354 Y96.396 E-0.14540
G1 X132.176 Y96.576 E-0.05843
G1 E-0.59617 F2100.00000
G1 Z9.800 F10800.000
G1 X134.048 Y95.756
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.053 Y96.384 E0.01870
G1 X134.233 Y96.562 E0.00753
G1 F8640.000
G1 X134.053 Y96.384 E-0.05843
G1 X134.048 Y95.756 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z9.800 F10800.000
G1 X124.421 Y96.223
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.426 Y96.856 E0.01912
G1 X124.404 Y96.879 E0.00094
G1 X124.297 Y97.039 E0.00509
G1 F8640.000
G1 X124.404 Y96.879 E-0.04440
G1 E-0.75560 F2100.00000
G1 Z9.800 F10800.000
G1 X120.522 Y96.247
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.527 Y96.865 E0.02059
G1 X120.328 Y97.066 E0.00944
G1 F8640.000
G1 X120.527 Y96.865 E-0.06542
G1 X120.522 Y96.247 E-0.14270
G1 E-0.59188 F2100.00000
G1 Z9.800 F10800.000
G1 X119.531 Y100.014
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.925 Y99.620 E0.01936
G1 X119.758 Y99.450 E0.00829
G1 X119.758 Y99.196 E0.00880
G1 X119.126 Y99.828 E0.03105
G1 X118.539 Y99.825 E0.02039
G1 X119.758 Y98.606 E0.05988
G1 X119.758 Y98.015 E0.02052
G1 X117.952 Y99.821 E0.08872
G1 X117.365 Y99.818 E0.02039
G1 X119.758 Y97.424 E0.11755
G1 X119.758 Y97.172 E0.00876
G1 X119.417 Y97.175 E0.01184
G1 X116.778 Y99.814 E0.12964
G1 X116.190 Y99.810 E0.02039
G1 X118.822 Y97.179 E0.12926
G1 X118.227 Y97.183 E0.02066
G1 X115.603 Y99.807 E0.12888
G1 X115.016 Y99.803 E0.02039
G1 X118.034 Y96.786 E0.14821
G1 X118.031 Y96.364 E0.01465
G1 X117.864 Y96.365 E0.00580
G1 X114.429 Y99.799 E0.16870
G1 X113.842 Y99.796 E0.02039
G1 X117.269 Y96.369 E0.16834
G1 X116.675 Y96.372 E0.02064
G1 X113.255 Y99.792 E0.16798
G1 X112.668 Y99.789 E0.02039
G1 X116.081 Y96.376 E0.16762
G1 X115.486 Y96.380 E0.02064
G1 X112.081 Y99.785 E0.16726
G1 X111.494 Y99.781 E0.02039
G1 X114.892 Y96.383 E0.16690
G1 X114.297 Y96.387 E0.02064
G1 X110.907 Y99.778 E0.16655
G1 X110.320 Y99.774 E0.02039
G1 X113.703 Y96.391 E0.16619
G1 X113.109 Y96.394 E0.02064
G1 X109.733 Y99.770 E0.16583
G1 X109.145 Y99.767 E0.02039
G1 X112.514 Y96.398 E0.16547
G1 X111.920 Y96.402 E0.02064
G1 X108.558 Y99.763 E0.16511
G1 X107.971 Y99.760 E0.02039
G1 X111.326 Y96.405 E0.16475
G1 X110.731 Y96.409 E0.02064
G1 X107.871 Y99.270 E0.14051
G1 X107.871 Y98.679 E0.02052
G1 X110.137 Y96.413 E0.11132
G1 X109.542 Y96.416 E0.02064
G1 X107.871 Y98.088 E0.08212
G1 X107.871 Y97.498 E0.02052
G1 X108.948 Y96.420 E0.05293
G1 X108.354 Y96.424 E0.02064
G1 X107.687 Y97.090 E0.03273
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.4


G1 F8640.000
G1 X108.354 Y96.424 E-0.21760
G1 X108.948 Y96.420 E-0.13725
G1 X107.871 Y97.498 E-0.35187
G1 X107.871 Y97.728 E-0.05329
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
;AFTER_LAYER_CHANGE
;9.4
G1 X116.100 Y112.386
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.413 Y112.896 E0.89084
G1 X142.413 Y114.070 E0.03973
G1 X107.676 Y113.855 E1.17582
G1 X107.676 Y109.582 E0.14463
G1 X142.413 Y109.367 E1.17582
G1 X142.413 Y110.541 E0.03973
G1 X116.100 Y111.050 E0.89084
G1 X116.100 Y111.683 E0.02140
G1 F1800.000
G1 X116.100 Y111.754 E0.00355
G1 F2700.000
G1 X116.100 Y112.326 E0.01937
M204 S1000
G1 F8640.000
G1 X119.390 Y112.398 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X142.820 Y114.479
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X107.269 Y114.259 E1.20338
G1 X107.269 Y109.177 E0.17202
G1 X142.820 Y108.958 E1.20338
G1 X142.820 Y110.940 E0.06711
G1 X116.507 Y111.450 E0.89084
G1 X116.507 Y111.675 E0.00762
G1 F1800.000
G1 X116.507 Y111.762 E0.00433
G1 F1500.000
G1 X116.507 Y111.987 E0.00762
G1 X142.820 Y112.497 E0.89084
G1 X142.820 Y114.419 E0.06508
M204 S1000
G1 X142.420 Y114.465 F10800.000
G1 X142.293 Y113.774
M204 S1250
G1 F2400.000
G1 X141.681 Y113.162 E0.02702
G1 X141.140 Y113.152 E0.01690
G1 X141.774 Y113.785 E0.02797
G1 X141.239 Y113.782 E0.01667
G1 X140.598 Y113.141 E0.02829
G1 X140.057 Y113.131 E0.01690
G1 X140.705 Y113.779 E0.02861
G1 X140.171 Y113.775 E0.01667
G1 X139.516 Y113.120 E0.02892
G1 X138.974 Y113.110 E0.01690
G1 X139.637 Y113.772 E0.02924
G1 X139.103 Y113.769 E0.01667
G1 X138.433 Y113.099 E0.02956
G1 X137.892 Y113.089 E0.01690
G1 X138.568 Y113.765 E0.02987
G1 X138.034 Y113.762 E0.01667
G1 X137.350 Y113.078 E0.03019
G1 X136.809 Y113.068 E0.01690
G1 X137.500 Y113.759 E0.03051
G1 X136.966 Y113.756 E0.01667
G1 X136.268 Y113.057 E0.03083
G1 X135.726 Y113.047 E0.01690
G1 X136.432 Y113.752 E0.03114
G1 X135.898 Y113.749 E0.01667
G1 X135.185 Y113.036 E0.03146
G1 X134.644 Y113.026 E0.01690
G1 X135.363 Y113.746 E0.03178
G1 X134.829 Y113.742 E0.01667
G1 X134.102 Y113.015 E0.03209
G1 X133.859 Y113.011 E0.00760
G1 X133.856 Y113.301 E0.00905
G1 X134.457 Y113.901 E0.02650
M204 S1000
G1 X133.654 Y113.823 F10800.000
M204 S1250
G1 F4800.000
G1 X132.847 Y113.016 E0.04567
M73 Q48 S21
G1 X132.153 Y113.003 E0.02781
G1 X132.855 Y113.705 E0.03978
G1 X132.170 Y113.701 E0.02744
G1 X131.374 Y112.905 E0.04505
M204 S1000
G1 X131.332 Y113.539 F10800.000
M204 S1250
G1 F2400.000
G1 X130.743 Y112.950 E0.02540
G1 X130.214 Y112.940 E0.01615
G1 X130.993 Y113.719 E0.03360
G1 X130.470 Y113.715 E0.01593
G1 X129.685 Y112.930 E0.03390
G1 X129.156 Y112.920 E0.01615
G1 X129.948 Y113.712 E0.03420
G1 X129.426 Y113.709 E0.01593
G1 X128.626 Y112.909 E0.03451
G1 X128.097 Y112.899 E0.01615
G1 X128.904 Y113.706 E0.03481
G1 X128.382 Y113.703 E0.01593
G1 X127.568 Y112.889 E0.03511
G1 X127.039 Y112.879 E0.01615
G1 X127.860 Y113.699 E0.03541
G1 X127.337 Y113.696 E0.01593
G1 X126.510 Y112.868 E0.03572
G1 X125.980 Y112.858 E0.01615
G1 X126.815 Y113.693 E0.03602
G1 X126.293 Y113.690 E0.01593
G1 X125.451 Y112.848 E0.03632
G1 X124.922 Y112.838 E0.01615
G1 X125.771 Y113.686 E0.03663
G1 X125.249 Y113.683 E0.01593
G1 X124.393 Y112.827 E0.03693
G1 X123.864 Y112.817 E0.01615
G1 X124.726 Y113.680 E0.03723
G1 X124.204 Y113.677 E0.01593
G1 X123.334 Y112.807 E0.03753
G1 X122.805 Y112.797 E0.01615
G1 X123.682 Y113.673 E0.03784
G1 X123.160 Y113.670 E0.01593
G1 X122.276 Y112.786 E0.03814
G1 X121.747 Y112.776 E0.01615
G1 X122.638 Y113.667 E0.03844
G1 X122.116 Y113.664 E0.01593
G1 X121.218 Y112.766 E0.03875
G1 X120.688 Y112.756 E0.01615
G1 X121.593 Y113.661 E0.03905
G1 X121.071 Y113.657 E0.01593
G1 X120.159 Y112.745 E0.03935
G1 X119.630 Y112.735 E0.01615
G1 X120.549 Y113.654 E0.03965
G1 X120.027 Y113.651 E0.01593
G1 X119.177 Y112.801 E0.03669
G1 X119.177 Y113.287 E0.01484
G1 X119.160 Y113.303 E0.00071
G1 X119.505 Y113.648 E0.01487
G1 X118.982 Y113.644 E0.01593
G1 X118.784 Y113.446 E0.00854
M204 S1000
G1 X118.774 Y113.401 F10800.000
G1 F1800.000
G1 X118.774 Y112.760 E0.03330
G1 X118.325 Y112.751 E0.02331
G1 X118.325 Y113.564 E0.04222
G1 X118.290 Y113.599 E0.00256
G1 X117.876 Y113.596 E0.02148
G1 X117.876 Y112.743 E0.04433
G1 X117.427 Y112.734 E0.02331
G1 X117.427 Y113.593 E0.04464
G1 X116.978 Y113.591 E0.02331
G1 X116.978 Y112.725 E0.04494
G1 X116.530 Y112.717 E0.02331
G1 X116.530 Y113.588 E0.04525
G1 X116.081 Y113.585 E0.02331
G1 X116.081 Y112.708 E0.04556
G1 X115.778 Y112.702 E0.01572
G1 X115.778 Y110.735 E0.10216
G1 X116.081 Y110.729 E0.01572
G1 X116.081 Y109.852 E0.04556
G1 X115.632 Y109.855 E0.02331
G1 X115.632 Y113.582 E0.19359
G1 X115.183 Y113.580 E0.02331
G1 X115.183 Y109.857 E0.19330
G1 X114.734 Y109.860 E0.02331
G1 X114.734 Y113.577 E0.19302
G1 X114.286 Y113.574 E0.02331
G1 X114.286 Y109.863 E0.19273
G1 X113.837 Y109.866 E0.02331
G1 X113.837 Y113.571 E0.19244
G1 X113.388 Y113.568 E0.02331
G1 X113.388 Y109.868 E0.19215
G1 X112.939 Y109.871 E0.02331
G1 X112.939 Y113.566 E0.19186
G1 X112.490 Y113.563 E0.02331
G1 X112.490 Y109.874 E0.19158
G1 X112.042 Y109.877 E0.02331
G1 X112.042 Y113.560 E0.19129
G1 X111.593 Y113.557 E0.02331
G1 X111.593 Y109.879 E0.19100
G1 X111.144 Y109.882 E0.02331
G1 X111.144 Y113.555 E0.19071
G1 X110.695 Y113.552 E0.02331
G1 X110.695 Y109.885 E0.19042
G1 X110.246 Y109.888 E0.02331
G1 X110.246 Y113.549 E0.19014
G1 X109.798 Y113.546 E0.02331
G1 X109.798 Y109.891 E0.18985
G1 X109.349 Y109.893 E0.02331
G1 X109.349 Y113.543 E0.18956
G1 X108.900 Y113.541 E0.02331
G1 X108.900 Y109.896 E0.18927
G1 X108.451 Y109.899 E0.02331
G1 X108.451 Y113.538 E0.18898
M73 P48 R21
G1 X108.002 Y113.535 E0.02331
G1 X108.002 Y109.704 E0.19897
G1 F8640.000
G1 X108.002 Y112.995 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X116.530 Y110.918
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X116.530 Y109.849 E0.05553
G1 X116.978 Y109.846 E0.02331
G1 X116.978 Y110.712 E0.04494
G1 X117.427 Y110.703 E0.02331
G1 X117.427 Y109.843 E0.04464
G1 X117.876 Y109.841 E0.02331
G1 X117.876 Y110.694 E0.04433
G1 X118.325 Y110.686 E0.02331
G1 X118.325 Y109.873 E0.04222
G1 X118.774 Y110.313 E0.03265
G1 X118.774 Y110.875 E0.02919
G1 F8640.000
G1 X118.774 Y110.313 E-0.12977
G1 X118.325 Y109.873 E-0.14516
G1 X118.325 Y110.686 E-0.18771
G1 X117.876 Y110.694 E-0.10365
G1 X117.876 Y109.855 E-0.19371
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X123.796 Y110.051
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.534 Y109.789 E0.01253
G1 X122.952 Y109.793 E0.01973
G1 X123.041 Y109.882 E0.00429
G1 X122.466 Y109.894 E0.01947
G1 X122.369 Y109.796 E0.00465
G1 X121.786 Y109.800 E0.01973
G1 X121.891 Y109.905 E0.00501
G1 X121.316 Y109.916 E0.01947
G1 X121.203 Y109.804 E0.00537
G1 X120.621 Y109.807 E0.01973
G1 X120.740 Y109.927 E0.00573
G1 X120.165 Y109.938 E0.01947
G1 X120.038 Y109.811 E0.00609
G1 X119.455 Y109.814 E0.01973
G1 X119.770 Y110.129 E0.01506
M204 S1000
G1 X119.862 Y110.723 F10800.000
M204 S1250
G1 F4800.000
G1 X119.497 Y110.358 E0.01774
G1 X120.071 Y110.347 E0.01976
G1 X120.266 Y110.542 E0.00951
G1 X120.856 Y110.547 E0.02028
G1 X120.645 Y110.336 E0.01025
G1 X121.219 Y110.325 E0.01976
G1 X121.445 Y110.551 E0.01099
G1 X122.035 Y110.555 E0.02028
G1 X121.794 Y110.314 E0.01173
G1 X122.368 Y110.303 E0.01976
G1 X122.624 Y110.559 E0.01247
G1 X123.213 Y110.563 E0.02028
G1 X122.942 Y110.292 E0.01321
G1 X123.516 Y110.280 E0.01976
G1 X123.803 Y110.567 E0.01396
G1 X124.392 Y110.571 E0.02028
G1 X124.090 Y110.269 E0.01470
G1 X124.345 Y110.264 E0.00877
G1 X124.341 Y109.935 E0.01135
G1 X124.979 Y110.573 E0.03107
G1 X125.553 Y110.562 E0.01976
G1 X124.773 Y109.782 E0.03798
G1 X125.355 Y109.778 E0.02002
G1 X126.127 Y110.551 E0.03761
G1 X126.702 Y110.540 E0.01976
G1 X125.936 Y109.774 E0.03724
G1 X126.518 Y109.771 E0.02002
G1 X127.276 Y110.529 E0.03688
G1 X127.850 Y110.518 E0.01976
G1 X127.100 Y109.767 E0.03651
G1 X127.681 Y109.764 E0.02002
G1 X128.424 Y110.506 E0.03615
G1 X128.998 Y110.495 E0.01976
G1 X128.263 Y109.760 E0.03578
G1 X128.844 Y109.756 E0.02002
G1 X129.572 Y110.484 E0.03541
G1 X130.146 Y110.473 E0.01976
G1 X129.426 Y109.753 E0.03505
G1 X130.008 Y109.749 E0.02002
G1 X130.720 Y110.462 E0.03468
G1 X131.295 Y110.451 E0.01976
G1 X130.589 Y109.746 E0.03432
G1 X131.171 Y109.742 E0.02002
G1 X131.869 Y110.440 E0.03395
G1 X132.443 Y110.429 E0.01976
G1 X131.753 Y109.738 E0.03358
G1 X132.334 Y109.735 E0.02002
G1 X133.017 Y110.418 E0.03322
G1 X133.591 Y110.406 E0.01976
G1 X132.916 Y109.731 E0.03285
G1 X133.498 Y109.728 E0.02002
G1 X134.165 Y110.395 E0.03249
G1 X134.739 Y110.384 E0.01976
G1 X134.079 Y109.724 E0.03212
G1 X134.661 Y109.721 E0.02002
G1 X135.314 Y110.373 E0.03175
G1 X135.888 Y110.362 E0.01976
G1 X135.243 Y109.717 E0.03139
G1 X135.824 Y109.713 E0.02002
G1 X136.462 Y110.351 E0.03102
G1 X137.036 Y110.340 E0.01976
G1 X136.406 Y109.710 E0.03066
G1 X136.988 Y109.706 E0.02002
G1 X137.610 Y110.329 E0.03029
G1 X138.184 Y110.317 E0.01976
G1 X137.569 Y109.703 E0.02992
G1 X138.151 Y109.699 E0.02002
G1 X138.758 Y110.306 E0.02956
G1 X139.333 Y110.295 E0.01976
G1 X138.733 Y109.695 E0.02919
G1 X139.314 Y109.692 E0.02002
G1 X139.907 Y110.284 E0.02883
G1 X140.481 Y110.273 E0.01976
G1 X139.896 Y109.688 E0.02846
G1 X140.478 Y109.685 E0.02002
G1 X141.055 Y110.262 E0.02809
G1 X141.629 Y110.251 E0.01976
G1 X141.059 Y109.681 E0.02773
G1 X141.641 Y109.677 E0.02002
G1 X142.291 Y110.327 E0.03163
M204 S1000
G1 F8640.000
G1 X141.641 Y109.677 E-0.21222
G1 X141.059 Y109.681 E-0.13431
G1 X141.629 Y110.251 E-0.18606
G1 X141.055 Y110.262 E-0.13259
G1 X140.765 Y109.972 E-0.09481
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X142.301 Y100.277
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.564 Y100.062 E1.17582
G1 X107.564 Y96.123 E0.13333
G1 X118.332 Y96.057 E0.36451
G1 X118.338 Y96.877 E0.02776
G1 X120.121 Y96.864 E0.06036
G1 X120.116 Y96.046 E0.02771
G1 X120.923 Y96.041 E0.02734
G1 X120.929 Y96.859 E0.02769
G1 X124.039 Y96.837 E0.10528
G1 X124.034 Y96.021 E0.02760
G1 X124.676 Y96.017 E0.02176
G1 X124.682 Y96.832 E0.02758
G1 X126.532 Y96.819 E0.06262
G1 X126.526 Y96.006 E0.02753
G1 X127.111 Y96.002 E0.01981
G1 X127.117 Y96.815 E0.02752
G1 X128.873 Y96.803 E0.05944
G1 X128.868 Y95.992 E0.02747
G1 X130.623 Y95.981 E0.05942
G1 X130.629 Y96.791 E0.02742
G1 X141.861 Y96.712 E0.38021
G1 X141.855 Y95.911 E0.02711
G1 X142.301 Y95.909 E0.01508
G1 X142.301 Y98.070 E0.07317
G1 F1800.000
G1 X142.301 Y98.115 E0.00223
G1 F2700.000
G1 X142.301 Y100.217 E0.07114
M204 S1000
G1 F8640.000
G1 X139.009 Y100.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X118.742 Y96.467
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.711 Y96.460 E0.03280
G1 X119.706 Y95.641 E0.02772
G1 X121.328 Y95.631 E0.05490
G1 X121.333 Y96.449 E0.02768
G1 X122.302 Y96.442 E0.03280
G1 X122.297 Y95.625 E0.02765
G1 X122.655 Y95.623 E0.01212
G1 X122.660 Y96.439 E0.02764
G1 X123.629 Y96.433 E0.03280
G1 X123.624 Y95.617 E0.02761
G1 X125.080 Y95.608 E0.04931
G1 X125.086 Y96.422 E0.02757
G1 X126.122 Y96.415 E0.03506
G1 X126.116 Y95.601 E0.02755
G1 X126.966 Y95.596 E0.02877
G1 F1800.000
G1 X127.516 Y95.593 E0.02728
G1 X127.518 Y95.980 E0.01924
G1 F1500.000
G1 X127.521 Y96.405 E0.01439
G1 X128.463 Y96.399 E0.03188
G1 X128.460 Y95.974 E0.01439
G1 F1800.000
G1 X128.458 Y95.587 E0.01920
G1 X128.967 Y95.584 E0.02528
G1 F1500.000
G1 X131.027 Y95.571 E0.06973
G1 X131.033 Y96.381 E0.02741
G1 X131.970 Y96.374 E0.03172
G1 X131.964 Y95.565 E0.02738
G1 X132.729 Y95.561 E0.02590
G1 X132.735 Y96.369 E0.02736
G1 X133.669 Y96.362 E0.03162
G1 X133.663 Y95.555 E0.02734
G1 X134.428 Y95.550 E0.02590
G1 X134.434 Y96.357 E0.02731
G1 X135.368 Y96.350 E0.03162
G1 X135.362 Y95.544 E0.02729
G1 X135.454 Y95.544 E0.00311
G1 X135.460 Y96.350 E0.02729
G1 X138.433 Y96.329 E0.10065
G1 X138.428 Y95.525 E0.02720
G1 X138.462 Y95.525 E0.00116
G1 X138.467 Y96.329 E0.02720
G1 X141.451 Y96.308 E0.10099
G1 X141.445 Y95.507 E0.02712
G1 X142.708 Y95.499 E0.04273
G1 X142.708 Y98.062 E0.08677
G1 F1800.000
G1 X142.708 Y98.123 E0.00301
G1 F1500.000
G1 X142.708 Y100.687 E0.08677
G1 X107.157 Y100.467 E1.20338
G1 X107.157 Y95.719 E0.16072
G1 X118.737 Y95.647 E0.39197
G1 X118.742 Y96.407 E0.02572
M204 S1000
G1 X118.937 Y96.817 F10800.000
G1 X118.215 Y96.749
M204 S1250
G1 F4800.000
G1 X117.832 Y96.365 E0.01867
G1 X117.250 Y96.369 E0.02004
G1 X120.719 Y99.838 E0.16896
G1 X121.309 Y99.842 E0.02029
G1 X118.647 Y97.180 E0.12963
G1 X119.228 Y97.176 E0.02003
G1 X121.898 Y99.846 E0.13000
G1 X122.487 Y99.849 E0.02029
G1 X119.810 Y97.172 E0.13038
G1 X119.997 Y97.170 E0.00645
G1 X120.487 Y97.654 E0.02371
G1 X120.681 Y97.457 E0.00950
G1 X123.076 Y99.853 E0.11664
G1 X123.666 Y99.857 E0.02029
G1 X120.973 Y97.164 E0.13113
G1 X121.554 Y97.160 E0.02002
G1 X124.255 Y99.860 E0.13151
G1 X124.844 Y99.864 E0.02029
G1 X122.136 Y97.156 E0.13188
G1 X122.717 Y97.151 E0.02002
G1 X125.434 Y99.867 E0.13226
G1 X126.023 Y99.871 E0.02029
G1 X123.299 Y97.147 E0.13263
G1 X123.881 Y97.143 E0.02002
G1 X126.796 Y100.059 E0.14198
M204 S1000
G1 F8640.000
G1 X124.469 Y97.732 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X130.332 Y100.081
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.620 Y99.369 E0.03465
G1 X129.039 Y99.373 E0.02003
G1 X129.558 Y99.893 E0.02530
G1 X128.969 Y99.889 E0.02029
G1 X128.275 Y99.196 E0.03378
M204 S1000
G1 X128.564 Y100.070 F10800.000
M204 S1250
G1 F4800.000
G1 X125.625 Y97.131 E0.14311
G1 X125.044 Y97.135 E0.02003
G1 X127.791 Y99.882 E0.13376
G1 X127.201 Y99.878 E0.02029
G1 X124.482 Y97.159 E0.13240
M204 S1000
G1 X124.362 Y97.038 F10800.000
G1 F2400.000
G1 X124.356 Y96.223 E0.01598
G1 F8640.000
G1 X124.362 Y97.038 E-0.18823
G1 E-0.61177 F2100.00000
G1 Z10.000 F10800.000
G1 X126.820 Y96.208
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.826 Y97.021 E0.01206
G1 X126.206 Y97.626 F10800.000
G1 F1800.000
G1 X126.202 Y97.143 E0.02531
G1 X126.394 Y97.142 E0.01006
G1 X126.396 Y97.346 E0.01067
G1 X126.654 Y97.344 E0.01356
G1 X126.658 Y97.794 E0.02359
G1 X127.111 Y98.241 E0.03341
G1 X127.105 Y97.341 E0.04722
G1 X127.260 Y97.340 E0.00814
G1 X127.259 Y97.136 E0.01067
G1 X127.554 Y97.134 E0.01548
G1 X127.565 Y98.689 E0.08151
G1 X127.838 Y98.958 E0.02011
G1 X128.018 Y98.957 E0.00941
G1 X128.005 Y97.131 E0.09573
G1 X128.456 Y97.128 E0.02362
G1 X128.468 Y98.954 E0.09573
G1 X128.919 Y98.951 E0.02362
G1 X128.906 Y97.125 E0.09573
G1 X129.197 Y97.122 E0.01524
G1 X129.191 Y96.311 E0.04252
G1 X129.351 Y96.310 E0.00838
G1 X129.370 Y98.948 E0.13824
G1 X129.820 Y98.944 E0.02362
G1 X129.802 Y96.307 E0.13822
G1 X130.253 Y96.305 E0.02362
G1 X130.271 Y98.941 E0.13820
G1 X130.511 Y98.940 E0.01256
G1 X130.511 Y99.277 E0.01766
G1 X130.726 Y99.496 E0.01609
G1 X130.709 Y97.112 E0.12496
G1 X131.159 Y97.109 E0.02362
G1 X131.179 Y99.887 E0.14561
G1 X131.630 Y99.889 E0.02362
G1 X131.610 Y97.106 E0.14592
G1 X132.061 Y97.102 E0.02362
G1 X132.080 Y99.892 E0.14623
G1 X132.531 Y99.895 E0.02362
G1 X132.511 Y97.099 E0.14654
G1 X132.962 Y97.096 E0.02362
G1 X132.982 Y99.898 E0.14685
G1 X133.432 Y99.901 E0.02362
G1 X133.413 Y97.093 E0.14716
G1 X133.863 Y97.090 E0.02362
G1 X133.883 Y99.903 E0.14748
G1 X134.334 Y99.906 E0.02362
G1 X134.314 Y97.087 E0.14779
G1 X134.765 Y97.083 E0.02362
G1 X134.784 Y99.909 E0.14810
G1 X135.235 Y99.912 E0.02362
G1 X135.215 Y97.080 E0.14841
G1 X135.666 Y97.077 E0.02362
G1 X135.686 Y99.914 E0.14872
G1 X136.137 Y99.917 E0.02362
G1 X136.117 Y97.074 E0.14903
G1 X136.567 Y97.071 E0.02362
G1 X136.587 Y99.920 E0.14934
G1 X137.038 Y99.923 E0.02362
G1 X137.018 Y97.068 E0.14966
G1 X137.469 Y97.065 E0.02362
G1 X137.489 Y99.926 E0.14997
G1 X137.939 Y99.928 E0.02362
G1 X137.919 Y97.061 E0.15028
G1 X138.370 Y97.058 E0.02362
G1 X138.390 Y99.931 E0.15059
G1 X138.841 Y99.934 E0.02362
G1 X138.820 Y97.055 E0.15090
G1 X139.271 Y97.052 E0.02362
G1 X139.291 Y99.937 E0.15121
G1 X139.742 Y99.939 E0.02362
G1 X139.722 Y97.049 E0.15152
G1 X140.172 Y97.046 E0.02362
G1 X140.193 Y99.942 E0.15183
G1 X140.643 Y99.945 E0.02362
G1 X140.623 Y97.042 E0.15215
G1 X141.074 Y97.039 E0.02362
G1 X141.094 Y99.948 E0.15246
G1 X141.545 Y99.951 E0.02362
G1 X141.524 Y97.036 E0.15277
G1 X141.975 Y97.033 E0.02362
G1 X141.997 Y100.151 E0.16346
G1 F8640.000
G1 X141.975 Y97.033 E-0.72006
G1 X141.802 Y97.034 E-0.03994
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X134.232 Y96.562
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.051 Y96.384 E0.00753
G1 X134.047 Y95.756 E0.01870
G1 F8640.000
G1 X134.051 Y96.384 E-0.14508
G1 X134.232 Y96.562 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z10.000 F10800.000
G1 X132.348 Y95.766
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.352 Y96.396 E0.01874
G1 X132.328 Y96.421 E0.00104
G1 X132.175 Y96.574 E0.00556
G1 F8640.000
G1 X132.328 Y96.421 E-0.05005
G1 E-0.74995 F2100.00000
G1 Z10.000 F10800.000
G1 X120.521 Y96.247
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.525 Y96.865 E0.02059
G1 X120.326 Y97.066 E0.00944
G1 F8640.000
G1 X120.525 Y96.865 E-0.06542
G1 X120.521 Y96.247 E-0.14270
G1 E-0.59188 F2100.00000
G1 Z10.000 F10800.000
G1 X120.314 Y100.019
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.668 Y96.372 E0.17758
G1 X116.086 Y96.376 E0.02004
G1 X119.541 Y99.831 E0.16825
G1 X118.952 Y99.827 E0.02029
G1 X115.504 Y96.379 E0.16790
G1 X114.922 Y96.383 E0.02004
G1 X118.362 Y99.824 E0.16755
G1 X117.773 Y99.820 E0.02029
G1 X114.340 Y96.387 E0.16719
G1 X113.757 Y96.390 E0.02004
G1 X117.184 Y99.816 E0.16684
G1 X116.594 Y99.813 E0.02029
G1 X113.175 Y96.394 E0.16649
G1 X112.593 Y96.397 E0.02004
G1 X116.005 Y99.809 E0.16614
G1 X115.416 Y99.806 E0.02029
G1 X112.011 Y96.401 E0.16578
G1 X111.429 Y96.405 E0.02004
G1 X114.827 Y99.802 E0.16543
G1 X114.237 Y99.798 E0.02029
G1 X110.847 Y96.408 E0.16508
G1 X110.265 Y96.412 E0.02004
G1 X113.648 Y99.795 E0.16473
G1 X113.059 Y99.791 E0.02029
G1 X109.683 Y96.415 E0.16437
G1 X109.101 Y96.419 E0.02004
G1 X112.470 Y99.787 E0.16402
G1 X111.880 Y99.784 E0.02029
G1 X108.519 Y96.423 E0.16367
G1 X107.937 Y96.426 E0.02004
G1 X111.291 Y99.780 E0.16332
G1 X110.702 Y99.776 E0.02029
G1 X107.869 Y96.944 E0.13793
G1 X107.869 Y97.529 E0.02016
G1 X110.112 Y99.773 E0.10924
G1 X109.523 Y99.769 E0.02029
G1 X107.869 Y98.115 E0.08055
G1 X107.869 Y98.701 E0.02016
G1 X108.934 Y99.765 E0.05185
G1 X108.345 Y99.762 E0.02029
G1 X107.686 Y99.103 E0.03208
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.6


G1 F8640.000
G1 X108.345 Y99.762 E-0.21510
G1 X108.934 Y99.765 E-0.13607
G1 X107.869 Y98.701 E-0.34771
G1 X107.869 Y98.436 E-0.06112
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
;AFTER_LAYER_CHANGE
;9.6
G1 X126.429 Y112.386
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.412 Y112.696 E0.54110
G1 X142.412 Y114.070 E0.04650
G1 X140.992 Y114.061 E0.04806
G1 X140.997 Y113.259 E0.02714
G1 X139.161 Y113.246 E0.06214
G1 X139.156 Y114.049 E0.02719
G1 X138.069 Y114.043 E0.03678
G1 X138.074 Y113.239 E0.02722
G1 X136.046 Y113.224 E0.06865
G1 X136.041 Y114.030 E0.02727
G1 X128.979 Y113.987 E0.23905
G1 X128.984 Y113.175 E0.02747
G1 X127.205 Y113.163 E0.06021
G1 X127.200 Y113.976 E0.02752
G1 X127.045 Y113.975 E0.00523
G1 X127.051 Y113.161 E0.02752
G1 X121.644 Y113.124 E0.18303
G1 X121.638 Y113.941 E0.02767
G1 X120.830 Y113.936 E0.02735
G1 X120.836 Y113.118 E0.02769
G1 X119.053 Y113.105 E0.06036
G1 X119.047 Y113.925 E0.02774
G1 X107.675 Y113.855 E0.38494
G1 X107.675 Y109.582 E0.14463
G1 X142.412 Y109.367 E1.17582
G1 X142.412 Y110.741 E0.04650
G1 X126.429 Y111.050 E0.54110
G1 X126.429 Y111.683 E0.02140
G1 F1800.000
G1 X126.429 Y111.754 E0.00355
G1 F2700.000
G1 X126.429 Y112.326 E0.01937
M204 S1000
G1 F8640.000
G1 X129.719 Y112.402 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X140.587 Y113.663
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.565 Y113.656 E0.03459
G1 X139.560 Y114.459 E0.02717
G1 X137.659 Y114.447 E0.06433
G1 X137.665 Y113.643 E0.02723
G1 X136.451 Y113.634 E0.04109
G1 X136.445 Y114.440 E0.02726
G1 X128.569 Y114.391 E0.26660
G1 X128.574 Y113.579 E0.02748
G1 X127.610 Y113.572 E0.03266
G1 X127.604 Y114.385 E0.02751
G1 X126.635 Y114.379 E0.03279
G1 X126.641 Y113.566 E0.02753
G1 X123.043 Y113.541 E0.12179
G1 X123.037 Y114.357 E0.02763
G1 X123.011 Y114.357 E0.00088
G1 X123.017 Y113.540 E0.02763
G1 X122.048 Y113.534 E0.03280
G1 X122.042 Y114.351 E0.02766
G1 X120.420 Y114.341 E0.05490
G1 X120.426 Y113.522 E0.02771
G1 X119.457 Y113.515 E0.03280
G1 X119.451 Y114.335 E0.02773
G1 X107.268 Y114.259 E0.41240
G1 X107.268 Y109.177 E0.17202
G1 X142.819 Y108.958 E1.20338
G1 X142.819 Y111.140 E0.07388
G1 X126.836 Y111.450 E0.54110
G1 X126.836 Y111.675 E0.00762
G1 F1800.000
G1 X126.836 Y111.762 E0.00433
G1 F1500.000
G1 X126.836 Y111.987 E0.00762
G1 X142.819 Y112.297 E0.54110
G1 X142.819 Y114.479 E0.07388
G1 X140.582 Y114.465 E0.07572
G1 X140.587 Y113.723 E0.02512
M204 S1000
G1 X140.431 Y113.295 F10800.000
G1 X141.118 Y113.432
M204 S1250
G1 F4800.000
G1 X141.565 Y112.985 E0.02567
G1 X142.106 Y112.995 E0.02199
G1 X142.106 Y113.134 E0.00565
G1 X141.300 Y113.941 E0.04631
M204 S1000
G1 X141.203 Y112.967 F10800.000
G1 F2400.000
G1 X138.960 Y112.937 E0.03868
G1 X138.870 Y113.183 F10800.000
M204 S1250
G1 F4800.000
G1 X138.192 Y113.860 E0.03562
M204 S1000
G1 X138.280 Y112.928 F10800.000
G1 F2400.000
G1 X135.845 Y112.896 E0.04973
G1 F8640.000
G1 X138.280 Y112.928 E-0.56224
G1 E-0.23776 F2100.00000
G1 Z10.200 F10800.000
G1 X135.039 Y113.902
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.599 Y113.342 E0.02873
G1 X135.534 Y113.341 E0.00234
G1 X135.540 Y112.868 E0.01718
G1 X135.457 Y112.867 E0.00303
G1 X134.607 Y113.716 E0.04361
G1 X133.994 Y113.712 E0.02228
G1 X134.851 Y112.855 E0.04402
G1 X134.245 Y112.843 E0.02200
G1 X133.380 Y113.708 E0.04443
G1 X132.766 Y113.705 E0.02228
G1 X133.639 Y112.831 E0.04484
G1 X133.034 Y112.820 E0.02200
G1 X132.152 Y113.701 E0.04524
G1 X131.539 Y113.697 E0.02228
G1 X132.428 Y112.808 E0.04565
G1 X131.822 Y112.796 E0.02200
G1 X130.925 Y113.693 E0.04606
G1 X130.311 Y113.689 E0.02228
G1 X131.216 Y112.784 E0.04647
G1 X130.610 Y112.773 E0.02200
G1 X129.697 Y113.686 E0.04687
G1 X129.286 Y113.683 E0.01494
G1 X129.287 Y113.478 E0.00744
G1 X130.184 Y112.581 E0.04605
M204 S1000
G1 F8640.000
G1 X129.287 Y113.478 E-0.29287
G1 X129.286 Y113.683 E-0.04732
G1 X129.697 Y113.686 E-0.09502
G1 X130.610 Y112.773 E-0.29810
G1 X130.726 Y112.775 E-0.02669
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X129.190 Y112.808
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.225 Y112.769 E0.08711
G1 F8640.000
G1 X129.190 Y112.808 E-0.68468
G1 E-0.11532 F2100.00000
G1 Z10.200 F10800.000
G1 X129.104 Y110.875
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.104 Y110.314 E0.02864
G1 X128.659 Y109.877 E0.03189
G1 X128.659 Y110.685 E0.04129
G1 X128.213 Y110.694 E0.02277
G1 X128.213 Y109.777 E0.04687
G1 X127.768 Y109.780 E0.02277
G1 X127.768 Y110.703 E0.04717
G1 X127.322 Y110.711 E0.02277
G1 X127.322 Y109.782 E0.04747
G1 X126.876 Y109.785 E0.02277
G1 X126.876 Y110.720 E0.04777
G1 X126.431 Y110.729 E0.02277
G1 X126.431 Y109.788 E0.04807
G1 X125.985 Y109.791 E0.02277
G1 X125.985 Y112.246 E0.12547
G1 X125.911 Y112.245 E0.00382
G1 X125.903 Y112.832 E0.02998
G1 X125.540 Y112.829 E0.01856
G1 X125.540 Y109.793 E0.15512
G1 X125.094 Y109.796 E0.02277
G1 X125.094 Y112.826 E0.15482
G1 X124.649 Y112.823 E0.02277
G1 X124.649 Y109.799 E0.15452
G1 X124.203 Y109.802 E0.02277
G1 X124.203 Y112.820 E0.15422
G1 X123.757 Y112.817 E0.02277
G1 X123.757 Y109.804 E0.15392
G1 X123.312 Y109.807 E0.02277
G1 X123.312 Y112.814 E0.15362
G1 X122.866 Y112.810 E0.02277
G1 X122.866 Y109.810 E0.15332
G1 X122.421 Y109.813 E0.02277
G1 X122.421 Y112.807 E0.15302
G1 X121.975 Y112.804 E0.02277
G1 X121.975 Y109.815 E0.15272
G1 X121.529 Y109.818 E0.02277
G1 X121.529 Y112.637 E0.14405
G1 X121.202 Y112.305 E0.02383
G1 X121.084 Y112.422 E0.00847
G1 X121.084 Y109.821 E0.13289
G1 X120.638 Y109.824 E0.02277
G1 X120.638 Y112.795 E0.15182
G1 X120.193 Y112.792 E0.02277
G1 X120.193 Y109.826 E0.15152
G1 X119.747 Y109.829 E0.02277
G1 X119.747 Y112.789 E0.15122
G1 X119.302 Y112.786 E0.02277
G1 X119.302 Y109.832 E0.15092
G1 X118.856 Y109.835 E0.02277
G1 X118.856 Y112.782 E0.15062
G1 X118.733 Y112.782 E0.00627
G1 X118.728 Y113.601 E0.04189
G1 X118.410 Y113.599 E0.01620
G1 X118.410 Y109.837 E0.19223
G1 X117.965 Y109.840 E0.02277
G1 X117.965 Y113.597 E0.19195
G1 X117.519 Y113.594 E0.02277
G1 X117.519 Y109.843 E0.19167
G1 X117.074 Y109.846 E0.02277
G1 X117.074 Y113.591 E0.19139
G1 X116.628 Y113.588 E0.02277
G1 X116.628 Y109.848 E0.19111
G1 X116.183 Y109.851 E0.02277
G1 X116.183 Y113.586 E0.19083
G1 X115.737 Y113.583 E0.02277
G1 X115.737 Y109.854 E0.19054
G1 X115.291 Y109.857 E0.02277
G1 X115.291 Y113.580 E0.19026
G1 X114.846 Y113.577 E0.02277
G1 X114.846 Y109.859 E0.18998
G1 X114.613 Y109.861 E0.01191
G1 X114.400 Y110.077 E0.01550
G1 X114.400 Y113.359 E0.16770
G1 X113.955 Y112.905 E0.03251
G1 X113.955 Y110.249 E0.13572
G1 F8640.000
G1 X113.955 Y112.905 E-0.61331
G1 X114.399 Y113.359 E-0.14669
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X113.428 Y113.768
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.822 Y113.375 E0.01932
G1 X113.530 Y113.077 E0.01448
G1 X113.024 Y113.583 E0.02482
G1 X112.437 Y113.579 E0.02035
G1 X113.528 Y112.488 E0.05354
G1 X113.528 Y111.898 E0.02047
G1 X111.851 Y113.575 E0.08231
G1 X111.264 Y113.572 E0.02035
G1 X113.528 Y111.308 E0.11109
G1 X113.528 Y110.718 E0.02047
G1 X110.678 Y113.568 E0.13987
G1 X110.091 Y113.564 E0.02035
G1 X113.806 Y109.849 E0.18229
G1 X113.213 Y109.853 E0.02060
G1 X109.505 Y113.561 E0.18193
G1 X108.918 Y113.557 E0.02035
G1 X112.619 Y109.857 E0.18157
G1 X112.025 Y109.860 E0.02060
G1 X108.332 Y113.554 E0.18122
G1 X107.980 Y113.551 E0.01220
G1 X107.980 Y113.315 E0.00820
G1 X111.431 Y109.864 E0.16934
G1 X110.838 Y109.868 E0.02060
G1 X107.980 Y112.725 E0.14020
G1 X107.980 Y112.135 E0.02047
G1 X110.244 Y109.871 E0.11107
G1 X109.650 Y109.875 E0.02060
G1 X107.980 Y111.545 E0.08193
G1 X107.980 Y110.955 E0.02047
G1 X109.056 Y109.879 E0.05280
G1 X108.462 Y109.882 E0.02060
G1 X107.797 Y110.548 E0.03265
M204 S1000
G1 F8640.000
G1 X108.462 Y109.882 E-0.21730
G1 X109.056 Y109.879 E-0.13711
G1 X107.980 Y110.955 E-0.35137
G1 X107.980 Y111.190 E-0.05423
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X121.041 Y112.916
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.240 Y113.118 E0.00945
G1 X121.235 Y113.735 E0.02058
G1 F8640.000
G1 X121.240 Y113.118 E-0.14257
G1 X121.041 Y112.916 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.200 F10800.000
G1 X138.440 Y109.968
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.712 Y109.695 E0.01302
G1 X138.125 Y109.699 E0.01987
G1 X138.032 Y109.792 E0.00446
G1 X137.437 Y109.804 E0.02014
G1 X137.538 Y109.703 E0.00483
G1 X136.951 Y109.706 E0.01987
G1 X136.842 Y109.815 E0.00521
G1 X136.247 Y109.827 E0.02014
G1 X136.364 Y109.710 E0.00559
G1 X135.777 Y109.714 E0.01987
G1 X135.652 Y109.838 E0.00597
G1 X135.057 Y109.850 E0.02014
G1 X135.190 Y109.717 E0.00635
G1 X134.603 Y109.721 E0.01987
G1 X134.462 Y109.861 E0.00672
G1 X133.867 Y109.873 E0.02014
G1 X134.016 Y109.725 E0.00710
G1 X133.429 Y109.728 E0.01987
G1 X133.272 Y109.884 E0.00748
G1 X132.677 Y109.896 E0.02014
G1 X132.841 Y109.732 E0.00786
G1 X132.254 Y109.735 E0.01987
G1 X132.082 Y109.907 E0.00823
G1 X131.487 Y109.919 E0.02014
G1 X131.667 Y109.739 E0.00861
G1 X131.080 Y109.743 E0.01987
G1 X130.892 Y109.930 E0.00899
G1 X130.298 Y109.942 E0.02014
G1 X130.493 Y109.746 E0.00937
G1 X129.906 Y109.750 E0.01987
G1 X129.703 Y109.953 E0.00974
G1 X129.348 Y109.960 E0.01200
G1 X129.229 Y109.844 E0.00564
G1 X129.503 Y109.569 E0.01313
M204 S1000
G1 X130.264 Y110.167 F10800.000
M204 S1250
G1 F4800.000
G1 X129.750 Y110.681 E0.02490
G1 X130.344 Y110.669 E0.02033
G1 X130.671 Y110.342 E0.01585
G1 X131.265 Y110.330 E0.02033
G1 X130.938 Y110.658 E0.01585
G1 X131.532 Y110.646 E0.02033
G1 X131.859 Y110.319 E0.01585
G1 X132.453 Y110.307 E0.02033
G1 X132.126 Y110.635 E0.01585
G1 X132.719 Y110.623 E0.02033
G1 X133.047 Y110.296 E0.01585
G1 X133.641 Y110.284 E0.02034
G1 X133.313 Y110.612 E0.01585
G1 X133.907 Y110.600 E0.02033
G1 X134.234 Y110.273 E0.01585
G1 X134.828 Y110.261 E0.02033
G1 X134.501 Y110.589 E0.01585
G1 X135.095 Y110.577 E0.02034
G1 X135.422 Y110.250 E0.01585
G1 X136.016 Y110.238 E0.02033
G1 X135.688 Y110.566 E0.01585
G1 X136.282 Y110.554 E0.02033
G1 X136.610 Y110.227 E0.01585
G1 X137.203 Y110.215 E0.02033
G1 X136.876 Y110.543 E0.01585
G1 X137.470 Y110.531 E0.02033
G1 X137.797 Y110.204 E0.01585
G1 X138.391 Y110.192 E0.02033
G1 X138.064 Y110.520 E0.01585
G1 X138.658 Y110.508 E0.02034
G1 X138.985 Y110.181 E0.01585
G1 X139.518 Y110.171 E0.01826
G1 X139.512 Y109.691 E0.01644
G1 X140.061 Y109.687 E0.01880
G1 X139.251 Y110.497 E0.03920
G1 X139.845 Y110.485 E0.02033
G1 X140.647 Y109.684 E0.03882
G1 X141.233 Y109.680 E0.02006
G1 X140.439 Y110.474 E0.03844
G1 X141.033 Y110.462 E0.02033
G1 X141.819 Y109.676 E0.03806
G1 X142.106 Y109.674 E0.00984
G1 X142.106 Y109.971 E0.01016
G1 X141.440 Y110.638 E0.03227
M204 S1000
G1 F8640.000
G1 X142.106 Y109.971 E-0.21765
G1 X142.106 Y109.674 E-0.06849
G1 X141.819 Y109.676 E-0.06638
G1 X141.033 Y110.462 E-0.25667
G1 X140.439 Y110.474 E-0.13714
G1 X140.481 Y110.432 E-0.01367
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X118.337 Y96.877
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.120 Y96.864 E0.06036
G1 X120.114 Y96.046 E0.02771
G1 X120.922 Y96.041 E0.02734
G1 X120.928 Y96.859 E0.02769
G1 X124.038 Y96.837 E0.10528
G1 X124.032 Y96.021 E0.02760
G1 X124.548 Y96.018 E0.01745
G1 X124.554 Y96.833 E0.02759
G1 X126.397 Y96.820 E0.06238
G1 X126.391 Y96.007 E0.02754
G1 X127.110 Y96.002 E0.02435
G1 X127.116 Y96.815 E0.02752
G1 X128.872 Y96.803 E0.05944
G1 X128.866 Y95.992 E0.02747
G1 X130.621 Y95.981 E0.05942
G1 X130.627 Y96.791 E0.02742
G1 X136.925 Y96.747 E0.21318
G1 X136.919 Y95.942 E0.02725
G1 X138.154 Y95.934 E0.04181
G1 X138.160 Y96.738 E0.02721
G1 X139.930 Y96.726 E0.05990
G1 X139.924 Y95.923 E0.02716
G1 X142.299 Y95.909 E0.08040
G1 X142.299 Y100.277 E0.14787
G1 X107.562 Y100.062 E1.17582
G1 X107.562 Y96.123 E0.13333
G1 X118.331 Y96.057 E0.36451
G1 X118.336 Y96.817 E0.02573
M204 S1000
G1 X118.741 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.710 Y96.460 E0.03280
G1 X119.704 Y95.641 E0.02772
G1 X121.326 Y95.631 E0.05490
G1 X121.332 Y96.449 E0.02768
G1 X122.301 Y96.442 E0.03280
G1 X122.295 Y95.625 E0.02765
G1 X122.653 Y95.623 E0.01212
G1 X122.659 Y96.439 E0.02764
G1 X123.628 Y96.433 E0.03280
G1 X123.622 Y95.617 E0.02761
G1 X124.952 Y95.609 E0.04501
G1 X124.958 Y96.423 E0.02758
G1 X125.987 Y96.416 E0.03483
G1 X125.981 Y95.602 E0.02755
G1 X127.514 Y95.593 E0.05190
G1 X127.520 Y96.405 E0.02751
G1 X128.462 Y96.399 E0.03188
G1 X128.456 Y95.587 E0.02748
G1 X131.026 Y95.571 E0.08697
G1 X131.031 Y96.381 E0.02741
G1 X131.968 Y96.374 E0.03172
G1 X131.963 Y95.565 E0.02738
G1 X132.728 Y95.561 E0.02590
G1 X132.733 Y96.369 E0.02736
G1 X133.667 Y96.362 E0.03162
G1 X133.662 Y95.555 E0.02734
G1 X134.427 Y95.550 E0.02590
G1 X134.432 Y96.357 E0.02731
G1 X135.366 Y96.350 E0.03162
G1 X135.361 Y95.544 E0.02729
G1 X135.553 Y95.543 E0.00650
G1 X135.558 Y96.349 E0.02728
G1 X136.515 Y96.342 E0.03238
G1 X136.512 Y95.917 E0.01439
G1 F1800.000
G1 X136.509 Y95.537 E0.01887
G1 X138.003 Y95.528 E0.07412
G1 F1500.000
G1 X138.559 Y95.525 E0.01882
G1 X138.564 Y96.328 E0.02720
M73 Q50 S20
G1 X139.520 Y96.321 E0.03234
G1 X139.517 Y95.896 E0.01439
G1 F1800.000
G1 X139.514 Y95.519 E0.01875
G1 X141.020 Y95.509 E0.07476
G1 F1500.000
G1 X142.706 Y95.499 E0.05707
G1 X142.706 Y100.687 E0.17560
G1 X107.155 Y100.467 E1.20338
G1 X107.155 Y95.719 E0.16072
G1 X118.735 Y95.647 E0.39197
G1 X118.741 Y96.407 E0.02572
M204 S1000
G1 X118.935 Y96.817 F10800.000
G1 F8640.000
G1 X119.710 Y96.460 E-0.22418
G1 X119.704 Y95.641 E-0.18911
G1 X121.206 Y95.632 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X120.325 Y97.066
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.524 Y96.865 E0.00944
G1 X120.520 Y96.247 E0.02059
G1 F8640.000
G1 X120.524 Y96.865 E-0.14270
G1 X120.325 Y97.066 E-0.06542
G1 E-0.59188 F2100.00000
G1 Z10.200 F10800.000
G1 X124.291 Y96.223
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.297 Y97.039 E0.00736
G1 F8640.000
G1 X124.291 Y96.223 E-0.18824
G1 E-0.61176 F2100.00000
G1 Z10.200 F10800.000
G1 X126.758 Y97.021
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.752 Y96.208 E0.02111
G1 F8640.000
G1 X126.758 Y97.021 E-0.18778
G1 E-0.61222 F2100.00000
G1 Z10.200 F10800.000
G1 X132.327 Y96.575
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.327 Y96.421 E0.00396
G1 X132.351 Y96.396 E0.00104
G1 X132.347 Y95.766 E0.01874
G1 F8640.000
G1 X132.351 Y96.396 E-0.14540
G1 X132.327 Y96.421 E-0.00803
G1 E-0.64657 F2100.00000
G1 Z10.200 F10800.000
G1 X134.046 Y95.756
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.050 Y96.384 E0.01870
G1 X134.230 Y96.562 E0.00753
G1 X134.052 Y97.307 F10800.000
G1 F1800.000
G1 X135.340 Y97.079 E0.08116
G1 X137.249 Y97.066 E0.11842
G1 X137.247 Y96.743 E0.02003
G1 X137.838 Y96.639 E0.03724
G1 X137.841 Y97.062 E0.02624
G1 X138.254 Y97.059 E0.02569
G1 X134.663 Y97.692 E0.22627
G1 X135.088 Y98.111 E0.03699
G1 X141.977 Y96.896 E0.43411
G1 X141.977 Y97.389 E0.03062
G1 X135.512 Y98.529 E0.40737
G1 X135.890 Y98.902 E0.03292
M73 P50 R20
G1 X136.211 Y98.900 E0.01990
G1 X141.977 Y97.883 E0.36336
G1 X141.977 Y98.376 E0.03062
G1 X137.956 Y99.085 E0.25340
G1 F8640.000
G1 X141.197 Y98.514 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X140.053 Y96.742
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X142.175 Y96.368 E0.13371
G1 F8640.000
G1 X140.053 Y96.742 E-0.49752
G1 E-0.30248 F2100.00000
G1 Z10.200 F10800.000
G1 X141.349 Y100.149
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.994 Y99.504 E0.03125
G1 X141.994 Y99.283 E0.00758
G1 X141.630 Y99.285 E0.01247
G1 X140.952 Y99.963 E0.03286
G1 X140.373 Y99.960 E0.01984
G1 X141.043 Y99.289 E0.03248
G1 X140.456 Y99.293 E0.02011
G1 X139.794 Y99.956 E0.03211
G1 X139.214 Y99.953 E0.01984
G1 X139.869 Y99.298 E0.03174
G1 X139.283 Y99.302 E0.02011
G1 X138.635 Y99.949 E0.03137
G1 X138.056 Y99.945 E0.01984
G1 X138.696 Y99.306 E0.03099
G1 X138.109 Y99.310 E0.02011
G1 X137.477 Y99.942 E0.03062
G1 X136.898 Y99.938 E0.01984
G1 X137.522 Y99.314 E0.03025
G1 X136.935 Y99.318 E0.02011
G1 X136.319 Y99.935 E0.02988
G1 X135.740 Y99.931 E0.01984
G1 X136.349 Y99.322 E0.02950
G1 X135.762 Y99.326 E0.02011
G1 X135.160 Y99.928 E0.02913
G1 X134.581 Y99.924 E0.01984
G1 X135.446 Y99.059 E0.04191
G1 X135.153 Y98.770 E0.01412
G1 X134.002 Y99.920 E0.05575
G1 X133.423 Y99.917 E0.01984
G1 X134.860 Y98.480 E0.06960
G1 X134.566 Y98.191 E0.01412
G1 X132.844 Y99.913 E0.08344
G1 X132.265 Y99.910 E0.01984
G1 X134.273 Y97.902 E0.09729
G1 X133.979 Y97.612 E0.01412
G1 X131.686 Y99.906 E0.11113
G1 X131.107 Y99.903 E0.01984
G1 X133.826 Y97.183 E0.13176
G1 X133.825 Y97.074 E0.00375
G1 X133.349 Y97.077 E0.01630
G1 X130.527 Y99.899 E0.13673
G1 X129.948 Y99.895 E0.01984
G1 X132.763 Y97.081 E0.13636
G1 X132.176 Y97.085 E0.02011
G1 X129.369 Y99.892 E0.13598
G1 X128.790 Y99.888 E0.01984
G1 X131.589 Y97.089 E0.13561
G1 X131.002 Y97.093 E0.02011
G1 X128.211 Y99.885 E0.13524
G1 X127.632 Y99.881 E0.01984
G1 X130.415 Y97.098 E0.13487
G1 X130.324 Y97.098 E0.00313
G1 X130.321 Y96.610 E0.01674
G1 X127.053 Y99.877 E0.15834
G1 X126.474 Y99.874 E0.01984
G1 X130.058 Y96.289 E0.17367
G1 X129.472 Y96.293 E0.02009
G1 X129.176 Y96.589 E0.01434
G1 X129.179 Y97.106 E0.01772
G1 X128.655 Y97.110 E0.01796
G1 X125.894 Y99.870 E0.13375
G1 X125.315 Y99.867 E0.01984
G1 X128.068 Y97.114 E0.13338
G1 X127.481 Y97.118 E0.02011
G1 X124.736 Y99.863 E0.13301
G1 X124.157 Y99.860 E0.01984
G1 X126.689 Y97.327 E0.12270
G1 X126.277 Y97.330 E0.01414
G1 X126.276 Y97.158 E0.00589
G1 X123.578 Y99.856 E0.13071
G1 X122.999 Y99.852 E0.01984
G1 X125.721 Y97.130 E0.13189
G1 X125.134 Y97.135 E0.02011
G1 X122.420 Y99.849 E0.13152
G1 X121.840 Y99.845 E0.01984
G1 X124.342 Y97.344 E0.12121
G1 X123.918 Y97.347 E0.01453
G1 X123.917 Y97.186 E0.00550
G1 X121.261 Y99.842 E0.12867
G1 X120.682 Y99.838 E0.01984
G1 X123.374 Y97.147 E0.13040
G1 X122.787 Y97.151 E0.02011
G1 X120.103 Y99.835 E0.13003
G1 X119.524 Y99.831 E0.01984
G1 X122.200 Y97.155 E0.12965
G1 X121.613 Y97.159 E0.02011
G1 X118.945 Y99.827 E0.12928
G1 X118.366 Y99.824 E0.01984
G1 X121.026 Y97.163 E0.12891
G1 X120.969 Y97.164 E0.00195
G1 X120.486 Y97.654 E0.02359
G1 X120.218 Y97.389 E0.01291
G1 X117.787 Y99.820 E0.11778
G1 X117.207 Y99.817 E0.01984
G1 X119.853 Y97.171 E0.12816
G1 X119.266 Y97.176 E0.02011
G1 X116.628 Y99.813 E0.12779
G1 X116.049 Y99.809 E0.01984
G1 X118.679 Y97.180 E0.12742
G1 X118.092 Y97.184 E0.02011
G1 X115.470 Y99.806 E0.12705
G1 X114.891 Y99.802 E0.01984
G1 X118.030 Y96.663 E0.15209
G1 X118.028 Y96.364 E0.01026
G1 X117.745 Y96.366 E0.00969
G1 X114.312 Y99.799 E0.16634
G1 X113.733 Y99.795 E0.01984
G1 X117.159 Y96.369 E0.16599
G1 X116.572 Y96.373 E0.02009
G1 X113.154 Y99.792 E0.16565
G1 X112.574 Y99.788 E0.01984
G1 X115.986 Y96.376 E0.16530
G1 X115.400 Y96.380 E0.02009
G1 X111.995 Y99.784 E0.16495
G1 X111.416 Y99.781 E0.01984
G1 X114.813 Y96.384 E0.16460
G1 X114.227 Y96.387 E0.02009
G1 X110.837 Y99.777 E0.16425
G1 X110.258 Y99.774 E0.01984
G1 X113.641 Y96.391 E0.16390
G1 X113.054 Y96.395 E0.02009
G1 X109.679 Y99.770 E0.16355
G1 X109.534 Y99.769 E0.00496
G1 X109.318 Y99.549 E0.01059
G1 X112.468 Y96.398 E0.15264
G1 X111.882 Y96.402 E0.02009
G1 X109.280 Y99.003 E0.12605
G1 X109.280 Y98.421 E0.01996
G1 X111.295 Y96.405 E0.09764
G1 X110.709 Y96.409 E0.02009
G1 X109.280 Y97.838 E0.06924
G1 X109.280 Y97.255 E0.01996
G1 X110.123 Y96.413 E0.04083
G1 X109.536 Y96.416 E0.02009
G1 X109.097 Y96.856 E0.02129
M204 S1000
G1 X108.571 Y96.239 F10800.000
M204 S1250
G1 F4800.000
G1 X107.868 Y96.943 E0.03368
G1 X107.868 Y97.557 E0.02080
G1 X108.923 Y96.502 E0.05052
G1 X108.873 Y96.625 E0.00448
G1 X108.873 Y97.167 E0.01835
G1 X107.868 Y98.172 E0.04812
G1 X107.868 Y98.787 E0.02080
G1 X108.873 Y97.781 E0.04812
G1 X108.873 Y98.396 E0.02080
G1 X107.868 Y99.401 E0.04812
G1 X107.868 Y99.759 E0.01211
G1 X108.123 Y99.760 E0.00864
G1 X108.873 Y99.011 E0.03590
G1 X108.873 Y99.561 E0.01863
G1 X108.892 Y99.607 E0.00167
G1 X108.552 Y99.946 E0.01626
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.8


G1 F8640.000
G1 X108.892 Y99.607 E-0.11095
G1 X108.873 Y99.561 E-0.01138
G1 X108.873 Y99.011 E-0.12708
G1 X108.123 Y99.760 E-0.24488
G1 X107.868 Y99.759 E-0.05895
G1 X107.868 Y99.401 E-0.08260
G1 X108.248 Y99.021 E-0.12415
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
;AFTER_LAYER_CHANGE
;9.8
G1 X136.758 Y112.386
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.410 Y112.496 E0.19135
G1 X142.410 Y114.070 E0.05327
G1 X141.509 Y114.064 E0.03049
G1 X141.515 Y113.263 E0.02712
G1 X138.648 Y113.243 E0.09705
G1 X138.642 Y114.046 E0.02720
G1 X138.522 Y114.045 E0.00408
G1 X138.527 Y113.242 E0.02720
G1 X135.598 Y113.221 E0.09915
G1 X135.592 Y114.027 E0.02728
G1 X128.977 Y113.987 E0.22392
G1 X128.983 Y113.175 E0.02747
G1 X121.642 Y113.124 E0.24848
G1 X121.637 Y113.941 E0.02767
G1 X120.829 Y113.936 E0.02735
G1 X120.834 Y113.118 E0.02769
G1 X119.051 Y113.105 E0.06036
G1 X119.046 Y113.925 E0.02774
G1 X107.673 Y113.855 E0.38494
G1 X107.673 Y109.582 E0.14463
G1 X142.410 Y109.367 E1.17582
G1 X142.410 Y110.941 E0.05327
G1 X136.758 Y111.050 E0.19135
G1 X136.758 Y111.683 E0.02140
G1 F1800.000
G1 X136.758 Y111.754 E0.00355
G1 F2700.000
G1 X136.758 Y112.326 E0.01937
M204 S1000
G1 F8640.000
G1 X140.048 Y112.425 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X141.105 Y113.667
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.052 Y113.653 E0.06949
G1 X139.046 Y114.456 E0.02719
G1 X138.112 Y114.450 E0.03164
G1 X138.117 Y113.646 E0.02721
G1 X136.002 Y113.631 E0.07160
G1 X135.997 Y114.437 E0.02727
G1 X128.567 Y114.391 E0.25148
G1 X128.573 Y113.579 E0.02748
G1 X127.316 Y113.570 E0.04254
G1 X127.310 Y114.383 E0.02751
G1 X126.634 Y114.379 E0.02290
G1 X126.640 Y113.566 E0.02753
G1 X123.041 Y113.541 E0.12179
G1 X123.036 Y114.357 E0.02763
G1 X123.010 Y114.357 E0.00088
G1 X123.016 Y113.540 E0.02763
G1 X122.047 Y113.534 E0.03280
G1 X122.041 Y114.351 E0.02766
G1 X120.419 Y114.341 E0.05490
G1 X120.425 Y113.522 E0.02771
G1 X119.455 Y113.515 E0.03280
G1 X119.450 Y114.335 E0.02773
G1 X107.266 Y114.259 E0.41240
G1 X107.266 Y109.177 E0.17202
G1 X142.817 Y108.958 E1.20338
G1 X142.817 Y111.340 E0.08065
G1 X137.165 Y111.450 E0.19135
G1 X137.165 Y111.675 E0.00762
G1 F1800.000
G1 X137.165 Y111.762 E0.00433
G1 F1500.000
G1 X137.165 Y111.987 E0.00762
G1 X142.817 Y112.097 E0.19135
G1 X142.817 Y114.479 E0.08065
G1 X141.099 Y114.469 E0.05815
G1 X141.105 Y113.727 E0.02510
M204 S1000
G1 X140.960 Y113.294 F10800.000
G1 X141.839 Y113.159
M204 S1250
G1 F4800.000
G1 X142.288 Y113.607 E0.02566
M204 S1000
G1 X141.721 Y112.873 F10800.000
G1 F2400.000
G1 X139.289 Y112.841 E0.08133
G1 X138.542 Y112.545 F10800.000
G1 F1800.000
G1 X138.542 Y112.920 E0.01919
G1 X138.097 Y112.917 E0.02277
G1 X138.097 Y112.734 E0.00935
G1 X137.651 Y112.725 E0.02277
G1 X137.651 Y112.914 E0.00963
G1 X137.206 Y112.911 E0.02277
G1 X137.206 Y112.717 E0.00991
G1 X136.760 Y112.708 E0.02277
G1 X136.760 Y112.908 E0.01020
G1 X136.314 Y112.905 E0.02277
G1 X136.314 Y109.727 E0.16238
G1 X136.760 Y109.724 E0.02277
G1 X136.760 Y110.729 E0.05134
G1 X137.206 Y110.720 E0.02277
G1 X137.206 Y109.721 E0.05104
G1 X137.651 Y109.718 E0.02277
G1 X137.651 Y110.711 E0.05074
G1 X138.097 Y110.703 E0.02277
G1 X138.097 Y109.716 E0.05044
G1 X138.542 Y109.713 E0.02277
G1 X138.542 Y110.694 E0.05014
G1 X138.988 Y110.685 E0.02277
G1 X138.988 Y109.877 E0.04129
G1 X139.433 Y110.314 E0.03189
G1 X139.433 Y110.875 E0.02864
G1 X139.898 Y110.139 F10800.000
M204 S1250
G1 F4800.000
G1 X139.450 Y109.691 E0.02146
G1 X140.130 Y109.687 E0.02302
G1 X140.390 Y109.947 E0.01244
G1 X141.061 Y109.934 E0.02273
G1 X140.810 Y109.683 E0.01202
G1 X141.490 Y109.678 E0.02302
G1 X141.912 Y110.100 E0.02020
M204 S1000
G1 X142.288 Y110.505 F10800.000
M204 S1250
G1 F4800.000
G1 X142.104 Y110.321 E0.01029
G1 X141.445 Y110.333 E0.02597
G1 X141.760 Y110.648 E0.01757
G1 X141.102 Y110.661 E0.02597
G1 X140.787 Y110.346 E0.01757
G1 X140.129 Y110.359 E0.02597
G1 X140.624 Y110.853 E0.02760
M204 S1000
G1 F8640.000
G1 X140.129 Y110.359 E-0.16153
G1 X140.787 Y110.346 E-0.15201
G1 X141.102 Y110.661 E-0.10284
G1 X141.760 Y110.648 E-0.15201
G1 X141.445 Y110.333 E-0.10284
G1 X141.830 Y110.326 E-0.08877
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X135.869 Y113.099
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.869 Y109.729 E0.17220
G1 X135.423 Y109.732 E0.02277
G1 X135.423 Y112.898 E0.16178
G1 X135.279 Y112.897 E0.00739
G1 X135.273 Y113.704 E0.04120
G1 X134.978 Y113.702 E0.01509
G1 X134.978 Y109.735 E0.20270
G1 X134.532 Y109.738 E0.02277
G1 X134.532 Y113.699 E0.20242
G1 X134.086 Y113.696 E0.02277
G1 X134.086 Y109.740 E0.20213
G1 X133.641 Y109.743 E0.02277
G1 X133.641 Y113.694 E0.20185
G1 X133.195 Y113.691 E0.02277
G1 X133.195 Y109.746 E0.20157
G1 X132.750 Y109.749 E0.02277
G1 X132.750 Y113.688 E0.20129
G1 X132.304 Y113.685 E0.02277
G1 X132.304 Y109.751 E0.20101
G1 X131.859 Y109.754 E0.02277
G1 X131.859 Y113.683 E0.20073
G1 X131.413 Y113.680 E0.02277
G1 X131.413 Y109.757 E0.20045
G1 X130.967 Y109.760 E0.02277
G1 X130.967 Y113.677 E0.20016
G1 X130.522 Y113.674 E0.02277
G1 X130.522 Y109.762 E0.19988
G1 X130.076 Y109.765 E0.02277
G1 X130.076 Y113.672 E0.19960
G1 X129.631 Y113.669 E0.02277
G1 X129.631 Y109.768 E0.19932
G1 X129.185 Y109.771 E0.02277
G1 X129.185 Y112.855 E0.15758
G1 X128.740 Y112.852 E0.02277
G1 X128.740 Y109.773 E0.15728
G1 X128.294 Y109.776 E0.02277
G1 X128.294 Y112.848 E0.15698
G1 X127.848 Y112.845 E0.02277
G1 X127.848 Y109.779 E0.15668
G1 X127.403 Y109.782 E0.02277
G1 X127.403 Y112.842 E0.15638
G1 X126.957 Y112.839 E0.02277
G1 X126.957 Y109.784 E0.15608
G1 X126.512 Y109.787 E0.02277
G1 X126.512 Y112.836 E0.15578
G1 X126.066 Y112.833 E0.02277
G1 X126.066 Y109.790 E0.15548
G1 X125.620 Y109.793 E0.02277
G1 X125.620 Y112.830 E0.15518
G1 X125.175 Y112.827 E0.02277
G1 X125.175 Y109.796 E0.15488
G1 X125.005 Y109.797 E0.00869
G1 X124.729 Y110.077 E0.02010
G1 X124.729 Y112.824 E0.14032
G1 X124.284 Y112.820 E0.02277
G1 X124.284 Y110.249 E0.13139
G1 X124.347 Y110.124 F10800.000
M204 S1250
G1 F4800.000
G1 X124.009 Y109.786 E0.01645
G1 X123.427 Y109.790 E0.02004
G1 X123.927 Y110.290 E0.02436
G1 X123.857 Y110.362 E0.00344
G1 X123.857 Y110.806 E0.01529
G1 X122.845 Y109.794 E0.04928
G1 X122.263 Y109.797 E0.02004
G1 X123.857 Y111.391 E0.07762
G1 X123.857 Y111.977 E0.02016
G1 X121.681 Y109.801 E0.10595
G1 X121.099 Y109.804 E0.02004
G1 X123.857 Y112.562 E0.13428
G1 X123.857 Y112.834 E0.00935
G1 X123.541 Y112.832 E0.01089
G1 X120.517 Y109.808 E0.14722
G1 X119.936 Y109.812 E0.02004
G1 X122.951 Y112.827 E0.14684
G1 X122.362 Y112.823 E0.02030
G1 X119.354 Y109.815 E0.14647
G1 X118.772 Y109.819 E0.02004
G1 X121.772 Y112.819 E0.14609
G1 X121.684 Y112.819 E0.00304
G1 X121.200 Y112.328 E0.02371
G1 X120.946 Y112.579 E0.01229
G1 X118.190 Y109.822 E0.13421
G1 X117.608 Y109.826 E0.02004
G1 X120.593 Y112.811 E0.14534
G1 X120.003 Y112.807 E0.02030
G1 X117.026 Y109.829 E0.14496
G1 X116.444 Y109.833 E0.02004
G1 X119.413 Y112.803 E0.14459
G1 X118.824 Y112.799 E0.02030
G1 X115.862 Y109.837 E0.14421
G1 X115.280 Y109.840 E0.02004
G1 X118.745 Y113.305 E0.16869
G1 X118.742 Y113.618 E0.01078
G1 X118.470 Y113.616 E0.00937
G1 X114.698 Y109.844 E0.18367
G1 X114.116 Y109.847 E0.02004
G1 X117.881 Y113.613 E0.18332
G1 X117.292 Y113.609 E0.02028
G1 X113.534 Y109.851 E0.18297
G1 X112.952 Y109.855 E0.02004
G1 X116.703 Y113.605 E0.18261
G1 X116.114 Y113.602 E0.02028
G1 X112.370 Y109.858 E0.18226
G1 X111.788 Y109.862 E0.02004
G1 X115.524 Y113.598 E0.18191
G1 X114.935 Y113.594 E0.02028
G1 X111.206 Y109.865 E0.18156
G1 X110.624 Y109.869 E0.02004
G1 X114.346 Y113.591 E0.18120
G1 X113.757 Y113.587 E0.02028
G1 X110.042 Y109.873 E0.18085
G1 X109.460 Y109.876 E0.02004
G1 X113.168 Y113.583 E0.18050
G1 X112.578 Y113.580 E0.02028
G1 X108.878 Y109.880 E0.18015
G1 X108.297 Y109.883 E0.02004
G1 X111.989 Y113.576 E0.17979
G1 X111.400 Y113.573 E0.02028
G1 X107.979 Y110.151 E0.16658
G1 X107.979 Y110.737 E0.02016
G1 X110.811 Y113.569 E0.13789
G1 X110.222 Y113.565 E0.02028
G1 X107.979 Y111.322 E0.10921
G1 X107.979 Y111.908 E0.02016
G1 X109.633 Y113.562 E0.08052
G1 X109.043 Y113.558 E0.02028
G1 X107.979 Y112.493 E0.05183
G1 X107.979 Y113.079 E0.02016
G1 X108.638 Y113.739 E0.03212
M204 S1000
G1 F8640.000
G1 X107.979 Y113.079 E-0.21542
G1 X107.979 Y112.493 E-0.13520
G1 X109.043 Y113.558 E-0.34763
G1 X109.311 Y113.560 E-0.06174
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X121.039 Y112.916
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.238 Y113.118 E0.00945
G1 X121.234 Y113.735 E0.02058
G1 F8640.000
G1 X121.238 Y113.118 E-0.14257
G1 X121.039 Y112.916 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.400 F10800.000
G1 X126.974 Y114.178
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.979 Y113.365 E0.01822
G1 F8640.000
G1 X126.974 Y114.178 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z10.400 F10800.000
G1 X118.335 Y96.877
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.119 Y96.864 E0.06036
G1 X120.113 Y96.046 E0.02771
G1 X120.921 Y96.041 E0.02734
G1 X120.926 Y96.859 E0.02769
G1 X124.036 Y96.837 E0.10528
G1 X124.031 Y96.021 E0.02760
G1 X124.419 Y96.019 E0.01315
G1 X124.425 Y96.834 E0.02759
G1 X126.261 Y96.821 E0.06215
G1 X126.256 Y96.008 E0.02754
G1 X127.109 Y96.002 E0.02888
G1 X127.114 Y96.815 E0.02752
G1 X128.870 Y96.803 E0.05944
G1 X128.865 Y95.992 E0.02747
G1 X130.620 Y95.981 E0.05942
G1 X130.626 Y96.791 E0.02742
G1 X137.070 Y96.746 E0.21813
G1 X137.064 Y95.941 E0.02724
G1 X138.273 Y95.933 E0.04092
G1 X138.279 Y96.737 E0.02721
G1 X140.070 Y96.725 E0.06062
G1 X140.064 Y95.922 E0.02716
G1 X142.298 Y95.909 E0.07561
G1 X142.298 Y100.277 E0.14787
G1 X107.561 Y100.062 E1.17582
G1 X107.561 Y96.123 E0.13333
G1 X118.330 Y96.057 E0.36451
G1 X118.335 Y96.817 E0.02573
M204 S1000
G1 X118.740 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.709 Y96.460 E0.03280
G1 X119.703 Y95.641 E0.02772
G1 X121.325 Y95.631 E0.05490
G1 X121.331 Y96.449 E0.02768
G1 X122.300 Y96.442 E0.03280
G1 X122.294 Y95.625 E0.02765
G1 X122.652 Y95.623 E0.01212
G1 X122.658 Y96.439 E0.02764
G1 X123.627 Y96.433 E0.03280
G1 X123.621 Y95.617 E0.02761
G1 X124.823 Y95.609 E0.04071
G1 X124.829 Y96.424 E0.02758
G1 X125.851 Y96.417 E0.03460
G1 X125.846 Y95.603 E0.02755
G1 X127.513 Y95.593 E0.05644
G1 X127.519 Y96.405 E0.02751
G1 X128.460 Y96.399 E0.03188
G1 X128.455 Y95.587 E0.02748
G1 X131.024 Y95.571 E0.08697
G1 X131.030 Y96.381 E0.02741
G1 X131.967 Y96.374 E0.03172
G1 X131.961 Y95.565 E0.02738
G1 X132.726 Y95.561 E0.02590
G1 X132.732 Y96.369 E0.02736
G1 X133.666 Y96.362 E0.03162
G1 X133.660 Y95.555 E0.02734
G1 X134.425 Y95.550 E0.02590
G1 X134.431 Y96.357 E0.02731
G1 X135.365 Y96.350 E0.03162
G1 X135.359 Y95.544 E0.02729
G1 X135.673 Y95.542 E0.01063
G1 X135.679 Y96.348 E0.02728
G1 X136.660 Y96.341 E0.03320
G1 X136.654 Y95.536 E0.02725
G1 X138.677 Y95.524 E0.06848
G1 X138.683 Y96.327 E0.02720
G1 X139.660 Y96.320 E0.03307
G1 X139.654 Y95.518 E0.02717
G1 X142.705 Y95.499 E0.10326
G1 X142.705 Y100.687 E0.17560
G1 X107.154 Y100.467 E1.20338
G1 X107.154 Y95.719 E0.16072
G1 X118.734 Y95.647 E0.39197
G1 X118.739 Y96.407 E0.02572
M204 S1000
G1 X118.934 Y96.817 F10800.000
G1 X118.211 Y96.594
M204 S1250
G1 F4800.000
G1 X117.981 Y96.364 E0.01101
G1 X117.393 Y96.368 E0.01992
G1 X119.202 Y98.177 E0.08661
G1 X119.202 Y98.769 E0.02004
G1 X116.804 Y96.371 E0.11478
G1 X116.216 Y96.375 E0.01992
G1 X119.202 Y99.361 E0.14296
G1 X119.202 Y99.561 E0.00675
G1 X119.283 Y99.759 E0.00725
G1 X119.353 Y99.830 E0.00335
G1 X119.077 Y99.828 E0.00933
G1 X115.627 Y96.379 E0.16513
G1 X115.039 Y96.382 E0.01992
G1 X118.481 Y99.825 E0.16478
G1 X117.885 Y99.821 E0.02017
G1 X114.450 Y96.386 E0.16443
G1 X113.862 Y96.390 E0.01992
G1 X117.289 Y99.817 E0.16408
G1 X116.693 Y99.813 E0.02017
G1 X113.273 Y96.393 E0.16373
G1 X112.685 Y96.397 E0.01992
G1 X116.098 Y99.810 E0.16337
G1 X115.502 Y99.806 E0.02017
G1 X112.096 Y96.400 E0.16302
G1 X111.508 Y96.404 E0.01992
G1 X114.906 Y99.802 E0.16267
G1 X114.310 Y99.799 E0.02017
G1 X110.919 Y96.408 E0.16232
G1 X110.331 Y96.411 E0.01992
G1 X113.714 Y99.795 E0.16197
G1 X113.118 Y99.791 E0.02017
G1 X109.742 Y96.415 E0.16162
G1 X109.154 Y96.419 E0.01992
G1 X112.523 Y99.788 E0.16127
G1 X111.927 Y99.784 E0.02017
G1 X108.565 Y96.422 E0.16092
G1 X107.977 Y96.426 E0.01992
G1 X111.331 Y99.780 E0.16057
G1 X110.735 Y99.777 E0.02017
G1 X107.866 Y96.908 E0.13732
G1 X107.866 Y97.500 E0.02004
G1 X110.139 Y99.773 E0.10880
G1 X109.543 Y99.769 E0.02017
G1 X107.866 Y98.092 E0.08028
G1 X107.866 Y98.684 E0.02004
G1 X108.948 Y99.766 E0.05176
G1 X108.352 Y99.762 E0.02017
G1 X107.683 Y99.093 E0.03200
M204 S1000
G1 F8640.000
G1 X108.352 Y99.762 E-0.21831
G1 X108.948 Y99.766 E-0.13758
G1 X107.866 Y98.684 E-0.35306
G1 X107.866 Y98.463 E-0.05105
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X120.518 Y96.247
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.522 Y96.865 E0.02059
G1 X120.324 Y97.066 E0.00944
G1 F8640.000
G1 X120.522 Y96.865 E-0.06542
G1 X120.518 Y96.247 E-0.14269
G1 E-0.59188 F2100.00000
G1 Z10.400 F10800.000
G1 X119.385 Y97.768
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.614 Y96.997 E0.03692
M204 S1000
G1 F8640.000
G1 X119.385 Y97.768 E-0.25183
G1 E-0.54817 F2100.00000
G1 Z10.400 F10800.000
G1 X120.115 Y100.018
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.630 Y99.531 E0.02367
G1 X119.609 Y99.481 E0.00187
G1 X119.609 Y98.926 E0.01912
G1 X120.520 Y99.837 E0.04440
G1 X121.110 Y99.841 E0.02033
G1 X119.609 Y98.340 E0.07316
G1 X119.609 Y97.754 E0.02021
G1 X121.700 Y99.844 E0.10191
G1 X122.290 Y99.848 E0.02033
G1 X119.615 Y97.173 E0.13039
G1 X119.994 Y97.170 E0.01307
G1 X120.485 Y97.654 E0.02373
G1 X120.583 Y97.554 E0.00481
G1 X122.880 Y99.852 E0.11198
G1 X123.470 Y99.855 E0.02033
G1 X120.874 Y97.259 E0.12655
G1 X120.968 Y97.164 E0.00463
G1 X121.362 Y97.161 E0.01357
G1 X124.060 Y99.859 E0.13152
G1 X124.649 Y99.863 E0.02033
G1 X121.944 Y97.157 E0.13190
G1 X122.526 Y97.153 E0.02007
G1 X125.239 Y99.866 E0.13228
G1 X125.829 Y99.870 E0.02033
G1 X123.108 Y97.149 E0.13265
G1 X123.690 Y97.145 E0.02007
G1 X126.419 Y99.874 E0.13303
G1 X127.009 Y99.877 E0.02033
G1 X124.272 Y97.141 E0.13341
G1 X124.855 Y97.136 E0.02007
G1 X127.599 Y99.881 E0.13378
G1 X128.189 Y99.884 E0.02033
G1 X125.437 Y97.132 E0.13416
G1 X126.019 Y97.128 E0.02007
G1 X128.779 Y99.888 E0.13453
G1 X129.369 Y99.892 E0.02033
G1 X126.568 Y97.092 E0.13650
G1 X126.564 Y96.501 E0.02035
G1 X126.809 Y96.745 E0.01191
G1 X126.811 Y97.123 E0.01301
G1 X127.183 Y97.120 E0.01283
G1 X129.959 Y99.895 E0.13529
G1 X130.548 Y99.899 E0.02033
G1 X127.765 Y97.116 E0.13566
G1 X128.348 Y97.112 E0.02007
G1 X131.138 Y99.903 E0.13604
G1 X131.728 Y99.906 E0.02033
G1 X128.930 Y97.108 E0.13641
G1 X129.178 Y97.106 E0.00855
G1 X129.175 Y96.767 E0.01168
G1 X132.318 Y99.910 E0.15320
G1 X132.908 Y99.914 E0.02033
G1 X129.289 Y96.294 E0.17644
G1 X129.871 Y96.291 E0.02008
G1 X133.682 Y100.102 E0.18577
M204 S1000
G1 F8640.000
G1 X131.355 Y97.774 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X134.229 Y96.562
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.049 Y96.384 E0.00753
G1 X134.044 Y95.756 E0.01870
G1 F8640.000
G1 X134.049 Y96.384 E-0.14508
G1 X134.229 Y96.562 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z10.400 F10800.000
G1 X132.345 Y95.766
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.350 Y96.396 E0.01874
G1 X132.325 Y96.421 E0.00104
G1 X132.325 Y96.575 E0.00396
G1 F8640.000
G1 X132.325 Y96.421 E-0.03564
G1 E-0.76436 F2100.00000
G1 Z10.400 F10800.000
G1 X131.077 Y96.910
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.088 Y99.921 E0.14679
G1 X134.678 Y99.925 E0.02033
G1 X131.841 Y97.088 E0.13830
G1 X132.423 Y97.083 E0.02007
G1 X135.268 Y99.928 E0.13867
G1 X135.857 Y99.932 E0.02033
G1 X133.005 Y97.079 E0.13905
G1 X133.587 Y97.075 E0.02007
G1 X136.447 Y99.936 E0.13943
G1 X137.037 Y99.939 E0.02033
G1 X134.169 Y97.071 E0.13980
G1 X134.752 Y97.067 E0.02007
G1 X137.627 Y99.943 E0.14018
G1 X138.217 Y99.946 E0.02033
G1 X135.334 Y97.063 E0.14056
G1 X135.916 Y97.059 E0.02007
G1 X138.807 Y99.950 E0.14093
G1 X139.397 Y99.954 E0.02033
G1 X136.498 Y97.055 E0.14131
G1 X137.080 Y97.051 E0.02007
G1 X139.987 Y99.957 E0.14168
G1 X140.577 Y99.961 E0.02033
G1 X137.375 Y96.760 E0.15606
G1 X137.372 Y96.244 E0.01776
G1 X137.446 Y96.244 E0.00255
G1 X141.351 Y100.149 E0.19037
M204 S1000
G1 F8640.000
G1 X139.023 Y97.822 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X142.176 Y96.870
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.524 Y96.219 E0.03175
G1 X140.942 Y96.222 E0.02008
G1 X141.992 Y97.273 E0.05123
G1 X141.992 Y97.859 E0.02021
G1 X140.372 Y96.239 E0.07901
G1 X140.376 Y96.829 E0.02035
G1 X141.992 Y98.446 E0.07881
G1 X141.992 Y99.032 E0.02021
G1 X139.991 Y97.030 E0.09756
G1 X139.409 Y97.035 E0.02007
G1 X141.992 Y99.618 E0.12594
G1 X141.992 Y99.970 E0.01212
G1 X141.756 Y99.968 E0.00813
G1 X138.645 Y96.857 E0.15168
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10


G1 F8640.000
G1 X140.972 Y99.184 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
;AFTER_LAYER_CHANGE
;10
G1 X141.723 Y113.264
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.391 Y113.220 E0.21435
G1 X135.385 Y114.026 E0.02729
G1 X128.976 Y113.987 E0.21696
G1 X128.981 Y113.175 E0.02747
G1 X126.618 Y113.158 E0.07999
G1 X126.613 Y113.972 E0.02753
G1 X125.727 Y113.966 E0.02997
G1 X125.733 Y113.152 E0.02756
G1 X123.952 Y113.140 E0.06029
G1 X123.946 Y113.955 E0.02761
G1 X123.418 Y113.952 E0.01787
G1 X123.424 Y113.136 E0.02762
G1 X121.641 Y113.124 E0.06036
G1 X121.635 Y113.941 E0.02767
G1 X120.827 Y113.936 E0.02735
G1 X120.833 Y113.118 E0.02769
G1 X119.050 Y113.105 E0.06036
G1 X119.044 Y113.925 E0.02774
G1 X107.672 Y113.855 E0.38494
G1 X107.672 Y109.582 E0.14463
G1 X142.409 Y109.367 E1.17582
G1 X142.409 Y114.070 E0.15916
G1 X141.718 Y114.065 E0.02339
G1 X141.723 Y113.324 E0.02508
M204 S1000
G1 X141.314 Y113.668 F10800.000
M204 S800
G1 F1500.000
G1 X138.827 Y113.651 E0.08416
G1 X138.821 Y114.454 E0.02720
G1 X138.306 Y114.451 E0.01746
G1 X138.311 Y113.647 E0.02721
G1 X137.104 Y113.639 E0.04086
G1 X137.101 Y114.064 E0.01439
G1 F1800.000
G1 X137.099 Y114.444 E0.01885
G1 X136.986 Y114.443 E0.00559
G1 X136.989 Y114.063 E0.01886
G1 F1500.000
G1 X136.992 Y113.638 E0.01439
G1 X135.795 Y113.630 E0.04050
G1 X135.790 Y114.436 E0.02728
G1 X128.566 Y114.391 E0.24452
G1 X128.572 Y113.579 E0.02748
G1 X127.023 Y113.568 E0.05243
G1 X127.017 Y114.381 E0.02752
G1 X126.209 Y114.376 E0.02735
G1 F1800.000
G1 X125.317 Y114.371 E0.04424
G1 X125.320 Y113.981 E0.01933
G1 F1500.000
G1 X125.323 Y113.556 E0.01439
G1 X124.356 Y113.550 E0.03273
G1 X124.353 Y113.975 E0.01439
G1 F1800.000
G1 X124.350 Y114.365 E0.01937
G1 X123.461 Y114.360 E0.04416
G1 F1500.000
G1 X123.008 Y114.357 E0.01531
G1 X123.014 Y113.540 E0.02763
G1 X122.045 Y113.534 E0.03280
G1 X122.039 Y114.351 E0.02766
G1 X120.417 Y114.341 E0.05490
G1 X120.423 Y113.522 E0.02771
G1 X119.454 Y113.515 E0.03280
G1 X119.448 Y114.335 E0.02773
G1 X107.265 Y114.259 E0.41240
M73 Q53 S19
G1 X107.265 Y109.177 E0.17202
G1 X142.816 Y108.958 E1.20338
G1 X142.816 Y114.479 E0.18689
G1 X141.308 Y114.470 E0.05105
G1 X141.313 Y113.728 E0.02510
M204 S1000
G1 X141.175 Y113.293 F10800.000
G1 X142.064 Y113.864
G1 F2400.000
G1 X142.067 Y113.063 E0.01874
G1 F8640.000
G1 X142.064 Y113.864 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z10.600 F10800.000
G1 X142.285 Y109.691
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.397 Y109.732 E0.34815
G1 X135.002 Y110.135 E0.02850
G1 X142.087 Y110.135 E0.35810
G1 X142.087 Y110.578 E0.02241
G1 X134.610 Y110.578 E0.37791
G1 X134.610 Y111.022 E0.02241
G1 X142.087 Y111.022 E0.37791
G1 X142.087 Y111.465 E0.02241
G1 X134.610 Y111.465 E0.37791
G1 X134.610 Y111.909 E0.02241
G1 X142.087 Y111.909 E0.37791
G1 X142.087 Y112.352 E0.02241
G1 X134.610 Y112.352 E0.37791
G1 X134.610 Y112.795 E0.02241
G1 X141.584 Y112.795 E0.35248
G1 X141.583 Y112.942 E0.00738
G1 X135.072 Y112.896 E0.32913
G1 X135.069 Y113.239 E0.01733
G1 X134.663 Y113.239 E0.02054
G1 X134.221 Y113.897 F10800.000
M204 S1250
G1 F4800.000
G1 X134.611 Y113.508 E0.01890
G1 X134.321 Y113.213 E0.01418
G1 X133.823 Y113.711 E0.02420
G1 X133.243 Y113.708 E0.01993
G1 X134.187 Y112.764 E0.04584
G1 X134.187 Y112.180 E0.02005
G1 X132.662 Y113.704 E0.07402
G1 X132.082 Y113.700 E0.01993
G1 X134.187 Y111.596 E0.10221
M73 P53 R19
G1 X134.187 Y111.012 E0.02005
G1 X131.501 Y113.697 E0.13040
G1 X130.921 Y113.693 E0.01993
G1 X134.187 Y110.428 E0.15859
G1 X134.187 Y110.362 E0.00227
G1 X134.816 Y109.720 E0.03088
G1 X134.307 Y109.723 E0.01747
G1 X130.340 Y113.690 E0.19264
G1 X129.760 Y113.686 E0.01993
G1 X133.720 Y109.726 E0.19229
G1 X133.132 Y109.730 E0.02018
G1 X129.620 Y113.242 E0.17054
G1 X129.625 Y112.653 E0.02020
G1 X132.544 Y109.734 E0.14180
G1 X131.957 Y109.737 E0.02018
G1 X129.419 Y112.275 E0.12324
G1 X129.129 Y111.981 E0.01418
G1 X131.369 Y109.741 E0.10878
G1 X130.781 Y109.744 E0.02018
G1 X128.839 Y111.687 E0.09433
G1 X128.549 Y111.393 E0.01418
G1 X130.194 Y109.748 E0.07987
G1 X129.606 Y109.752 E0.02018
G1 X128.259 Y111.099 E0.06541
G1 X127.969 Y110.805 E0.01418
G1 X129.018 Y109.755 E0.05096
G1 X128.431 Y109.759 E0.02018
G1 X127.596 Y110.594 E0.04054
G1 X127.016 Y110.590 E0.01992
G1 X127.843 Y109.763 E0.04016
G1 X127.256 Y109.766 E0.02018
G1 X126.436 Y110.586 E0.03979
G1 X125.856 Y110.582 E0.01992
G1 X126.668 Y109.770 E0.03942
G1 X126.080 Y109.774 E0.02018
G1 X125.094 Y110.759 E0.04788
M204 S1000
G1 F8640.000
G1 X126.080 Y109.774 E-0.32195
G1 X126.668 Y109.770 E-0.13569
G1 X125.856 Y110.582 E-0.26506
G1 X126.018 Y110.583 E-0.03730
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X126.495 Y113.165
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X126.053 Y113.420 E0.02845
G1 X126.057 Y112.883 E0.02996
G1 X128.202 Y111.644 E0.13816
G1 X128.538 Y111.985 E0.02670
G1 X127.057 Y112.840 E0.09536
G1 X127.973 Y112.846 E0.05106
G1 X128.874 Y112.326 E0.05806
G1 X129.201 Y112.672 E0.02655
G1 X128.549 Y113.048 E0.04195
G1 F8640.000
G1 X129.201 Y112.672 E-0.17370
G1 X128.874 Y112.326 E-0.10993
G1 X127.973 Y112.846 E-0.24038
G1 X127.057 Y112.840 E-0.21138
G1 X127.150 Y112.787 E-0.02461
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X121.038 Y112.916
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.237 Y113.118 E0.00945
G1 X121.233 Y113.735 E0.02058
G1 F8640.000
G1 X121.237 Y113.118 E-0.14257
G1 X121.038 Y112.916 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.600 F10800.000
G1 X123.684 Y113.750
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.689 Y112.934 E0.00819
G1 F8640.000
G1 X123.684 Y113.750 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z10.600 F10800.000
G1 X124.888 Y113.023
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X127.866 Y111.303 E0.19179
G1 X127.584 Y111.017 E0.02240
G1 X127.436 Y111.016 E0.00823
G1 X124.311 Y112.821 E0.20127
G1 X124.094 Y112.819 E0.01211
G1 X124.095 Y112.616 E0.01135
G1 X123.744 Y112.613 E0.01960
G1 X126.521 Y111.010 E0.17884
G1 X125.605 Y111.003 E0.05106
G1 X122.861 Y112.588 E0.17676
G1 X122.264 Y113.006 F10800.000
M204 S1250
G1 F4800.000
G1 X125.493 Y109.777 E0.15679
G1 X124.905 Y109.781 E0.02018
G1 X121.866 Y112.820 E0.14758
G1 X121.682 Y112.819 E0.00630
G1 X121.484 Y112.618 E0.00970
G1 X124.317 Y109.784 E0.13758
G1 X123.730 Y109.788 E0.02018
G1 X120.706 Y112.812 E0.14684
G1 X120.126 Y112.808 E0.01992
G1 X123.142 Y109.792 E0.14646
G1 X122.554 Y109.795 E0.02018
G1 X119.364 Y112.986 E0.15493
M204 S1000
G1 X118.926 Y113.424 F10800.000
M204 S1250
G1 F4800.000
G1 X118.550 Y113.800 E0.01825
M204 S1000
G1 X117.969 Y113.796 F10800.000
M204 S1250
G1 F4800.000
G1 X121.967 Y109.799 E0.19412
G1 X121.379 Y109.803 E0.02018
G1 X117.571 Y113.611 E0.18493
G1 X116.990 Y113.607 E0.01993
G1 X120.791 Y109.806 E0.18458
G1 X120.204 Y109.810 E0.02018
G1 X116.410 Y113.604 E0.18423
G1 X115.829 Y113.600 E0.01993
G1 X119.616 Y109.813 E0.18388
G1 X119.028 Y109.817 E0.02018
G1 X115.249 Y113.596 E0.18353
G1 X114.669 Y113.593 E0.01993
G1 X118.441 Y109.821 E0.18318
G1 X117.853 Y109.824 E0.02018
G1 X114.088 Y113.589 E0.18283
G1 X113.508 Y113.586 E0.01993
G1 X117.265 Y109.828 E0.18248
G1 X116.678 Y109.832 E0.02018
G1 X112.927 Y113.582 E0.18213
G1 X112.347 Y113.578 E0.01993
G1 X116.090 Y109.835 E0.18178
G1 X115.502 Y109.839 E0.02018
G1 X111.766 Y113.575 E0.18142
G1 X111.186 Y113.571 E0.01993
G1 X114.915 Y109.843 E0.18107
G1 X114.327 Y109.846 E0.02018
G1 X110.606 Y113.568 E0.18072
G1 X110.025 Y113.564 E0.01993
G1 X113.739 Y109.850 E0.18037
G1 X113.152 Y109.853 E0.02018
G1 X109.445 Y113.560 E0.18002
G1 X108.864 Y113.557 E0.01993
G1 X112.564 Y109.857 E0.17967
G1 X111.976 Y109.861 E0.02018
G1 X108.284 Y113.553 E0.17932
G1 X107.977 Y113.551 E0.01052
G1 X107.977 Y113.276 E0.00947
G1 X111.389 Y109.864 E0.16566
G1 X110.801 Y109.868 E0.02018
G1 X107.977 Y112.692 E0.13713
G1 X107.977 Y112.108 E0.02005
G1 X110.213 Y109.872 E0.10859
G1 X109.626 Y109.875 E0.02018
G1 X107.977 Y111.524 E0.08005
G1 X107.977 Y110.940 E0.02005
G1 X109.038 Y109.879 E0.05151
G1 X108.450 Y109.882 E0.02018
G1 X107.794 Y110.539 E0.03187
M204 S1000
G1 F8640.000
G1 X108.450 Y109.882 E-0.21431
G1 X109.038 Y109.879 E-0.13569
G1 X107.977 Y110.940 E-0.34639
G1 X107.977 Y111.215 E-0.06361
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X138.571 Y113.446
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.565 Y114.249 E0.00727
G1 F8640.000
G1 X138.571 Y113.446 E-0.18556
G1 E-0.61444 F2100.00000
G1 Z10.600 F10800.000
G1 X118.334 Y96.877
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.117 Y96.864 E0.06036
G1 X120.111 Y96.046 E0.02771
G1 X120.919 Y96.041 E0.02735
G1 X120.925 Y96.859 E0.02769
G1 X124.035 Y96.837 E0.10528
G1 X124.029 Y96.021 E0.02760
G1 X124.291 Y96.020 E0.00885
G1 X124.297 Y96.835 E0.02760
G1 X126.126 Y96.822 E0.06192
G1 X126.120 Y96.008 E0.02754
G1 X127.107 Y96.002 E0.03341
G1 X127.113 Y96.815 E0.02752
G1 X128.869 Y96.803 E0.05944
G1 X128.863 Y95.992 E0.02747
G1 X130.619 Y95.981 E0.05942
G1 X130.624 Y96.791 E0.02742
G1 X137.255 Y96.744 E0.22446
G1 X137.250 Y95.940 E0.02724
G1 X138.423 Y95.932 E0.03970
G1 X138.428 Y96.736 E0.02720
G1 X140.251 Y96.723 E0.06171
G1 X140.246 Y95.921 E0.02715
G1 X142.296 Y95.909 E0.06941
G1 X142.296 Y100.277 E0.14787
G1 X107.560 Y100.062 E1.17582
G1 X107.560 Y96.123 E0.13333
G1 X118.328 Y96.057 E0.36451
G1 X118.334 Y96.817 E0.02573
M204 S1000
G1 X118.738 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.707 Y96.460 E0.03280
G1 X119.701 Y95.641 E0.02772
G1 X121.323 Y95.631 E0.05490
G1 X121.329 Y96.449 E0.02768
G1 X122.298 Y96.442 E0.03280
G1 X122.292 Y95.625 E0.02765
G1 X122.650 Y95.623 E0.01212
G1 X122.656 Y96.439 E0.02764
G1 X123.625 Y96.433 E0.03280
G1 X123.619 Y95.617 E0.02761
G1 X124.695 Y95.610 E0.03641
G1 X124.701 Y96.425 E0.02758
G1 X125.716 Y96.418 E0.03436
G1 X125.710 Y95.604 E0.02756
G1 X127.511 Y95.593 E0.06097
G1 X127.517 Y96.405 E0.02751
G1 X128.459 Y96.399 E0.03188
G1 X128.453 Y95.587 E0.02748
G1 X131.023 Y95.571 E0.08697
G1 X131.029 Y96.381 E0.02741
G1 X131.966 Y96.374 E0.03172
G1 X131.960 Y95.565 E0.02738
G1 X132.725 Y95.561 E0.02590
G1 X132.731 Y96.369 E0.02736
G1 X133.665 Y96.362 E0.03162
G1 X133.659 Y95.555 E0.02734
G1 X134.424 Y95.550 E0.02590
G1 X134.429 Y96.357 E0.02731
G1 X135.363 Y96.350 E0.03162
G1 X135.358 Y95.544 E0.02729
G1 X135.827 Y95.541 E0.01588
G1 X135.833 Y96.347 E0.02728
G1 X136.845 Y96.340 E0.03429
G1 X136.840 Y95.535 E0.02725
G1 X138.827 Y95.523 E0.06725
G1 X138.832 Y96.326 E0.02719
G1 X139.841 Y96.319 E0.03416
G1 X139.836 Y95.517 E0.02716
G1 X142.703 Y95.499 E0.09707
G1 X142.703 Y100.687 E0.17560
G1 X107.153 Y100.467 E1.20338
G1 X107.153 Y95.719 E0.16072
G1 X118.732 Y95.647 E0.39197
G1 X118.738 Y96.407 E0.02572
M204 S1000
G1 X118.932 Y96.817 F10800.000
G1 F8640.000
G1 X119.707 Y96.460 E-0.22417
G1 X119.701 Y95.641 E-0.18911
G1 X121.203 Y95.632 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X120.322 Y97.066
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.521 Y96.865 E0.00944
G1 X120.517 Y96.247 E0.02059
G1 F8640.000
G1 X120.521 Y96.865 E-0.14269
G1 X120.322 Y97.066 E-0.06543
G1 E-0.59188 F2100.00000
G1 Z10.600 F10800.000
G1 X108.528 Y96.239
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.865 Y96.902 E0.03174
G1 X107.865 Y97.490 E0.01989
G1 X108.935 Y96.420 E0.05122
G1 X109.526 Y96.416 E0.02002
G1 X107.865 Y98.078 E0.07953
G1 X107.865 Y98.666 E0.01989
G1 X110.118 Y96.413 E0.10784
G1 X110.709 Y96.409 E0.02002
G1 X107.865 Y99.253 E0.13615
G1 X107.865 Y99.759 E0.01712
G1 X107.946 Y99.759 E0.00276
G1 X111.300 Y96.405 E0.16055
G1 X111.892 Y96.402 E0.02002
G1 X108.531 Y99.763 E0.16090
G1 X109.115 Y99.767 E0.01977
G1 X112.483 Y96.398 E0.16125
G1 X113.075 Y96.394 E0.02002
G1 X109.699 Y99.770 E0.16160
G1 X110.283 Y99.774 E0.01977
G1 X113.666 Y96.391 E0.16195
G1 X114.257 Y96.387 E0.02002
G1 X110.867 Y99.777 E0.16229
G1 X111.451 Y99.781 E0.01977
G1 X114.849 Y96.383 E0.16264
G1 X115.440 Y96.380 E0.02002
G1 X112.035 Y99.785 E0.16299
G1 X112.619 Y99.788 E0.01977
G1 X116.031 Y96.376 E0.16334
G1 X116.623 Y96.373 E0.02002
G1 X113.203 Y99.792 E0.16368
G1 X113.788 Y99.796 E0.01977
G1 X117.214 Y96.369 E0.16403
G1 X117.806 Y96.365 E0.02002
G1 X114.372 Y99.799 E0.16438
G1 X114.956 Y99.803 E0.01977
G1 X118.028 Y96.731 E0.14705
G1 X118.031 Y97.184 E0.01535
G1 X118.163 Y97.183 E0.00447
G1 X115.540 Y99.806 E0.12556
G1 X116.124 Y99.810 E0.01977
G1 X118.755 Y97.179 E0.12594
G1 X119.347 Y97.175 E0.02003
G1 X116.708 Y99.814 E0.12631
G1 X117.292 Y99.817 E0.01977
G1 X119.939 Y97.171 E0.12668
G1 X119.993 Y97.170 E0.00184
G1 X120.262 Y97.436 E0.01278
G1 X117.876 Y99.821 E0.11418
G1 X118.460 Y99.824 E0.01977
G1 X121.122 Y97.163 E0.12742
G1 X121.714 Y97.158 E0.02003
G1 X119.045 Y99.828 E0.12779
G1 X119.629 Y99.832 E0.01977
G1 X122.306 Y97.154 E0.12816
G1 X122.898 Y97.150 E0.02003
G1 X120.213 Y99.835 E0.12853
G1 X120.797 Y99.839 E0.01977
G1 X123.490 Y97.146 E0.12890
G1 X124.082 Y97.142 E0.02003
G1 X121.381 Y99.842 E0.12928
G1 X121.965 Y99.846 E0.01977
G1 X124.673 Y97.138 E0.12965
G1 X125.218 Y97.134 E0.01843
G1 X125.218 Y97.181 E0.00158
G1 X122.549 Y99.850 E0.12776
G1 X123.133 Y99.853 E0.01977
G1 X125.260 Y97.727 E0.10179
G1 X125.306 Y97.836 E0.00400
G1 X125.524 Y98.051 E0.01036
G1 X123.717 Y99.857 E0.08646
G1 X124.302 Y99.860 E0.01977
G1 X125.820 Y98.343 E0.07266
G1 X126.115 Y98.634 E0.01407
G1 X124.886 Y99.864 E0.05887
G1 X125.470 Y99.868 E0.01977
G1 X126.411 Y98.926 E0.04507
G1 X126.707 Y99.218 E0.01407
G1 X126.054 Y99.871 E0.03127
G1 X126.638 Y99.875 E0.01977
G1 X127.003 Y99.510 E0.01748
G1 X127.299 Y99.802 E0.01407
G1 X127.040 Y100.061 E0.01240
M204 S1000
G1 F8640.000
G1 X127.299 Y99.802 E-0.08457
G1 X127.003 Y99.510 E-0.09596
G1 X126.638 Y99.875 E-0.11923
G1 X126.054 Y99.871 E-0.13488
G1 X126.707 Y99.218 E-0.21334
G1 X126.411 Y98.926 E-0.09596
G1 X126.362 Y98.975 E-0.01605
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X133.722 Y100.102
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.771 Y97.053 E0.14940
G1 X136.177 Y97.057 E0.02056
G1 X133.318 Y99.916 E0.14010
G1 X132.733 Y99.913 E0.02029
G1 X135.584 Y97.061 E0.13972
G1 X134.991 Y97.065 E0.02056
G1 X132.147 Y99.909 E0.13934
G1 X131.561 Y99.905 E0.02029
G1 X134.397 Y97.070 E0.13896
G1 X133.804 Y97.074 E0.02056
G1 X130.976 Y99.902 E0.13857
G1 X130.390 Y99.898 E0.02029
G1 X133.210 Y97.078 E0.13819
G1 X132.617 Y97.082 E0.02056
G1 X130.062 Y99.636 E0.12517
G1 X129.944 Y99.516 E0.00586
G1 X129.591 Y99.518 E0.01221
G1 X132.023 Y97.086 E0.11917
G1 X131.430 Y97.090 E0.02056
G1 X128.998 Y99.522 E0.11917
G1 X128.404 Y99.526 E0.02056
G1 X130.836 Y97.095 E0.11917
G1 X130.321 Y97.098 E0.01785
G1 X130.321 Y97.021 E0.00268
G1 X127.811 Y99.531 E0.12298
G1 X127.635 Y99.532 E0.00609
G1 X127.584 Y99.511 E0.00191
G1 X127.411 Y99.341 E0.00841
G1 X130.317 Y96.436 E0.14235
G1 X130.315 Y96.288 E0.00512
G1 X129.872 Y96.291 E0.01536
G1 X127.115 Y99.048 E0.13512
G1 X126.818 Y98.755 E0.01444
G1 X128.462 Y97.111 E0.08057
G1 X127.869 Y97.115 E0.02056
G1 X126.521 Y98.463 E0.06603
G1 X126.225 Y98.170 E0.01444
G1 X127.275 Y97.119 E0.05149
G1 X126.810 Y97.123 E0.01613
G1 X126.809 Y96.997 E0.00437
G1 X125.928 Y97.878 E0.04317
G1 X125.639 Y97.578 E0.01444
G1 X126.987 Y96.230 E0.06606
M204 S1000
G1 F8640.000
G1 X125.639 Y97.578 E-0.44021
G1 X125.928 Y97.878 E-0.09624
G1 X126.613 Y97.193 E-0.22355
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X128.990 Y96.584
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.464 Y96.110 E0.02323
M204 S1000
G1 F8640.000
G1 X128.990 Y96.584 E-0.15479
G1 E-0.64521 F2100.00000
G1 Z10.600 F10800.000
G1 X132.324 Y96.575
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.324 Y96.421 E0.00396
G1 X132.348 Y96.396 E0.00103
G1 X132.344 Y95.766 E0.01874
G1 F8640.000
G1 X132.348 Y96.396 E-0.14540
G1 X132.324 Y96.421 E-0.00803
G1 E-0.64658 F2100.00000
G1 Z10.600 F10800.000
G1 X134.043 Y95.756
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.047 Y96.384 E0.01870
G1 X134.227 Y96.562 E0.00753
G1 F8640.000
G1 X134.047 Y96.384 E-0.05843
G1 X134.043 Y95.756 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z10.600 F10800.000
G1 X135.599 Y96.552
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.594 Y95.746 E0.00416
G1 F8640.000
G1 X135.599 Y96.552 E-0.18610
G1 E-0.61390 F2100.00000
G1 Z10.600 F10800.000
G1 X137.375 Y96.449
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.581 Y96.243 E0.01008
G1 X138.119 Y96.240 E0.01865
G1 X138.120 Y96.294 E0.00187
G1 X134.490 Y99.923 E0.17787
G1 X135.076 Y99.927 E0.02029
G1 X138.124 Y96.879 E0.14937
G1 X138.125 Y97.044 E0.00571
G1 X138.551 Y97.041 E0.01477
G1 X135.661 Y99.931 E0.14162
G1 X136.247 Y99.934 E0.02029
G1 X139.145 Y97.036 E0.14200
G1 X139.738 Y97.032 E0.02056
G1 X136.833 Y99.938 E0.14238
G1 X137.418 Y99.942 E0.02029
G1 X141.139 Y96.221 E0.18231
G1 X141.732 Y96.217 E0.02055
G1 X138.004 Y99.945 E0.18267
G1 X138.590 Y99.949 E0.02029
G1 X141.991 Y96.548 E0.16667
G1 X141.991 Y97.137 E0.02042
G1 X139.175 Y99.952 E0.13797
G1 X139.761 Y99.956 E0.02029
G1 X141.991 Y97.726 E0.10927
G1 X141.991 Y98.315 E0.02042
G1 X140.347 Y99.960 E0.08057
G1 X140.933 Y99.963 E0.02029
G1 X141.991 Y98.905 E0.05187
G1 X141.991 Y99.494 E0.02042
G1 X141.336 Y100.149 E0.03209
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.2


G1 F8640.000
G1 X141.991 Y99.494 E-0.21384
G1 X141.991 Y98.905 E-0.13607
G1 X140.933 Y99.963 E-0.34564
G1 X140.653 Y99.962 E-0.06445
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
;AFTER_LAYER_CHANGE
;10.2
G1 X141.832 Y113.265
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.271 Y113.219 E0.22210
G1 X135.265 Y114.025 E0.02729
G1 X128.974 Y113.987 E0.21293
G1 X128.980 Y113.175 E0.02747
G1 X126.360 Y113.157 E0.08869
G1 X126.354 Y113.970 E0.02754
G1 X125.726 Y113.966 E0.02127
G1 X125.732 Y113.152 E0.02756
G1 X123.950 Y113.140 E0.06029
G1 X123.945 Y113.955 E0.02761
G1 X123.417 Y113.952 E0.01787
G1 X123.423 Y113.136 E0.02762
G1 X121.639 Y113.124 E0.06036
G1 X121.634 Y113.941 E0.02767
G1 X120.826 Y113.936 E0.02735
G1 X120.832 Y113.118 E0.02769
G1 X119.048 Y113.105 E0.06036
G1 X119.043 Y113.925 E0.02774
G1 X107.671 Y113.855 E0.38494
G1 X107.671 Y109.582 E0.14463
G1 X142.407 Y109.367 E1.17582
G1 X142.407 Y114.070 E0.15916
G1 X141.826 Y114.066 E0.01968
G1 X141.831 Y113.325 E0.02508
M204 S1000
G1 X141.422 Y113.669 F10800.000
M204 S800
G1 F1500.000
G1 X140.394 Y113.662 E0.03480
G1 X140.388 Y114.464 E0.02715
G1 X139.721 Y114.460 E0.02257
G1 X139.727 Y113.657 E0.02717
G1 X138.701 Y113.650 E0.03473
G1 X138.695 Y114.454 E0.02720
G1 X138.404 Y114.452 E0.00985
G1 X138.410 Y113.648 E0.02721
G1 X137.394 Y113.641 E0.03441
G1 X137.388 Y114.446 E0.02724
G1 X136.683 Y114.441 E0.02386
G1 X136.689 Y113.636 E0.02725
G1 X135.675 Y113.629 E0.03433
G1 X135.669 Y114.435 E0.02728
G1 X128.564 Y114.391 E0.24049
G1 X128.570 Y113.579 E0.02748
G1 X126.764 Y113.567 E0.06113
G1 X126.758 Y114.380 E0.02753
G1 X125.316 Y114.371 E0.04883
G1 X125.322 Y113.556 E0.02757
G1 X124.355 Y113.550 E0.03273
G1 X124.349 Y114.365 E0.02760
G1 X123.007 Y114.357 E0.04543
G1 X123.013 Y113.540 E0.02763
G1 X122.044 Y113.534 E0.03280
G1 X122.038 Y114.351 E0.02766
G1 X120.416 Y114.341 E0.05490
G1 X120.422 Y113.522 E0.02771
G1 X119.453 Y113.515 E0.03280
G1 X119.447 Y114.335 E0.02773
G1 X107.264 Y114.259 E0.41240
G1 X107.264 Y109.177 E0.17202
G1 X142.814 Y108.958 E1.20338
G1 X142.814 Y114.479 E0.18689
G1 X141.416 Y114.470 E0.04733
G1 X141.421 Y113.729 E0.02509
M204 S1000
G1 X141.287 Y113.293 F10800.000
G1 X142.117 Y113.864
G1 F2400.000
G1 X142.120 Y113.063 E0.01146
G1 F8640.000
G1 X142.117 Y113.864 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z10.800 F10800.000
G1 X140.062 Y113.456
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.056 Y114.259 E0.01732
G1 F8640.000
G1 X140.062 Y113.456 E-0.18528
G1 E-0.61472 F2100.00000
G1 Z10.800 F10800.000
G1 X137.037 Y114.240
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.043 Y113.435 E0.01993
G1 F8640.000
G1 X137.037 Y114.240 E-0.18585
G1 E-0.61415 F2100.00000
G1 Z10.800 F10800.000
G1 X142.285 Y110.315
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.648 Y109.677 E0.03059
G1 X141.074 Y109.681 E0.01946
G1 X142.102 Y110.709 E0.04932
G1 X142.102 Y111.286 E0.01958
G1 X140.501 Y109.684 E0.07683
G1 X139.927 Y109.688 E0.01946
G1 X142.102 Y111.863 E0.10435
G1 X142.102 Y112.440 E0.01958
G1 X139.354 Y109.691 E0.13186
G1 X138.780 Y109.695 E0.01946
G1 X141.842 Y112.757 E0.14692
G1 X141.708 Y112.757 E0.00455
G1 X141.708 Y112.959 E0.00686
G1 X141.465 Y112.957 E0.00822
G1 X138.207 Y109.699 E0.15634
G1 X137.633 Y109.702 E0.01946
G1 X140.884 Y112.953 E0.15598
G1 X140.303 Y112.949 E0.01971
G1 X137.060 Y109.706 E0.15561
G1 X136.486 Y109.709 E0.01946
G1 X139.722 Y112.945 E0.15524
G1 X139.141 Y112.941 E0.01971
G1 X135.913 Y109.713 E0.15488
G1 X135.339 Y109.716 E0.01946
G1 X138.560 Y112.937 E0.15451
G1 X137.979 Y112.933 E0.01971
G1 X134.766 Y109.720 E0.15415
G1 X134.193 Y109.723 E0.01946
G1 X137.398 Y112.929 E0.15378
G1 X136.817 Y112.925 E0.01971
G1 X133.619 Y109.727 E0.15342
G1 X133.046 Y109.730 E0.01946
G1 X136.236 Y112.920 E0.15305
G1 X135.655 Y112.916 E0.01971
G1 X132.472 Y109.734 E0.15269
G1 X131.899 Y109.738 E0.01946
G1 X135.073 Y112.912 E0.15232
G1 X134.967 Y112.912 E0.00360
G1 X134.964 Y113.380 E0.01589
G1 X131.325 Y109.741 E0.17459
G1 X130.752 Y109.745 E0.01946
G1 X134.724 Y113.717 E0.19058
G1 X134.143 Y113.713 E0.01970
G1 X130.178 Y109.748 E0.19023
G1 X129.605 Y109.752 E0.01946
G1 X133.563 Y113.710 E0.18989
G1 X132.982 Y113.706 E0.01970
G1 X129.031 Y109.755 E0.18955
G1 X128.458 Y109.759 E0.01946
G1 X132.401 Y113.702 E0.18921
G1 X131.821 Y113.699 E0.01970
G1 X127.884 Y109.762 E0.18886
G1 X127.311 Y109.766 E0.01946
G1 X131.240 Y113.695 E0.18852
G1 X130.660 Y113.692 E0.01970
G1 X126.737 Y109.769 E0.18818
G1 X126.164 Y109.773 E0.01946
G1 X130.079 Y113.688 E0.18784
G1 X129.498 Y113.684 E0.01970
G1 X129.101 Y113.287 E0.01905
M204 S1000
G1 X128.866 Y113.052 F10800.000
M204 S1250
G1 F4800.000
G1 X125.591 Y109.777 E0.15716
G1 X125.017 Y109.780 E0.01946
G1 X128.100 Y112.864 E0.14794
G1 X127.519 Y112.859 E0.01971
G1 X124.444 Y109.784 E0.14758
G1 X123.870 Y109.787 E0.01946
G1 X126.938 Y112.855 E0.14721
G1 X126.485 Y112.852 E0.01537
G1 X126.487 Y112.649 E0.00690
G1 X126.152 Y112.646 E0.01135
G1 X123.297 Y109.791 E0.13701
G1 X122.723 Y109.794 E0.01946
G1 X125.612 Y112.683 E0.13859
G1 X125.611 Y112.846 E0.00554
G1 X125.195 Y112.843 E0.01410
G1 X122.150 Y109.798 E0.14611
G1 X121.576 Y109.801 E0.01946
G1 X124.614 Y112.839 E0.14575
G1 X124.076 Y112.835 E0.01826
G1 X124.077 Y112.632 E0.00690
G1 X123.828 Y112.630 E0.00846
G1 X121.003 Y109.805 E0.13555
G1 X120.429 Y109.808 E0.01946
G1 X123.303 Y112.682 E0.13786
G1 X123.302 Y112.830 E0.00503
G1 X122.871 Y112.827 E0.01462
G1 X119.856 Y109.812 E0.14465
G1 X119.282 Y109.816 E0.01946
G1 X122.290 Y112.823 E0.14429
G1 X121.709 Y112.819 E0.01971
G1 X118.709 Y109.819 E0.14392
G1 X118.135 Y109.823 E0.01946
G1 X120.917 Y112.605 E0.13348
G1 X120.707 Y112.812 E0.01001
G1 X120.546 Y112.811 E0.00546
G1 X117.562 Y109.826 E0.14319
G1 X116.988 Y109.830 E0.01946
G1 X119.965 Y112.807 E0.14283
G1 X119.384 Y112.803 E0.01971
G1 X116.415 Y109.833 E0.14246
G1 X115.842 Y109.837 E0.01946
G1 X118.803 Y112.798 E0.14210
G1 X118.745 Y112.798 E0.00196
G1 X118.742 Y113.314 E0.01750
G1 X115.268 Y109.840 E0.16666
G1 X114.695 Y109.844 E0.01946
G1 X118.467 Y113.616 E0.18099
G1 X117.886 Y113.613 E0.01970
G1 X114.121 Y109.847 E0.18065
G1 X113.823 Y109.849 E0.01013
G1 X113.686 Y109.989 E0.00664
G1 X117.306 Y113.609 E0.17369
G1 X116.725 Y113.605 E0.01970
G1 X113.400 Y110.280 E0.15953
G1 X113.380 Y110.330 E0.00182
G1 X113.380 Y110.837 E0.01720
G1 X116.145 Y113.602 E0.13265
G1 X115.564 Y113.598 E0.01970
G1 X113.380 Y111.414 E0.10479
G1 X113.380 Y111.991 E0.01958
G1 X114.983 Y113.595 E0.07694
G1 X114.403 Y113.591 E0.01970
G1 X113.197 Y112.385 E0.05787
M204 S1000
G1 F8640.000
G1 X114.403 Y113.591 E-0.39387
G1 X114.983 Y113.595 E-0.13407
G1 X114.273 Y112.884 E-0.23207
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X113.282 Y110.081
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.056 Y109.854 E0.01084
G1 X112.467 Y109.858 E0.01993
G1 X112.973 Y110.363 E0.02421
G1 X112.973 Y110.956 E0.02005
G1 X111.878 Y109.861 E0.05240
G1 X111.289 Y109.865 E0.01993
G1 X112.973 Y111.548 E0.08059
G1 X112.973 Y112.141 E0.02005
G1 X110.700 Y109.869 E0.10877
G1 X110.112 Y109.872 E0.01993
G1 X112.973 Y112.733 E0.13696
G1 X112.973 Y113.187 E0.01534
G1 X113.054 Y113.385 E0.00725
G1 X113.249 Y113.584 E0.00944
G1 X113.231 Y113.584 E0.00061
G1 X109.523 Y109.876 E0.17750
G1 X108.934 Y109.879 E0.01993
G1 X112.635 Y113.580 E0.17715
G1 X112.039 Y113.577 E0.02018
G1 X108.345 Y109.883 E0.17680
G1 X107.976 Y109.885 E0.01250
G1 X107.976 Y110.106 E0.00748
G1 X111.442 Y113.573 E0.16594
G1 X110.846 Y113.569 E0.02018
G1 X107.976 Y110.699 E0.13740
G1 X107.976 Y111.291 E0.02005
G1 X110.250 Y113.565 E0.10886
G1 X109.654 Y113.562 E0.02018
G1 X107.976 Y111.884 E0.08033
G1 X107.976 Y112.476 E0.02005
G1 X109.058 Y113.558 E0.05179
G1 X108.462 Y113.554 E0.02018
G1 X107.793 Y112.885 E0.03202
M204 S1000
G1 F8640.000
G1 X108.462 Y113.554 E-0.21845
G1 X109.058 Y113.558 E-0.13765
G1 X107.976 Y112.476 E-0.35330
G1 X107.976 Y112.257 E-0.05059
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X121.037 Y112.916
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.236 Y113.118 E0.00945
G1 X121.231 Y113.735 E0.02058
G1 F8640.000
G1 X121.236 Y113.118 E-0.14257
G1 X121.037 Y112.916 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.800 F10800.000
G1 X123.682 Y113.750
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.688 Y112.934 E0.00819
G1 F8640.000
G1 X123.682 Y113.750 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z10.800 F10800.000
G1 X126.047 Y112.951
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.042 Y113.765 E0.01497
G1 F8640.000
G1 X126.047 Y112.951 E-0.18793
G1 E-0.61207 F2100.00000
G1 Z10.800 F10800.000
G1 X118.333 Y96.877
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.116 Y96.864 E0.06036
G1 X120.110 Y96.046 E0.02771
G1 X120.918 Y96.041 E0.02735
G1 X120.924 Y96.859 E0.02769
G1 X124.034 Y96.837 E0.10528
G1 X124.028 Y96.021 E0.02760
G1 X124.162 Y96.021 E0.00455
G1 X124.168 Y96.836 E0.02760
G1 X125.991 Y96.823 E0.06169
G1 X125.985 Y96.009 E0.02755
G1 X127.106 Y96.002 E0.03794
G1 X127.112 Y96.815 E0.02752
G1 X128.868 Y96.803 E0.05944
G1 X128.862 Y95.992 E0.02747
G1 X130.617 Y95.981 E0.05942
G1 X130.623 Y96.791 E0.02742
G1 X137.471 Y96.743 E0.23181
G1 X137.466 Y95.938 E0.02723
G1 X138.598 Y95.931 E0.03835
G1 X138.604 Y96.735 E0.02720
G1 X140.464 Y96.722 E0.06296
G1 X140.459 Y95.920 E0.02715
G1 X142.295 Y95.909 E0.06216
G1 X142.295 Y100.277 E0.14787
G1 X107.558 Y100.062 E1.17582
G1 X107.558 Y96.123 E0.13333
G1 X118.327 Y96.057 E0.36451
G1 X118.332 Y96.817 E0.02573
M204 S1000
G1 X118.737 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.706 Y96.460 E0.03280
G1 X119.700 Y95.641 E0.02772
G1 X121.322 Y95.631 E0.05490
G1 X121.328 Y96.449 E0.02768
G1 X122.297 Y96.442 E0.03280
G1 X122.291 Y95.625 E0.02765
G1 X122.649 Y95.623 E0.01212
G1 X122.655 Y96.439 E0.02764
G1 X123.624 Y96.433 E0.03280
G1 X123.618 Y95.617 E0.02761
G1 X124.567 Y95.611 E0.03211
G1 X124.572 Y96.426 E0.02759
G1 X125.581 Y96.419 E0.03413
G1 X125.575 Y95.605 E0.02756
G1 X127.510 Y95.593 E0.06550
G1 X127.516 Y96.405 E0.02751
G1 X128.458 Y96.399 E0.03188
G1 X128.452 Y95.587 E0.02748
G1 X131.021 Y95.571 E0.08697
G1 X131.027 Y96.381 E0.02741
G1 X131.964 Y96.374 E0.03172
M73 Q55 S18
G1 X131.958 Y95.565 E0.02738
G1 X132.723 Y95.561 E0.02590
G1 X132.729 Y96.369 E0.02736
G1 X133.663 Y96.362 E0.03162
G1 X133.657 Y95.555 E0.02734
G1 X134.422 Y95.550 E0.02590
G1 X134.428 Y96.357 E0.02731
G1 X135.362 Y96.350 E0.03162
G1 X135.356 Y95.544 E0.02729
G1 X136.006 Y95.540 E0.02198
G1 X136.011 Y96.346 E0.02727
G1 X137.061 Y96.339 E0.03554
G1 X137.056 Y95.534 E0.02724
G1 X139.003 Y95.522 E0.06591
G1 X139.008 Y96.325 E0.02719
G1 X140.054 Y96.318 E0.03541
G1 X140.049 Y95.515 E0.02716
G1 X142.702 Y95.499 E0.08981
G1 X142.702 Y100.687 E0.17560
G1 X107.151 Y100.467 E1.20338
G1 X107.151 Y95.719 E0.16072
G1 X118.731 Y95.647 E0.39197
G1 X118.736 Y96.407 E0.02572
M204 S1000
G1 X118.931 Y96.817 F10800.000
G1 X118.210 Y96.830
M204 S1250
G1 F4800.000
G1 X117.746 Y96.366 E0.02223
G1 X117.167 Y96.369 E0.01959
G1 X120.636 Y99.838 E0.16604
G1 X121.222 Y99.841 E0.01983
G1 X118.561 Y97.180 E0.12738
G1 X119.139 Y97.176 E0.01957
G1 X121.807 Y99.845 E0.12775
G1 X122.393 Y99.849 E0.01983
G1 X119.717 Y97.172 E0.12811
G1 X119.991 Y97.170 E0.00929
G1 X120.482 Y97.654 E0.02330
G1 X120.630 Y97.503 E0.00716
G1 X122.979 Y99.852 E0.11244
G1 X123.565 Y99.856 E0.01983
G1 X120.919 Y97.210 E0.12665
G1 X120.965 Y97.164 E0.00221
G1 X121.451 Y97.160 E0.01646
G1 X124.151 Y99.860 E0.12921
G1 X124.736 Y99.863 E0.01983
G1 X122.030 Y97.156 E0.12958
G1 X122.608 Y97.152 E0.01957
G1 X125.322 Y99.867 E0.12995
G1 X125.908 Y99.870 E0.01983
G1 X123.186 Y97.148 E0.13032
G1 X123.764 Y97.144 E0.01957
G1 X126.494 Y99.874 E0.13068
G1 X127.080 Y99.878 E0.01983
G1 X124.342 Y97.140 E0.13105
G1 X124.920 Y97.136 E0.01957
G1 X127.666 Y99.881 E0.13142
G1 X128.251 Y99.885 E0.01983
G1 X125.498 Y97.132 E0.13178
G1 X125.954 Y97.129 E0.01543
G1 X126.083 Y97.256 E0.00614
G1 X126.204 Y97.255 E0.00408
G1 X128.837 Y99.889 E0.12605
G1 X129.423 Y99.892 E0.01983
G1 X126.984 Y97.453 E0.11674
G1 X127.026 Y97.453 E0.00143
G1 X127.294 Y97.181 E0.01291
G1 X130.009 Y99.896 E0.12994
M73 P55 R18
G1 X130.595 Y99.899 E0.01983
G1 X127.811 Y97.116 E0.13325
G1 X128.389 Y97.112 E0.01957
G1 X131.180 Y99.903 E0.13362
G1 X131.766 Y99.907 E0.01983
G1 X128.967 Y97.108 E0.13398
G1 X129.175 Y97.106 E0.00703
G1 X129.172 Y96.731 E0.01271
G1 X132.352 Y99.910 E0.15221
G1 X132.938 Y99.914 E0.01983
G1 X129.318 Y96.294 E0.17328
G1 X129.897 Y96.290 E0.01959
G1 X130.317 Y96.711 E0.02013
G1 X130.320 Y97.098 E0.01311
G1 X130.702 Y97.096 E0.01293
G1 X133.524 Y99.917 E0.13509
G1 X134.109 Y99.921 E0.01983
G1 X131.280 Y97.091 E0.13545
G1 X131.858 Y97.087 E0.01957
G1 X134.695 Y99.925 E0.13582
G1 X135.281 Y99.928 E0.01983
G1 X132.436 Y97.083 E0.13619
G1 X133.014 Y97.079 E0.01957
G1 X133.271 Y97.337 E0.01231
G1 X133.273 Y97.580 E0.00823
G1 X133.358 Y97.780 E0.00735
G1 X135.408 Y99.801 E0.09747
G1 X135.609 Y99.883 E0.00735
G1 X135.816 Y99.882 E0.00703
G1 X135.867 Y99.932 E0.00241
G1 X136.453 Y99.936 E0.01983
G1 X136.395 Y99.878 E0.00278
G1 X136.973 Y99.874 E0.01957
G1 X137.038 Y99.939 E0.00314
G1 X137.624 Y99.943 E0.01983
G1 X137.551 Y99.869 E0.00351
G1 X138.129 Y99.865 E0.01957
G1 X138.210 Y99.946 E0.00388
G1 X138.796 Y99.950 E0.01983
G1 X138.707 Y99.861 E0.00425
G1 X139.285 Y99.857 E0.01957
G1 X139.382 Y99.954 E0.00461
G1 X139.967 Y99.957 E0.01983
G1 X139.863 Y99.853 E0.00498
G1 X140.442 Y99.849 E0.01957
G1 X140.553 Y99.961 E0.00535
G1 X141.139 Y99.965 E0.01983
G1 X141.020 Y99.845 E0.00571
G1 X141.598 Y99.841 E0.01957
G1 X141.909 Y100.152 E0.01490
M204 S1000
G1 F8640.000
G1 X141.598 Y99.841 E-0.10167
G1 X141.020 Y99.845 E-0.13350
G1 X141.139 Y99.965 E-0.03897
G1 X140.553 Y99.961 E-0.13527
G1 X140.442 Y99.849 E-0.03647
G1 X139.863 Y99.853 E-0.13350
G1 X139.967 Y99.957 E-0.03397
G1 X139.382 Y99.954 E-0.13527
G1 X139.347 Y99.919 E-0.01139
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X142.173 Y96.901
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.491 Y96.219 E0.03442
G1 X140.888 Y96.223 E0.02152
G1 X141.990 Y97.325 E0.05560
G1 X141.990 Y97.931 E0.02165
G1 X140.769 Y96.711 E0.06157
G1 X140.771 Y97.025 E0.01120
G1 X140.479 Y97.027 E0.01045
G1 X141.990 Y98.538 E0.07625
G1 X141.990 Y99.145 E0.02165
G1 X139.876 Y97.031 E0.10665
G1 X139.273 Y97.036 E0.02150
G1 X141.671 Y99.434 E0.12100
G1 X141.069 Y99.438 E0.02150
G1 X138.671 Y97.040 E0.12100
G1 X138.301 Y97.042 E0.01320
G1 X138.298 Y96.667 E0.01338
G1 X137.872 Y96.241 E0.02150
G1 X137.773 Y96.242 E0.00354
G1 X137.776 Y96.752 E0.01822
G1 X140.466 Y99.442 E0.13571
G1 X139.864 Y99.446 E0.02150
G1 X137.465 Y97.048 E0.12100
G1 X136.863 Y97.052 E0.02150
G1 X139.261 Y99.450 E0.12100
G1 X138.658 Y99.455 E0.02150
G1 X136.260 Y97.057 E0.12100
G1 X135.658 Y97.061 E0.02150
G1 X138.056 Y99.459 E0.12100
G1 X137.453 Y99.463 E0.02150
G1 X135.055 Y97.065 E0.12100
G1 X134.452 Y97.069 E0.02150
G1 X136.850 Y99.467 E0.12100
G1 X136.248 Y99.472 E0.02150
G1 X133.850 Y97.073 E0.12100
G1 X133.677 Y97.075 E0.00618
G1 X133.690 Y97.520 E0.01591
G1 X135.827 Y99.658 E0.10784
M204 S1000
G1 F8640.000
G1 X133.690 Y97.520 E-0.69790
G1 X133.682 Y97.252 E-0.06210
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X135.688 Y96.552
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.683 Y95.746 E0.01623
G1 F8640.000
G1 X135.688 Y96.552 E-0.18608
G1 E-0.61392 F2100.00000
G1 Z10.800 F10800.000
G1 X134.041 Y95.756
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.046 Y96.384 E0.01870
G1 X133.868 Y96.564 E0.00753
G1 F8640.000
G1 X134.046 Y96.384 E-0.05843
G1 X134.041 Y95.756 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z10.800 F10800.000
G1 X132.322 Y96.575
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.322 Y96.421 E0.00396
G1 X132.347 Y96.396 E0.00103
G1 X132.342 Y95.766 E0.01874
G1 F8640.000
G1 X132.347 Y96.396 E-0.14539
G1 X132.322 Y96.421 E-0.00803
G1 E-0.64658 F2100.00000
G1 Z10.800 F10800.000
G1 X127.083 Y97.077
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.137 Y96.131 E0.04689
M204 S1000
G1 F8640.000
G1 X127.083 Y97.077 E-0.30903
G1 E-0.49097 F2100.00000
G1 Z10.800 F10800.000
G1 X120.515 Y96.247
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.520 Y96.865 E0.02059
G1 X120.321 Y97.066 E0.00944
G1 F8640.000
G1 X120.520 Y96.865 E-0.06543
G1 X120.515 Y96.247 E-0.14269
G1 E-0.59188 F2100.00000
G1 Z10.800 F10800.000
G1 X120.234 Y100.019
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.589 Y96.373 E0.17452
G1 X116.010 Y96.376 E0.01959
G1 X119.464 Y99.831 E0.16536
G1 X118.878 Y99.827 E0.01983
G1 X115.431 Y96.380 E0.16501
G1 X114.853 Y96.383 E0.01959
G1 X118.293 Y99.823 E0.16467
G1 X117.707 Y99.820 E0.01983
G1 X114.274 Y96.387 E0.16432
G1 X113.695 Y96.391 E0.01959
G1 X117.121 Y99.816 E0.16398
G1 X116.535 Y99.812 E0.01983
G1 X113.117 Y96.394 E0.16363
G1 X112.538 Y96.398 E0.01959
G1 X115.949 Y99.809 E0.16329
G1 X115.364 Y99.805 E0.01983
G1 X111.960 Y96.401 E0.16294
G1 X111.381 Y96.405 E0.01959
G1 X114.778 Y99.802 E0.16260
G1 X114.192 Y99.798 E0.01983
G1 X110.802 Y96.408 E0.16226
G1 X110.224 Y96.412 E0.01959
G1 X113.606 Y99.794 E0.16191
G1 X113.020 Y99.791 E0.01983
G1 X109.645 Y96.416 E0.16157
G1 X109.067 Y96.419 E0.01959
G1 X112.435 Y99.787 E0.16122
G1 X111.849 Y99.784 E0.01983
G1 X108.488 Y96.423 E0.16088
G1 X107.909 Y96.426 E0.01959
G1 X111.263 Y99.780 E0.16053
G1 X110.677 Y99.776 E0.01983
G1 X107.864 Y96.963 E0.13468
G1 X107.864 Y97.545 E0.01971
G1 X110.091 Y99.773 E0.10664
G1 X109.505 Y99.769 E0.01983
G1 X107.864 Y98.127 E0.07860
G1 X107.864 Y98.709 E0.01971
G1 X108.920 Y99.765 E0.05056
G1 X108.334 Y99.762 E0.01983
G1 X107.680 Y99.108 E0.03128
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.4


G1 F8640.000
G1 X108.334 Y99.762 E-0.21340
G1 X108.920 Y99.765 E-0.13527
G1 X107.864 Y98.709 E-0.34488
G1 X107.864 Y98.421 E-0.06645
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
;AFTER_LAYER_CHANGE
;10.4
G1 X141.886 Y113.265
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.100 Y113.253 E0.06045
G1 X140.095 Y114.055 E0.02716
G1 X140.003 Y114.055 E0.00311
G1 X140.009 Y113.252 E0.02716
G1 X137.088 Y113.232 E0.09885
G1 X137.083 Y114.037 E0.02724
G1 X136.977 Y114.036 E0.00357
G1 X136.983 Y113.231 E0.02725
G1 X135.201 Y113.219 E0.06033
G1 X135.195 Y114.025 E0.02730
G1 X128.973 Y113.987 E0.21061
G1 X128.979 Y113.175 E0.02747
G1 X126.359 Y113.157 E0.08869
G1 X126.353 Y113.970 E0.02754
G1 X125.725 Y113.966 E0.02127
G1 X125.730 Y113.152 E0.02756
G1 X123.949 Y113.140 E0.06029
G1 X123.943 Y113.955 E0.02761
G1 X123.416 Y113.952 E0.01787
G1 X123.421 Y113.136 E0.02762
G1 X121.638 Y113.124 E0.06036
G1 X121.632 Y113.941 E0.02767
G1 X120.825 Y113.936 E0.02735
G1 X120.830 Y113.118 E0.02769
G1 X119.047 Y113.105 E0.06036
G1 X119.041 Y113.925 E0.02774
G1 X107.669 Y113.855 E0.38494
G1 X107.669 Y109.582 E0.14463
G1 X142.406 Y109.367 E1.17582
G1 X142.406 Y114.070 E0.15916
G1 X141.881 Y114.066 E0.01779
G1 X141.886 Y113.325 E0.02508
M204 S1000
G1 X141.476 Y113.670 F10800.000
M204 S800
G1 F1500.000
G1 X140.505 Y113.663 E0.03289
G1 X140.499 Y114.465 E0.02715
G1 X139.593 Y114.459 E0.03067
G1 X139.599 Y113.656 E0.02717
G1 X138.627 Y113.650 E0.03290
G1 X138.621 Y114.453 E0.02720
G1 X138.455 Y114.452 E0.00562
G1 X138.461 Y113.648 E0.02721
G1 X137.493 Y113.642 E0.03277
G1 X137.487 Y114.446 E0.02723
G1 X136.567 Y114.441 E0.03113
G1 X136.573 Y113.635 E0.02726
G1 X135.605 Y113.628 E0.03278
G1 X135.599 Y114.435 E0.02728
G1 X128.563 Y114.391 E0.23816
G1 X128.569 Y113.579 E0.02748
G1 X127.627 Y113.573 E0.03188
G1 X127.621 Y114.385 E0.02751
G1 X127.542 Y114.385 E0.00268
G1 X127.548 Y113.572 E0.02751
G1 X126.763 Y113.567 E0.02657
G1 X126.757 Y114.380 E0.02753
G1 X125.315 Y114.371 E0.04883
G1 X125.320 Y113.556 E0.02757
G1 X124.353 Y113.550 E0.03273
G1 X124.348 Y114.365 E0.02760
G1 X123.006 Y114.357 E0.04543
G1 X123.011 Y113.540 E0.02763
G1 X122.042 Y113.534 E0.03280
G1 X122.037 Y114.351 E0.02766
G1 X120.415 Y114.341 E0.05490
G1 X120.420 Y113.522 E0.02771
G1 X119.451 Y113.515 E0.03280
G1 X119.446 Y114.335 E0.02773
G1 X107.262 Y114.259 E0.41240
G1 X107.262 Y109.177 E0.17202
G1 X142.813 Y108.958 E1.20338
G1 X142.813 Y114.479 E0.18689
G1 X141.471 Y114.471 E0.04544
G1 X141.476 Y113.730 E0.02509
M204 S1000
G1 X141.344 Y113.292 F10800.000
G1 X141.254 Y113.139
M204 S1250
G1 F4800.000
G1 X142.101 Y112.292 E0.04102
G1 X142.101 Y111.709 E0.01996
G1 X140.857 Y112.953 E0.06023
G1 X140.279 Y112.949 E0.01982
G1 X142.101 Y111.127 E0.08826
G1 X142.101 Y110.544 E0.01996
G1 X139.700 Y112.945 E0.11629
G1 X139.122 Y112.941 E0.01982
G1 X142.101 Y109.962 E0.14431
G1 X142.101 Y109.674 E0.00984
G1 X141.803 Y109.676 E0.01018
G1 X138.543 Y112.937 E0.15794
G1 X138.164 Y112.934 E0.01299
G1 X138.165 Y112.732 E0.00693
G1 X141.217 Y109.680 E0.14783
G1 X140.631 Y109.684 E0.02008
G1 X137.970 Y112.345 E0.12892
G1 X137.680 Y112.052 E0.01411
G1 X140.045 Y109.687 E0.11453
G1 X139.459 Y109.691 E0.02008
G1 X137.391 Y111.758 E0.10015
G1 X137.102 Y111.465 E0.01411
G1 X138.872 Y109.694 E0.08576
G1 X138.286 Y109.698 E0.02008
G1 X136.813 Y111.171 E0.07137
G1 X136.524 Y110.878 E0.01411
G1 X137.700 Y109.702 E0.05699
G1 X137.114 Y109.705 E0.02008
G1 X136.165 Y110.654 E0.04595
G1 X135.587 Y110.650 E0.01982
G1 X136.527 Y109.709 E0.04558
G1 X135.941 Y109.713 E0.02008
G1 X135.008 Y110.646 E0.04520
G1 X134.430 Y110.642 E0.01982
G1 X135.355 Y109.716 E0.04483
G1 X134.769 Y109.720 E0.02008
G1 X133.851 Y110.638 E0.04446
G1 X133.273 Y110.634 E0.01982
G1 X134.183 Y109.723 E0.04409
G1 X133.596 Y109.727 E0.02008
G1 X132.694 Y110.629 E0.04371
G1 X132.115 Y110.625 E0.01982
G1 X133.010 Y109.731 E0.04335
G1 X132.424 Y109.734 E0.02008
G1 X131.537 Y110.621 E0.04297
G1 X130.958 Y110.617 E0.01982
G1 X131.838 Y109.738 E0.04260
G1 X131.252 Y109.742 E0.02008
G1 X130.380 Y110.613 E0.04223
G1 X130.048 Y110.611 E0.01136
G1 X128.158 Y112.474 E0.09091
G1 X128.156 Y112.837 E0.01242
G1 X128.129 Y112.864 E0.00129
G1 X127.551 Y112.860 E0.01982
G1 X130.665 Y109.745 E0.15088
G1 X130.079 Y109.749 E0.02008
G1 X126.972 Y112.856 E0.15050
G1 X126.484 Y112.852 E0.01673
G1 X126.485 Y112.761 E0.00313
G1 X129.493 Y109.752 E0.14573
G1 X128.907 Y109.756 E0.02008
G1 X126.017 Y112.645 E0.13997
G1 X125.611 Y112.643 E0.01393
G1 X125.609 Y112.846 E0.00697
G1 X125.237 Y112.844 E0.01276
G1 X128.321 Y109.760 E0.14939
G1 X127.734 Y109.763 E0.02008
G1 X124.658 Y112.839 E0.14902
G1 X124.080 Y112.835 E0.01982
G1 X127.148 Y109.767 E0.14865
G1 X126.562 Y109.771 E0.02008
G1 X123.703 Y112.629 E0.13848
G1 X123.302 Y112.626 E0.01376
G1 X123.300 Y112.830 E0.00697
G1 X122.923 Y112.827 E0.01294
G1 X125.976 Y109.774 E0.14790
G1 X125.389 Y109.778 E0.02008
G1 X122.486 Y112.681 E0.14066
G1 X122.488 Y112.403 E0.00954
G1 X122.509 Y112.352 E0.00189
G1 X123.709 Y111.169 E0.05771
G1 X123.709 Y110.876 E0.01005
G1 X124.803 Y109.781 E0.05301
G1 X124.217 Y109.785 E0.02008
G1 X123.526 Y110.476 E0.03349
M204 S1000
G1 F8640.000
G1 X124.217 Y109.785 E-0.22575
G1 X124.803 Y109.781 E-0.13536
G1 X123.709 Y110.876 E-0.35736
G1 X123.709 Y111.056 E-0.04153
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X126.040 Y113.765
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.046 Y112.951 E0.01497
G1 F8640.000
G1 X126.040 Y113.765 E-0.18793
G1 E-0.61207 F2100.00000
G1 Z11.000 F10800.000
G1 X123.687 Y112.934
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.681 Y113.750 E0.00819
G1 F8640.000
G1 X123.687 Y112.934 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.000 F10800.000
G1 X121.230 Y113.735
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.234 Y113.118 E0.02058
G1 X121.035 Y112.916 E0.00945
G1 X121.544 Y112.967 F10800.000
M204 S1250
G1 F4800.000
G1 X122.081 Y112.431 E0.02567
G1 X122.081 Y112.319 E0.00378
G1 X122.166 Y112.119 E0.00735
G1 X123.302 Y110.999 E0.05400
G1 X123.302 Y110.631 E0.01244
G1 X121.399 Y112.534 E0.09108
G1 X121.196 Y112.328 E0.00979
G1 X120.706 Y112.812 E0.02330
G1 X120.544 Y112.811 E0.00547
G1 X123.566 Y109.789 E0.14464
G1 X122.984 Y109.793 E0.01969
G1 X119.970 Y112.807 E0.14428
G1 X119.396 Y112.803 E0.01944
G1 X122.402 Y109.796 E0.14391
G1 X121.821 Y109.800 E0.01969
G1 X118.007 Y113.613 E0.18255
G1 X118.582 Y113.617 E0.01945
G1 X118.924 Y113.275 E0.01638
M204 S1000
G1 F8640.000
G1 X118.582 Y113.617 E-0.11172
G1 X118.007 Y113.613 E-0.13269
G1 X119.586 Y112.035 E-0.51558
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X117.250 Y113.792
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.239 Y109.803 E0.19093
G1 X120.657 Y109.807 E0.01969
G1 X116.858 Y113.606 E0.18187
G1 X116.283 Y113.603 E0.01945
G1 X120.075 Y109.811 E0.18153
G1 X119.493 Y109.814 E0.01969
G1 X115.708 Y113.599 E0.18119
G1 X115.134 Y113.596 E0.01945
G1 X118.911 Y109.818 E0.18084
G1 X118.330 Y109.821 E0.01969
G1 X114.559 Y113.592 E0.18050
G1 X113.984 Y113.589 E0.01945
G1 X117.748 Y109.825 E0.18016
G1 X117.166 Y109.829 E0.01969
G1 X113.410 Y113.585 E0.17982
G1 X112.835 Y113.581 E0.01945
G1 X116.584 Y109.832 E0.17948
G1 X116.002 Y109.836 E0.01969
G1 X112.260 Y113.578 E0.17913
G1 X111.686 Y113.574 E0.01945
G1 X115.421 Y109.839 E0.17879
G1 X114.839 Y109.843 E0.01969
G1 X111.111 Y113.571 E0.17845
G1 X110.536 Y113.567 E0.01945
G1 X114.257 Y109.847 E0.17811
G1 X113.675 Y109.850 E0.01969
G1 X109.962 Y113.564 E0.17776
G1 X109.387 Y113.560 E0.01945
G1 X113.093 Y109.854 E0.17742
G1 X112.512 Y109.857 E0.01969
G1 X108.812 Y113.557 E0.17708
G1 X108.238 Y113.553 E0.01945
G1 X111.930 Y109.861 E0.17674
G1 X111.348 Y109.865 E0.01969
G1 X107.975 Y113.238 E0.16148
G1 X107.975 Y112.660 E0.01957
G1 X110.766 Y109.868 E0.13363
G1 X110.184 Y109.872 E0.01969
G1 X107.975 Y112.082 E0.10578
G1 X107.975 Y111.503 E0.01957
G1 X109.603 Y109.875 E0.07793
G1 X109.021 Y109.879 E0.01969
G1 X107.975 Y110.925 E0.05008
G1 X107.975 Y110.347 E0.01957
G1 X108.623 Y109.698 E0.03105
M204 S1000
G1 F8640.000
G1 X107.975 Y110.347 E-0.21182
G1 X107.975 Y110.925 E-0.13351
G1 X109.021 Y109.879 E-0.34161
G1 X109.337 Y109.877 E-0.07306
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X130.341 Y110.834
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X128.539 Y112.636 E0.07622
G1 X128.538 Y112.892 E0.00763
G1 X128.791 Y112.893 E0.00758
G1 X130.687 Y110.998 E0.08019
G1 X131.192 Y111.001 E0.01511
G1 X129.261 Y112.933 E0.08170
G1 X129.257 Y113.445 E0.01532
G1 X131.697 Y111.005 E0.10321
G1 X132.202 Y111.008 E0.01511
G1 X129.501 Y113.709 E0.11426
G1 X130.007 Y113.713 E0.01512
G1 X132.708 Y111.012 E0.11424
G1 X133.213 Y111.015 E0.01511
G1 X130.512 Y113.716 E0.11422
G1 X131.018 Y113.719 E0.01512
G1 X133.718 Y111.019 E0.11420
G1 X134.223 Y111.022 E0.01511
G1 X131.523 Y113.722 E0.11419
G1 X132.029 Y113.725 E0.01512
G1 X134.728 Y111.026 E0.11417
G1 X135.233 Y111.029 E0.01511
G1 X132.534 Y113.728 E0.11415
G1 X133.040 Y113.731 E0.01512
G1 X135.738 Y111.033 E0.11413
G1 X136.142 Y111.036 E0.01209
G1 X136.193 Y111.087 E0.00215
G1 X133.546 Y113.734 E0.11198
G1 X134.051 Y113.738 E0.01512
G1 X136.445 Y111.343 E0.10127
G1 X136.698 Y111.599 E0.01076
G1 X135.358 Y112.939 E0.05668
G1 X135.863 Y112.943 E0.01511
G1 X136.951 Y111.855 E0.04600
G1 X137.203 Y112.112 E0.01076
G1 X136.368 Y112.946 E0.03531
G1 X136.873 Y112.950 E0.01511
G1 X137.456 Y112.368 E0.02463
G1 X137.708 Y112.624 E0.01076
G1 X137.219 Y113.113 E0.02069
M204 S1000
G1 F8640.000
G1 X137.708 Y112.624 E-0.15975
G1 X137.456 Y112.368 E-0.08305
G1 X136.873 Y112.950 E-0.19013
G1 X136.368 Y112.946 E-0.11664
G1 X137.013 Y112.302 E-0.21043
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X135.081 Y113.216
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X134.397 Y113.900 E0.02893
M204 S1000
G1 F8640.000
G1 X135.081 Y113.216 E-0.22335
G1 E-0.57665 F2100.00000
G1 Z11.000 F10800.000
G1 X142.144 Y113.864
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.147 Y113.064 E0.00776
G1 F8640.000
G1 X142.144 Y113.864 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z11.000 F10800.000
G1 X142.226 Y100.277
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.557 Y100.062 E1.17353
G1 X107.557 Y96.123 E0.13333
G1 X118.325 Y96.057 E0.36451
G1 X118.331 Y96.877 E0.02776
G1 X120.114 Y96.864 E0.06036
G1 X120.109 Y96.046 E0.02771
G1 X120.916 Y96.041 E0.02735
G1 X120.922 Y96.859 E0.02769
G1 X124.032 Y96.837 E0.10528
G1 X124.027 Y96.021 E0.02760
G1 X124.040 Y96.837 E0.02760
G1 X125.855 Y96.824 E0.06146
G1 X125.850 Y96.010 E0.02755
G1 X127.104 Y96.002 E0.04247
G1 X127.110 Y96.815 E0.02752
G1 X128.866 Y96.803 E0.05944
G1 X128.861 Y95.992 E0.02747
G1 X130.616 Y95.981 E0.05942
G1 X130.622 Y96.791 E0.02742
G1 X135.771 Y96.755 E0.17429
G1 X135.765 Y95.949 E0.02728
G1 X135.807 Y95.949 E0.00142
G1 X135.812 Y96.754 E0.02728
G1 X137.707 Y96.741 E0.06412
G1 X137.701 Y95.937 E0.02722
G1 X138.801 Y95.930 E0.03723
G1 X138.807 Y96.733 E0.02719
G1 X140.699 Y96.720 E0.06406
G1 X140.694 Y95.918 E0.02714
G1 X142.294 Y95.909 E0.05416
G1 X142.286 Y100.277 E0.14787
M204 S1000
G1 F8640.000
G1 X138.994 Y100.257 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X118.735 Y96.467
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.704 Y96.460 E0.03280
G1 X119.699 Y95.641 E0.02772
G1 X121.321 Y95.631 E0.05490
G1 X121.326 Y96.449 E0.02768
G1 X122.295 Y96.442 E0.03280
G1 X122.290 Y95.625 E0.02765
G1 X122.648 Y95.623 E0.01212
G1 X122.653 Y96.439 E0.02764
G1 X123.622 Y96.433 E0.03280
G1 X123.617 Y95.617 E0.02761
G1 X124.438 Y95.612 E0.02781
G1 X124.444 Y96.427 E0.02759
G1 X125.445 Y96.420 E0.03390
G1 X125.440 Y95.606 E0.02756
G1 X127.509 Y95.593 E0.07003
G1 X127.514 Y96.405 E0.02751
G1 X128.456 Y96.399 E0.03188
G1 X128.451 Y95.587 E0.02748
G1 X131.020 Y95.571 E0.08697
G1 X131.026 Y96.381 E0.02741
G1 X131.963 Y96.374 E0.03172
G1 X131.957 Y95.565 E0.02738
G1 X132.722 Y95.561 E0.02590
G1 X132.728 Y96.369 E0.02736
G1 X133.662 Y96.362 E0.03162
G1 X133.656 Y95.555 E0.02734
G1 X134.421 Y95.550 E0.02590
G1 X134.427 Y96.357 E0.02731
G1 X135.361 Y96.350 E0.03162
G1 X135.355 Y95.544 E0.02729
G1 X136.211 Y95.539 E0.02898
G1 X136.217 Y96.344 E0.02726
G1 X137.297 Y96.337 E0.03656
G1 X137.291 Y95.532 E0.02723
G1 X139.205 Y95.521 E0.06478
G1 X139.211 Y96.324 E0.02718
G1 X140.289 Y96.316 E0.03651
G1 X140.284 Y95.514 E0.02715
G1 X142.701 Y95.499 E0.08181
G1 X142.701 Y100.687 E0.17560
G1 X107.150 Y100.467 E1.20338
G1 X107.150 Y95.719 E0.16072
G1 X118.730 Y95.647 E0.39197
G1 X118.735 Y96.407 E0.02572
M204 S1000
G1 X118.930 Y96.817 F10800.000
G1 F8640.000
G1 X119.704 Y96.460 E-0.22417
G1 X119.699 Y95.641 E-0.18911
G1 X121.200 Y95.632 E-0.34672
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.319 Y97.066
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.518 Y96.865 E0.00944
G1 X120.514 Y96.247 E0.02059
G1 F8640.000
G1 X120.518 Y96.865 E-0.14269
G1 X120.319 Y97.066 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z11.000 F10800.000
G1 X126.121 Y97.032
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.802 Y96.351 E0.03908
G1 X126.806 Y97.037 E0.02787
G1 X126.612 Y97.232 E0.01117
M204 S1000
G1 F8640.000
G1 X126.806 Y97.037 E-0.06351
G1 X126.802 Y96.351 E-0.15841
G1 X126.121 Y97.032 E-0.22218
G1 E-0.35590 F2100.00000
G1 Z11.000 F10800.000
G1 X132.341 Y95.766
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.345 Y96.396 E0.01874
G1 X132.321 Y96.421 E0.00103
G1 X132.321 Y96.575 E0.00396
G1 F8640.000
G1 X132.321 Y96.421 E-0.03565
G1 E-0.76435 F2100.00000
G1 Z11.000 F10800.000
G1 X133.867 Y96.564
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.044 Y96.384 E0.00753
G1 X134.040 Y95.756 E0.01870
G1 F8640.000
G1 X134.044 Y96.384 E-0.14508
G1 X133.867 Y96.564 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z11.000 F10800.000
G1 X137.830 Y96.890
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.667 Y96.053 E0.04077
M204 S1000
G1 F8640.000
G1 X137.830 Y96.890 E-0.27331
G1 E-0.52669 F2100.00000
G1 Z11.000 F10800.000
G1 X140.844 Y96.890
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.515 Y96.219 E0.03419
G1 X141.988 Y96.216 E0.01702
G1 X141.988 Y96.358 E0.00513
G1 X141.422 Y96.925 E0.02885
M204 S1000
G1 F8640.000
G1 X141.988 Y96.358 E-0.18501
G1 X141.988 Y96.216 E-0.03289
G1 X141.515 Y96.219 E-0.10918
G1 X140.844 Y96.890 E-0.21927
G1 E-0.25364 F2100.00000
G1 Z11.000 F10800.000
G1 X141.343 Y100.149
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.988 Y99.503 E0.03090
G1 X141.988 Y98.920 E0.01974
G1 X140.945 Y99.963 E0.04993
G1 X140.366 Y99.960 E0.01962
G1 X141.988 Y98.337 E0.07767
G1 X141.988 Y97.754 E0.01974
G1 X139.786 Y99.956 E0.10541
G1 X139.207 Y99.953 E0.01962
G1 X141.810 Y97.349 E0.12463
G1 X141.594 Y97.350 E0.00732
G1 X141.410 Y97.167 E0.00880
G1 X138.627 Y99.949 E0.13319
G1 X138.048 Y99.945 E0.01962
G1 X140.840 Y97.153 E0.13369
G1 X140.792 Y97.153 E0.00165
G1 X140.663 Y97.026 E0.00614
G1 X140.382 Y97.028 E0.00948
G1 X137.468 Y99.942 E0.13950
G1 X136.889 Y99.938 E0.01962
G1 X139.795 Y97.032 E0.13913
G1 X139.208 Y97.036 E0.01988
G1 X136.309 Y99.935 E0.13876
G1 X135.730 Y99.931 E0.01962
G1 X138.492 Y97.169 E0.13221
G1 X137.904 Y97.173 E0.01987
G1 X135.150 Y99.928 E0.13184
G1 X134.571 Y99.924 E0.01962
G1 X137.446 Y97.048 E0.13766
G1 X136.859 Y97.052 E0.01988
G1 X133.991 Y99.920 E0.13729
G1 X133.412 Y99.917 E0.01962
G1 X136.272 Y97.056 E0.13692
G1 X135.685 Y97.061 E0.01988
G1 X132.832 Y99.913 E0.13655
G1 X132.253 Y99.910 E0.01962
G1 X135.098 Y97.065 E0.13618
G1 X134.510 Y97.069 E0.01988
G1 X131.673 Y99.906 E0.13582
G1 X131.094 Y99.902 E0.01962
G1 X133.923 Y97.073 E0.13545
G1 X133.336 Y97.077 E0.01988
G1 X130.514 Y99.899 E0.13508
G1 X129.935 Y99.895 E0.01962
G1 X132.749 Y97.081 E0.13471
G1 X132.162 Y97.085 E0.01988
G1 X129.355 Y99.892 E0.13434
G1 X128.776 Y99.888 E0.01962
G1 X131.575 Y97.089 E0.13398
G1 X130.987 Y97.093 E0.01988
G1 X128.196 Y99.885 E0.13361
G1 X127.617 Y99.881 E0.01962
G1 X130.400 Y97.098 E0.13324
G1 X130.318 Y97.098 E0.00277
G1 X130.315 Y96.600 E0.01687
G1 X127.037 Y99.877 E0.15690
G1 X126.458 Y99.874 E0.01962
G1 X130.042 Y96.290 E0.17158
G1 X129.455 Y96.293 E0.01986
G1 X129.170 Y96.579 E0.01366
G1 X129.174 Y97.106 E0.01786
G1 X128.639 Y97.110 E0.01811
G1 X125.878 Y99.870 E0.13213
G1 X125.299 Y99.867 E0.01962
G1 X128.051 Y97.114 E0.13177
G1 X127.464 Y97.118 E0.01988
G1 X124.719 Y99.863 E0.13140
G1 X124.140 Y99.859 E0.01962
G1 X126.543 Y97.456 E0.11504
G1 X126.514 Y97.457 E0.00099
G1 X126.309 Y97.254 E0.00974
G1 X126.161 Y97.255 E0.00501
G1 X123.560 Y99.856 E0.12448
G1 X122.981 Y99.852 E0.01962
G1 X125.703 Y97.130 E0.13029
G1 X125.115 Y97.135 E0.01988
G1 X122.401 Y99.849 E0.12993
G1 X121.822 Y99.845 E0.01962
G1 X124.528 Y97.139 E0.12956
G1 X123.941 Y97.143 E0.01988
G1 X121.242 Y99.842 E0.12919
G1 X120.663 Y99.838 E0.01962
G1 X123.354 Y97.147 E0.12882
G1 X122.767 Y97.151 E0.01988
G1 X120.083 Y99.834 E0.12845
G1 X119.504 Y99.831 E0.01962
G1 X122.179 Y97.155 E0.12808
G1 X121.592 Y97.159 E0.01988
G1 X118.924 Y99.827 E0.12772
G1 X118.345 Y99.824 E0.01962
G1 X121.005 Y97.163 E0.12735
G1 X120.964 Y97.164 E0.00140
G1 X120.480 Y97.654 E0.02331
G1 X120.204 Y97.381 E0.01314
G1 X117.765 Y99.820 E0.11674
G1 X117.186 Y99.817 E0.01962
G1 X119.831 Y97.172 E0.12661
G1 X119.243 Y97.176 E0.01988
G1 X116.606 Y99.813 E0.12624
G1 X116.027 Y99.809 E0.01962
G1 X118.656 Y97.180 E0.12588
G1 X118.069 Y97.184 E0.01988
G1 X115.447 Y99.806 E0.12551
G1 X114.868 Y99.802 E0.01962
G1 X118.024 Y96.646 E0.15110
G1 X118.022 Y96.364 E0.00954
G1 X117.721 Y96.366 E0.01019
G1 X114.288 Y99.799 E0.16433
G1 X113.709 Y99.795 E0.01962
G1 X117.134 Y96.369 E0.16399
G1 X116.548 Y96.373 E0.01986
G1 X113.129 Y99.791 E0.16364
G1 X112.550 Y99.788 E0.01962
G1 X115.961 Y96.377 E0.16330
G1 X115.374 Y96.380 E0.01986
G1 X111.970 Y99.784 E0.16295
G1 X111.391 Y99.781 E0.01962
G1 X114.788 Y96.384 E0.16261
G1 X114.201 Y96.387 E0.01986
G1 X110.811 Y99.777 E0.16226
G1 X110.232 Y99.774 E0.01962
G1 X113.614 Y96.391 E0.16192
G1 X113.027 Y96.395 E0.01986
G1 X109.652 Y99.770 E0.16157
G1 X109.073 Y99.766 E0.01962
G1 X112.441 Y96.398 E0.16123
G1 X111.854 Y96.402 E0.01986
G1 X108.493 Y99.763 E0.16088
G1 X107.914 Y99.759 E0.01962
G1 X111.267 Y96.406 E0.16054
G1 X110.681 Y96.409 E0.01986
G1 X107.862 Y99.228 E0.13492
G1 X107.862 Y98.645 E0.01974
G1 X110.094 Y96.413 E0.10684
G1 X109.507 Y96.416 E0.01986
G1 X107.862 Y98.062 E0.07875
G1 X107.862 Y97.478 E0.01974
G1 X108.921 Y96.420 E0.05067
G1 X108.334 Y96.424 E0.01986
G1 X107.679 Y97.079 E0.03135
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.6


G1 F8640.000
G1 X108.334 Y96.424 E-0.21385
G1 X108.921 Y96.420 E-0.13547
G1 X107.862 Y97.478 E-0.34562
G1 X107.862 Y97.760 E-0.06506
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
;AFTER_LAYER_CHANGE
;10.6
G1 X141.901 Y113.265
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.134 Y113.253 E0.05984
G1 X140.128 Y114.055 E0.02716
G1 X139.948 Y114.054 E0.00608
G1 X139.954 Y113.252 E0.02716
G1 X137.117 Y113.232 E0.09602
G1 X137.112 Y114.037 E0.02724
G1 X135.585 Y114.027 E0.05170
G1 X135.590 Y113.221 E0.02728
G1 X130.725 Y113.187 E0.16469
G1 X130.719 Y113.997 E0.02742
G1 X128.972 Y113.987 E0.05916
G1 X128.977 Y113.175 E0.02747
G1 X127.221 Y113.163 E0.05944
G1 X127.215 Y113.976 E0.02752
G1 X125.723 Y113.966 E0.05051
G1 X125.729 Y113.152 E0.02756
G1 X123.948 Y113.140 E0.06029
G1 X123.942 Y113.955 E0.02761
G1 X123.414 Y113.952 E0.01787
G1 X123.420 Y113.136 E0.02762
G1 X121.637 Y113.124 E0.06036
G1 X121.631 Y113.941 E0.02767
G1 X120.823 Y113.936 E0.02735
G1 X120.829 Y113.118 E0.02769
G1 X119.046 Y113.105 E0.06036
G1 X119.040 Y113.925 E0.02774
G1 X107.668 Y113.855 E0.38494
M73 Q58 S17
G1 X107.668 Y109.582 E0.14463
G1 X142.405 Y109.367 E1.17582
G1 X142.405 Y114.070 E0.15916
G1 X141.896 Y114.066 E0.01722
G1 X141.901 Y113.325 E0.02508
M204 S1000
G1 X141.492 Y113.670 F10800.000
M204 S800
G1 F1500.000
G1 X140.538 Y113.663 E0.03228
G1 X140.532 Y114.465 E0.02715
G1 X139.539 Y114.459 E0.03363
G1 X139.544 Y113.656 E0.02718
G1 X138.865 Y113.651 E0.02300
G1 X138.859 Y114.455 E0.02719
G1 X138.470 Y114.452 E0.01316
G1 X138.476 Y113.649 E0.02720
G1 X137.522 Y113.642 E0.03229
G1 X137.516 Y114.446 E0.02723
G1 X136.142 Y114.438 E0.04650
G1 F1800.000
G1 X136.024 Y114.437 E0.00587
G1 F1500.000
G1 X135.175 Y114.432 E0.02875
G1 X135.180 Y113.626 E0.02730
G1 X133.593 Y113.614 E0.05373
G1 X133.587 Y114.422 E0.02734
G1 X133.491 Y114.422 E0.00327
G1 X133.497 Y113.614 E0.02734
G1 X131.129 Y113.597 E0.08013
G1 X131.124 Y114.407 E0.02741
G1 X128.562 Y114.391 E0.08672
G1 X128.567 Y113.579 E0.02748
G1 X127.625 Y113.573 E0.03188
G1 X127.620 Y114.385 E0.02751
G1 X125.313 Y114.371 E0.07807
G1 X125.319 Y113.556 E0.02757
G1 X124.352 Y113.550 E0.03273
G1 X124.346 Y114.365 E0.02760
G1 X123.004 Y114.357 E0.04543
G1 X123.010 Y113.540 E0.02763
G1 X122.041 Y113.534 E0.03280
G1 X122.035 Y114.351 E0.02766
G1 X120.413 Y114.341 E0.05490
G1 X120.419 Y113.522 E0.02771
G1 X119.450 Y113.515 E0.03280
G1 X119.444 Y114.335 E0.02773
G1 X107.261 Y114.259 E0.41240
G1 X107.261 Y109.177 E0.17202
G1 X142.812 Y108.958 E1.20338
G1 X142.812 Y114.479 E0.18689
G1 X141.486 Y114.471 E0.04488
G1 X141.491 Y113.730 E0.02509
M204 S1000
G1 X141.360 Y113.292 F10800.000
G1 X142.151 Y113.864
G1 F2400.000
G1 X142.154 Y113.064 E0.00665
M73 P58 R17
G1 F8640.000
G1 X142.151 Y113.864 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z11.200 F10800.000
G1 X142.282 Y110.349
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.611 Y109.678 E0.03350
G1 X141.015 Y109.681 E0.02102
G1 X142.099 Y110.766 E0.05409
G1 X142.099 Y111.366 E0.02115
G1 X140.419 Y109.685 E0.08382
G1 X139.822 Y109.689 E0.02102
G1 X142.099 Y111.965 E0.11355
G1 X142.099 Y112.565 E0.02115
G1 X139.226 Y109.692 E0.14328
G1 X138.630 Y109.696 E0.02102
G1 X141.778 Y112.843 E0.15698
G1 X141.777 Y112.959 E0.00409
G1 X141.290 Y112.956 E0.01717
G1 X138.034 Y109.700 E0.16240
G1 X137.438 Y109.703 E0.02102
G1 X140.686 Y112.952 E0.16201
G1 X140.082 Y112.947 E0.02130
G1 X136.842 Y109.707 E0.16161
G1 X136.246 Y109.711 E0.02102
G1 X137.196 Y110.661 E0.04740
G1 X136.592 Y110.657 E0.02130
G1 X135.650 Y109.714 E0.04700
G1 X135.053 Y109.718 E0.02102
G1 X135.988 Y110.653 E0.04661
G1 X135.384 Y110.648 E0.02130
G1 X134.532 Y109.797 E0.04247
G1 X134.235 Y110.100 E0.01496
G1 X134.780 Y110.644 E0.02716
G1 X134.524 Y110.642 E0.00904
G1 X134.350 Y110.814 E0.00861
G1 X133.855 Y110.319 E0.02469
M204 S1000
G1 X134.072 Y109.946 F10800.000
M204 S1250
G1 F4800.000
G1 X133.852 Y109.725 E0.01057
G1 X133.270 Y109.729 E0.01967
G1 X133.678 Y110.136 E0.01949
G1 X133.631 Y110.250 E0.00417
G1 X133.631 Y110.674 E0.01435
G1 X132.689 Y109.733 E0.04507
G1 X132.108 Y109.736 E0.01967
G1 X133.764 Y111.392 E0.07924
G1 X133.469 Y111.682 E0.01399
G1 X131.527 Y109.740 E0.09297
G1 X130.946 Y109.743 E0.01967
G1 X133.175 Y111.972 E0.10669
G1 X132.881 Y112.263 E0.01399
G1 X130.365 Y109.747 E0.12041
G1 X129.784 Y109.751 E0.01967
G1 X132.633 Y112.600 E0.13640
G1 X132.631 Y112.895 E0.01000
G1 X132.342 Y112.893 E0.00979
G1 X129.203 Y109.754 E0.15026
G1 X128.622 Y109.758 E0.01967
G1 X131.753 Y112.889 E0.14990
G1 X131.164 Y112.885 E0.01993
G1 X128.041 Y109.761 E0.14953
G1 X127.460 Y109.765 E0.01967
G1 X127.734 Y110.039 E0.01312
G1 X127.145 Y110.035 E0.01993
G1 X126.879 Y109.769 E0.01275
G1 X126.298 Y109.772 E0.01967
G1 X126.556 Y110.031 E0.01238
G1 X125.967 Y110.027 E0.01993
G1 X125.716 Y109.776 E0.01201
G1 X125.135 Y109.779 E0.01967
G1 X125.379 Y110.023 E0.01164
G1 X124.790 Y110.018 E0.01993
G1 X124.554 Y109.783 E0.01127
G1 X123.973 Y109.787 E0.01967
G1 X124.265 Y110.078 E0.01394
G1 X124.216 Y110.097 E0.00177
G1 X123.956 Y110.354 E0.01236
G1 X123.392 Y109.790 E0.02699
G1 X122.811 Y109.794 E0.01967
G1 X123.662 Y110.644 E0.04071
G1 X123.367 Y110.934 E0.01399
G1 X122.230 Y109.797 E0.05444
G1 X121.649 Y109.801 E0.01967
G1 X123.073 Y111.225 E0.06816
G1 X122.778 Y111.515 E0.01399
G1 X121.068 Y109.804 E0.08188
G1 X120.487 Y109.808 E0.01967
G1 X122.484 Y111.805 E0.09561
G1 X122.190 Y112.096 E0.01399
G1 X119.906 Y109.812 E0.10933
G1 X119.325 Y109.815 E0.01967
G1 X122.080 Y112.570 E0.13187
G1 X122.078 Y112.821 E0.00851
G1 X121.744 Y112.819 E0.01131
G1 X118.744 Y109.819 E0.14362
G1 X118.163 Y109.822 E0.01967
G1 X120.930 Y112.590 E0.13246
G1 X120.705 Y112.812 E0.01071
G1 X120.566 Y112.811 E0.00468
G1 X117.581 Y109.826 E0.14288
G1 X117.000 Y109.830 E0.01967
G1 X119.977 Y112.807 E0.14251
G1 X119.389 Y112.803 E0.01993
G1 X116.419 Y109.833 E0.14214
G1 X115.838 Y109.837 E0.01967
G1 X118.800 Y112.798 E0.14177
G1 X118.742 Y112.798 E0.00194
G1 X118.739 Y113.322 E0.01774
G1 X115.257 Y109.840 E0.16666
G1 X114.676 Y109.844 E0.01967
G1 X118.448 Y113.616 E0.18057
G1 X117.860 Y113.613 E0.01991
G1 X114.095 Y109.848 E0.18023
G1 X113.514 Y109.851 E0.01967
G1 X117.272 Y113.609 E0.17988
G1 X116.683 Y113.605 E0.01991
G1 X112.933 Y109.855 E0.17953
G1 X112.352 Y109.858 E0.01967
G1 X116.095 Y113.602 E0.17919
G1 X115.507 Y113.598 E0.01991
G1 X111.771 Y109.862 E0.17884
G1 X111.190 Y109.866 E0.01967
G1 X114.918 Y113.594 E0.17850
G1 X114.330 Y113.591 E0.01991
G1 X110.609 Y109.869 E0.17815
G1 X110.028 Y109.873 E0.01967
G1 X113.742 Y113.587 E0.17780
G1 X113.154 Y113.583 E0.01991
G1 X109.446 Y109.876 E0.17746
G1 X108.865 Y109.880 E0.01967
G1 X112.565 Y113.580 E0.17711
G1 X111.977 Y113.576 E0.01991
G1 X108.284 Y109.883 E0.17677
G1 X107.973 Y109.885 E0.01053
G1 X107.973 Y110.157 E0.00919
G1 X111.389 Y113.573 E0.16350
G1 X110.800 Y113.569 E0.01991
G1 X107.973 Y110.742 E0.13534
G1 X107.973 Y111.326 E0.01979
G1 X110.212 Y113.565 E0.10718
G1 X109.624 Y113.562 E0.01991
G1 X107.973 Y111.911 E0.07902
G1 X107.973 Y112.496 E0.01979
G1 X109.035 Y113.558 E0.05085
G1 X108.447 Y113.554 E0.01991
G1 X107.790 Y112.897 E0.03146
M204 S1000
G1 F8640.000
G1 X108.447 Y113.554 E-0.21461
G1 X109.035 Y113.558 E-0.13584
G1 X107.973 Y112.496 E-0.34690
G1 X107.973 Y112.224 E-0.06264
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X121.228 Y113.735
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.233 Y113.118 E0.02058
G1 X121.034 Y112.916 E0.00945
G1 F8640.000
G1 X121.233 Y113.118 E-0.06544
G1 X121.228 Y113.735 E-0.14257
G1 E-0.59199 F2100.00000
G1 Z11.200 F10800.000
G1 X127.728 Y110.778
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.394 Y110.444 E0.01695
G1 X126.780 Y110.439 E0.02204
G1 X126.930 Y110.589 E0.00759
G1 X126.315 Y110.585 E0.02204
G1 X126.166 Y110.435 E0.00759
G1 X125.551 Y110.431 E0.02204
G1 X125.701 Y110.581 E0.00759
G1 X125.682 Y110.580 E0.00069
G1 X125.384 Y110.874 E0.01499
G1 X124.937 Y110.427 E0.02268
G1 X124.495 Y110.424 E0.01585
G1 X124.444 Y110.444 E0.00197
G1 X124.394 Y110.494 E0.00253
G1 X125.077 Y111.177 E0.03465
G1 X124.770 Y111.480 E0.01547
G1 X124.087 Y110.797 E0.03465
G1 X123.780 Y111.099 E0.01547
G1 X124.463 Y111.782 E0.03464
G1 X124.156 Y112.085 E0.01547
G1 X123.473 Y111.402 E0.03464
G1 X123.165 Y111.705 E0.01547
G1 X123.848 Y112.388 E0.03464
G1 X123.792 Y112.444 E0.00284
G1 X123.791 Y112.630 E0.00667
G1 X123.478 Y112.628 E0.01122
G1 X122.858 Y112.008 E0.03143
G1 X122.551 Y112.311 E0.01547
G1 X123.253 Y113.013 E0.03560
M204 S1000
G1 X123.685 Y112.934 F10800.000
G1 F2400.000
G1 X123.679 Y113.750 E0.00819
G1 F8640.000
G1 X123.685 Y112.934 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.200 F10800.000
G1 X124.620 Y113.021
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X124.697 Y112.146 E0.04448
G1 X125.185 Y111.665 E0.03470
G1 X125.083 Y112.826 E0.05903
G1 X125.528 Y112.829 E0.02257
G1 X125.672 Y111.184 E0.08365
G1 X125.854 Y111.005 E0.01294
G1 X126.133 Y111.007 E0.01415
G1 X125.974 Y112.832 E0.09283
G1 X126.053 Y112.833 E0.00401
G1 X126.047 Y113.647 E0.04124
G1 X126.348 Y113.649 E0.01524
G1 X126.579 Y111.010 E0.13419
G1 X127.024 Y111.013 E0.02257
G1 X126.793 Y113.651 E0.13417
G1 X126.896 Y113.652 E0.00521
G1 X126.902 Y112.839 E0.04120
G1 X127.310 Y112.842 E0.02067
G1 X127.469 Y111.016 E0.09283
G1 X127.915 Y111.020 E0.02257
G1 X127.755 Y112.845 E0.09283
G1 X128.200 Y112.848 E0.02257
G1 X128.354 Y111.091 E0.08935
G1 X128.763 Y111.506 E0.02954
G1 X128.646 Y112.851 E0.06839
G1 X129.091 Y112.854 E0.02257
G1 X129.173 Y111.921 E0.04744
G1 X129.582 Y112.336 E0.02954
G1 X129.448 Y113.866 E0.07778
G1 F8640.000
G1 X129.582 Y112.336 E-0.35446
G1 X129.173 Y111.921 E-0.13460
G1 X129.091 Y112.854 E-0.21619
G1 X128.854 Y112.852 E-0.05475
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X130.601 Y113.491
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.323 Y113.213 E0.01331
G1 X130.327 Y112.632 E0.01965
G1 X130.760 Y113.065 E0.02074
M204 S1000
G1 F8640.000
G1 X130.327 Y112.632 E-0.14151
G1 X130.323 Y113.213 E-0.13406
G1 X130.601 Y113.491 E-0.09082
G1 E-0.43361 F2100.00000
G1 Z11.200 F10800.000
G1 X133.774 Y113.085
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X133.216 Y112.527 E0.04135
G1 X133.537 Y112.210 E0.02361
G1 X134.216 Y112.890 E0.05036
G1 X134.858 Y112.894 E0.03363
G1 X133.857 Y111.894 E0.07413
G1 X134.178 Y111.578 E0.02361
G1 X135.500 Y112.899 E0.09791
G1 X135.914 Y112.902 E0.02174
G1 X135.911 Y113.311 E0.02143
G1 X136.311 Y113.710 E0.02959
G1 X136.792 Y113.713 E0.02524
G1 X136.794 Y113.556 E0.00825
G1 X134.499 Y111.261 E0.17002
G1 X134.696 Y111.067 E0.01450
G1 X134.944 Y111.069 E0.01298
G1 X136.798 Y112.923 E0.13740
G1 X136.798 Y112.908 E0.00078
G1 X137.425 Y112.912 E0.03283
G1 X135.585 Y111.073 E0.13629
G1 X136.227 Y111.078 E0.03362
G1 X138.066 Y112.917 E0.13629
G1 X138.708 Y112.921 E0.03363
G1 X136.869 Y111.082 E0.13629
G1 X137.511 Y111.087 E0.03362
G1 X139.331 Y112.907 E0.13491
G1 F8640.000
G1 X137.511 Y111.087 E-0.59451
G1 X136.869 Y111.082 E-0.14817
G1 X136.922 Y111.135 E-0.01731
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X118.330 Y96.877
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.113 Y96.864 E0.06035
G1 X120.107 Y96.046 E0.02771
G1 X120.915 Y96.041 E0.02735
G1 X120.921 Y96.859 E0.02769
G1 X125.786 Y96.825 E0.16470
G1 X125.781 Y96.011 E0.02755
G1 X127.103 Y96.002 E0.04476
G1 X127.109 Y96.815 E0.02752
G1 X128.865 Y96.803 E0.05944
G1 X128.859 Y95.992 E0.02747
G1 X130.614 Y95.981 E0.05942
G1 X130.620 Y96.791 E0.02742
G1 X135.769 Y96.755 E0.17429
G1 X135.764 Y95.949 E0.02728
G1 X136.036 Y95.947 E0.00921
G1 X136.041 Y96.753 E0.02727
G1 X137.941 Y96.739 E0.06430
G1 X137.935 Y95.935 E0.02722
G1 X139.028 Y95.929 E0.03699
G1 X139.034 Y96.732 E0.02719
G1 X140.934 Y96.719 E0.06433
G1 X140.928 Y95.917 E0.02713
G1 X142.292 Y95.909 E0.04616
G1 X142.292 Y100.277 E0.14787
G1 X107.555 Y100.062 E1.17582
G1 X107.555 Y96.123 E0.13333
G1 X118.324 Y96.057 E0.36451
G1 X118.329 Y96.817 E0.02573
M204 S1000
G1 X118.734 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.703 Y96.460 E0.03280
G1 X119.697 Y95.641 E0.02772
G1 X121.319 Y95.631 E0.05490
G1 X121.325 Y96.449 E0.02768
G1 X122.294 Y96.442 E0.03280
G1 X122.288 Y95.625 E0.02765
G1 X122.646 Y95.623 E0.01212
G1 X122.652 Y96.439 E0.02764
G1 X125.376 Y96.420 E0.09222
G1 X125.371 Y95.606 E0.02757
G1 X127.507 Y95.593 E0.07232
G1 X127.513 Y96.405 E0.02751
G1 X128.455 Y96.399 E0.03188
G1 X128.449 Y95.587 E0.02748
G1 X131.019 Y95.571 E0.08697
G1 X131.024 Y96.381 E0.02741
G1 X131.961 Y96.374 E0.03172
G1 X131.956 Y95.565 E0.02738
G1 X132.721 Y95.561 E0.02590
G1 X132.726 Y96.369 E0.02736
G1 X133.660 Y96.362 E0.03162
G1 X133.655 Y95.555 E0.02734
G1 X134.420 Y95.550 E0.02590
G1 X134.425 Y96.357 E0.02731
G1 X135.359 Y96.350 E0.03162
G1 X135.354 Y95.544 E0.02729
G1 X136.440 Y95.538 E0.03677
G1 X136.446 Y96.343 E0.02726
G1 X137.531 Y96.335 E0.03674
G1 X137.525 Y95.531 E0.02723
G1 X139.432 Y95.519 E0.06455
G1 X139.438 Y96.322 E0.02718
G1 X140.524 Y96.314 E0.03677
G1 X140.519 Y95.512 E0.02715
G1 X142.699 Y95.499 E0.07381
G1 X142.699 Y100.687 E0.17560
G1 X107.148 Y100.467 E1.20338
G1 X107.148 Y95.719 E0.16072
G1 X118.728 Y95.647 E0.39197
G1 X118.734 Y96.407 E0.02572
M204 S1000
G1 X118.928 Y96.817 F10800.000
G1 F8640.000
G1 X119.703 Y96.460 E-0.22416
G1 X119.697 Y95.641 E-0.18911
G1 X121.199 Y95.632 E-0.34672
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X120.318 Y97.066
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.517 Y96.865 E0.00944
G1 X120.513 Y96.247 E0.02059
G1 F8640.000
G1 X120.517 Y96.865 E-0.14268
G1 X120.318 Y97.066 E-0.06543
G1 E-0.59188 F2100.00000
G1 Z11.200 F10800.000
G1 X126.033 Y96.131
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.030 Y97.128 E0.05499
M204 S1000
G1 F8640.000
G1 X126.033 Y96.131 E-0.32549
G1 E-0.47451 F2100.00000
G1 Z11.200 F10800.000
G1 X132.165 Y96.421
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.320 Y96.421 E0.00396
G1 X132.344 Y96.396 E0.00103
G1 X132.340 Y95.766 E0.01874
G1 F8640.000
G1 X132.344 Y96.396 E-0.14539
G1 X132.320 Y96.421 E-0.00802
G1 E-0.64659 F2100.00000
G1 Z11.200 F10800.000
G1 X134.039 Y95.756
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.043 Y96.384 E0.01870
G1 X133.865 Y96.564 E0.00753
G1 F8640.000
G1 X134.043 Y96.384 E-0.05843
G1 X134.039 Y95.756 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z11.200 F10800.000
G1 X138.078 Y96.057
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.908 Y96.887 E0.04026
M204 S1000
G1 F8640.000
G1 X138.078 Y96.057 E-0.27111
G1 E-0.52889 F2100.00000
G1 Z11.200 F10800.000
G1 X141.422 Y96.925
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.240 Y96.743 E0.01019
G1 X141.236 Y96.220 E0.02067
G1 X141.389 Y96.219 E0.00607
G1 X142.170 Y97.000 E0.04369
M204 S1000
G1 X142.170 Y97.916 F10800.000
M204 S1250
G1 F4800.000
G1 X141.392 Y97.149 E0.03700
G1 X141.027 Y97.151 E0.01236
G1 X140.898 Y97.024 E0.00614
G1 X140.703 Y97.025 E0.00657
G1 X141.987 Y98.309 E0.06143
G1 X141.987 Y98.885 E0.01949
G1 X140.132 Y97.029 E0.08880
G1 X139.560 Y97.033 E0.01935
G1 X141.987 Y99.460 E0.11617
G1 X141.987 Y99.970 E0.01725
G1 X141.920 Y99.969 E0.00225
G1 X139.031 Y97.081 E0.13829
G1 X138.947 Y97.166 E0.00407
G1 X138.544 Y97.169 E0.01364
G1 X141.341 Y99.966 E0.13389
G1 X140.762 Y99.962 E0.01961
G1 X137.845 Y97.045 E0.13962
G1 X137.273 Y97.049 E0.01935
G1 X140.182 Y99.959 E0.13926
G1 X139.603 Y99.955 E0.01961
G1 X136.702 Y97.053 E0.13890
G1 X136.130 Y97.057 E0.01935
G1 X139.024 Y99.951 E0.13853
G1 X138.445 Y99.948 E0.01961
G1 X135.558 Y97.061 E0.13817
G1 X134.986 Y97.065 E0.01935
G1 X137.865 Y99.944 E0.13781
G1 X137.286 Y99.941 E0.01961
G1 X134.415 Y97.069 E0.13745
G1 X133.843 Y97.073 E0.01935
G1 X136.707 Y99.937 E0.13708
G1 X136.127 Y99.934 E0.01961
G1 X133.271 Y97.077 E0.13672
G1 X132.700 Y97.082 E0.01935
G1 X135.548 Y99.930 E0.13636
G1 X134.969 Y99.926 E0.01961
G1 X132.128 Y97.086 E0.13599
G1 X131.556 Y97.090 E0.01935
G1 X134.389 Y99.923 E0.13563
G1 X133.810 Y99.919 E0.01961
G1 X130.802 Y96.912 E0.14398
M204 S1000
G1 X130.497 Y96.606 F10800.000
M204 S1250
G1 F4800.000
G1 X130.180 Y96.289 E0.01518
G1 X129.607 Y96.292 E0.01937
G1 X133.231 Y99.916 E0.17345
G1 X132.652 Y99.912 E0.01961
G1 X129.167 Y96.428 E0.16678
G1 X129.172 Y97.008 E0.01962
G1 X132.072 Y99.909 E0.13886
G1 X131.493 Y99.905 E0.01961
G1 X128.698 Y97.110 E0.13382
G1 X128.126 Y97.114 E0.01935
G1 X130.914 Y99.901 E0.13345
G1 X130.334 Y99.898 E0.01961
G1 X127.554 Y97.118 E0.13309
G1 X127.341 Y97.119 E0.00722
G1 X127.168 Y97.307 E0.00865
G1 X129.755 Y99.894 E0.12386
G1 X129.176 Y99.891 E0.01961
G1 X126.740 Y97.455 E0.11659
G1 X126.514 Y97.457 E0.00767
G1 X126.309 Y97.254 E0.00974
G1 X125.966 Y97.257 E0.01158
G1 X128.597 Y99.887 E0.12591
G1 X128.017 Y99.883 E0.01961
G1 X125.267 Y97.134 E0.13164
G1 X124.696 Y97.138 E0.01935
G1 X127.438 Y99.880 E0.13128
G1 X126.859 Y99.876 E0.01961
G1 X124.124 Y97.142 E0.13091
G1 X123.552 Y97.146 E0.01935
G1 X126.279 Y99.873 E0.13055
G1 X125.700 Y99.869 E0.01961
G1 X122.980 Y97.150 E0.13019
G1 X122.409 Y97.154 E0.01935
G1 X125.121 Y99.866 E0.12982
G1 X124.541 Y99.862 E0.01961
G1 X121.837 Y97.158 E0.12946
G1 X121.265 Y97.162 E0.01935
G1 X123.962 Y99.858 E0.12910
G1 X123.383 Y99.855 E0.01961
G1 X120.828 Y97.300 E0.12230
G1 X120.542 Y97.590 E0.01378
G1 X122.804 Y99.851 E0.10826
G1 X122.224 Y99.848 E0.01961
G1 X119.550 Y97.174 E0.12801
G1 X118.978 Y97.178 E0.01935
G1 X121.645 Y99.844 E0.12765
G1 X121.066 Y99.841 E0.01961
G1 X118.407 Y97.182 E0.12728
G1 X118.027 Y97.184 E0.01287
G1 X118.024 Y96.799 E0.01305
G1 X117.592 Y96.366 E0.02069
G1 X117.020 Y96.370 E0.01937
G1 X120.486 Y99.837 E0.16596
G1 X119.907 Y99.833 E0.01961
G1 X116.447 Y96.374 E0.16562
G1 X115.875 Y96.377 E0.01937
G1 X119.328 Y99.830 E0.16528
G1 X118.749 Y99.826 E0.01961
G1 X115.303 Y96.381 E0.16494
G1 X114.731 Y96.384 E0.01937
G1 X118.169 Y99.823 E0.16460
G1 X117.590 Y99.819 E0.01961
G1 X114.159 Y96.388 E0.16426
G1 X113.586 Y96.391 E0.01937
G1 X117.011 Y99.815 E0.16391
G1 X116.431 Y99.812 E0.01961
G1 X113.014 Y96.395 E0.16357
G1 X112.442 Y96.398 E0.01937
G1 X115.852 Y99.808 E0.16323
G1 X115.273 Y99.805 E0.01961
G1 X111.870 Y96.402 E0.16289
G1 X111.298 Y96.405 E0.01937
G1 X114.694 Y99.801 E0.16255
G1 X114.114 Y99.798 E0.01961
G1 X110.726 Y96.409 E0.16221
G1 X110.153 Y96.412 E0.01937
G1 X113.535 Y99.794 E0.16187
G1 X112.956 Y99.790 E0.01961
G1 X109.581 Y96.416 E0.16153
G1 X109.009 Y96.420 E0.01937
G1 X112.376 Y99.787 E0.16119
G1 X111.797 Y99.783 E0.01961
G1 X108.437 Y96.423 E0.16085
G1 X107.865 Y96.427 E0.01937
G1 X111.218 Y99.780 E0.16051
G1 X110.638 Y99.776 E0.01961
G1 X107.861 Y96.998 E0.13297
G1 X107.861 Y97.574 E0.01949
G1 X110.059 Y99.772 E0.10524
G1 X109.480 Y99.769 E0.01961
G1 X107.861 Y98.150 E0.07751
G1 X107.861 Y98.725 E0.01949
G1 X108.901 Y99.765 E0.04978
G1 X108.321 Y99.762 E0.01961
G1 X107.678 Y99.118 E0.03082
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.8


G1 F8640.000
G1 X108.321 Y99.762 E-0.21022
G1 X108.901 Y99.765 E-0.13376
G1 X107.861 Y98.725 E-0.33957
G1 X107.861 Y98.394 E-0.07645
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
;AFTER_LAYER_CHANGE
;10.8
G1 X141.889 Y113.265
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.123 Y113.253 E0.05975
G1 X140.118 Y114.055 E0.02716
G1 X138.862 Y114.048 E0.04251
G1 X138.868 Y113.244 E0.02719
G1 X137.102 Y113.232 E0.05976
G1 X137.096 Y114.037 E0.02724
G1 X135.746 Y114.028 E0.04571
G1 X135.752 Y113.222 E0.02728
G1 X130.729 Y113.187 E0.17002
G1 X130.723 Y113.997 E0.02742
G1 X128.970 Y113.987 E0.05934
G1 X128.976 Y113.175 E0.02747
G1 X127.220 Y113.163 E0.05944
G1 X127.214 Y113.976 E0.02752
G1 X125.722 Y113.966 E0.05051
G1 X125.727 Y113.152 E0.02756
G1 X123.946 Y113.140 E0.06029
G1 X123.941 Y113.955 E0.02761
G1 X123.413 Y113.952 E0.01787
G1 X123.418 Y113.136 E0.02762
G1 X121.635 Y113.124 E0.06036
G1 X121.630 Y113.941 E0.02767
G1 X120.822 Y113.936 E0.02735
G1 X120.827 Y113.118 E0.02769
G1 X119.044 Y113.105 E0.06036
G1 X119.039 Y113.925 E0.02774
G1 X107.666 Y113.855 E0.38494
G1 X107.666 Y109.582 E0.14463
G1 X142.403 Y109.367 E1.17582
G1 X142.403 Y114.070 E0.15916
G1 X141.883 Y114.066 E0.01760
G1 X141.888 Y113.325 E0.02508
M204 S1000
G1 X141.479 Y113.670 F10800.000
M204 S800
G1 F1500.000
G1 X140.528 Y113.663 E0.03219
G1 X140.522 Y114.465 E0.02715
G1 X138.452 Y114.452 E0.07007
G1 X138.458 Y113.648 E0.02721
G1 X137.506 Y113.642 E0.03221
G1 X137.501 Y114.446 E0.02723
G1 X135.336 Y114.433 E0.07326
G1 X135.342 Y113.627 E0.02729
G1 X131.133 Y113.597 E0.14246
G1 X131.127 Y114.407 E0.02741
G1 X128.560 Y114.391 E0.08690
G1 X128.566 Y113.579 E0.02748
G1 X127.624 Y113.573 E0.03189
G1 X127.618 Y114.385 E0.02751
G1 X125.312 Y114.371 E0.07807
G1 X125.318 Y113.556 E0.02757
G1 X124.351 Y113.550 E0.03273
G1 X124.345 Y114.365 E0.02760
G1 X123.003 Y114.357 E0.04543
G1 X123.009 Y113.540 E0.02763
G1 X122.040 Y113.534 E0.03280
G1 X122.034 Y114.351 E0.02766
G1 X120.412 Y114.341 E0.05490
G1 X120.418 Y113.522 E0.02771
G1 X119.448 Y113.515 E0.03280
G1 X119.443 Y114.335 E0.02773
G1 X107.259 Y114.259 E0.41240
G1 X107.259 Y109.177 E0.17202
G1 X142.810 Y108.958 E1.20338
G1 X142.810 Y114.479 E0.18689
G1 X141.473 Y114.471 E0.04526
G1 X141.478 Y113.730 E0.02509
M204 S1000
G1 X141.347 Y113.292 F10800.000
G1 X142.144 Y113.864
G1 F2400.000
G1 X142.147 Y113.064 E0.00740
G1 X142.079 Y112.940 F10800.000
G1 F1800.000
G1 X142.079 Y112.721 E0.01108
G1 X141.636 Y112.271 E0.03202
G1 X141.636 Y112.942 E0.03399
G1 X141.192 Y112.939 E0.02248
G1 X141.192 Y111.821 E0.05663
G1 X140.748 Y111.371 E0.03202
G1 X140.748 Y112.936 E0.07927
G1 X140.304 Y112.933 E0.02248
G1 X140.304 Y111.106 E0.09250
G1 X139.860 Y111.103 E0.02248
G1 X139.860 Y112.930 E0.09250
G1 X139.804 Y112.929 E0.00284
G1 X139.798 Y113.732 E0.04065
G1 X139.416 Y113.729 E0.01935
G1 X139.416 Y111.100 E0.13318
G1 X138.973 Y111.097 E0.02248
G1 X138.973 Y112.923 E0.09250
G1 X138.529 Y112.920 E0.02248
G1 X138.529 Y111.094 E0.09250
G1 X138.085 Y111.091 E0.02248
G1 X138.085 Y112.917 E0.09250
G1 X137.641 Y112.914 E0.02248
G1 X137.641 Y111.400 E0.07666
G1 X137.197 Y111.838 E0.03157
G1 X137.197 Y112.911 E0.05434
G1 X136.783 Y112.908 E0.02100
G1 X136.777 Y113.713 E0.04078
G1 X136.753 Y113.713 E0.00120
G1 X136.753 Y112.276 E0.07279
G1 X136.316 Y112.707 E0.03111
G1 X136.309 Y113.908 E0.06084
G1 F8640.000
G1 X136.316 Y112.707 E-0.27735
G1 X136.753 Y112.276 E-0.14180
G1 X136.753 Y113.713 E-0.33184
G1 X136.777 Y113.713 E-0.00546
G1 X136.777 Y113.698 E-0.00355
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X135.306 Y113.097
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.822 Y110.581 E0.12110
G1 X137.729 Y110.516 E0.00389
G1 X137.311 Y110.513 E0.01419
G1 X134.913 Y112.911 E0.11543
G1 X134.339 Y112.907 E0.01957
G1 X136.737 Y110.509 E0.11543
G1 X136.162 Y110.505 E0.01957
G1 X133.764 Y112.903 E0.11543
G1 X133.189 Y112.899 E0.01957
G1 X135.587 Y110.501 E0.11543
G1 X135.012 Y110.497 E0.01957
G1 X132.614 Y112.895 E0.11543
G1 X132.483 Y112.894 E0.00447
G1 X132.486 Y112.473 E0.01434
G1 X132.506 Y112.424 E0.00180
G1 X134.619 Y110.311 E0.10170
M204 S1000
G1 F8640.000
G1 X132.506 Y112.424 E-0.68995
G1 X132.486 Y112.473 E-0.01222
G1 X132.484 Y112.723 E-0.05783
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X132.261 Y112.582
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.952 Y112.891 E0.01479
G1 X131.379 Y112.887 E0.01938
G1 X134.545 Y109.721 E0.15152
G1 X135.125 Y109.718 E0.01964
G1 X134.754 Y110.088 E0.01774
G1 X135.327 Y110.092 E0.01938
G1 X135.705 Y109.714 E0.01811
G1 X136.285 Y109.710 E0.01964
G1 X135.900 Y110.096 E0.01847
G1 X136.472 Y110.100 E0.01938
G1 X136.866 Y109.707 E0.01883
G1 X137.446 Y109.703 E0.01964
G1 X137.045 Y110.104 E0.01920
G1 X137.618 Y110.108 E0.01938
G1 X138.026 Y109.700 E0.01956
G1 X138.606 Y109.696 E0.01964
G1 X138.060 Y110.242 E0.02616
G1 X138.286 Y110.472 E0.01092
G1 X138.286 Y110.594 E0.00411
G1 X139.187 Y109.692 E0.04313
G1 X139.767 Y109.689 E0.01964
G1 X138.784 Y110.672 E0.04707
G1 X139.356 Y110.676 E0.01938
G1 X140.347 Y109.685 E0.04743
G1 X140.927 Y109.682 E0.01964
G1 X139.929 Y110.680 E0.04779
G1 X140.502 Y110.684 E0.01938
G1 X141.508 Y109.678 E0.04816
G1 X142.088 Y109.675 E0.01964
G1 X140.871 Y110.892 E0.05827
G1 X141.157 Y111.182 E0.01380
G1 X142.098 Y110.241 E0.04504
G1 X142.098 Y110.818 E0.01952
G1 X141.443 Y111.473 E0.03134
G1 X141.730 Y111.763 E0.01380
G1 X142.098 Y111.395 E0.01763
G1 X142.098 Y111.971 E0.01952
G1 X141.886 Y112.183 E0.01013
M204 S1000
G1 F8640.000
G1 X142.098 Y111.971 E-0.06909
G1 X142.098 Y111.395 E-0.13315
G1 X141.730 Y111.763 E-0.12028
G1 X141.443 Y111.473 E-0.09415
G1 X142.098 Y110.818 E-0.21378
G1 X142.098 Y110.257 E-0.12955
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X121.227 Y113.735
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.231 Y113.118 E0.02058
G1 X121.032 Y112.916 E0.00945
G1 F8640.000
G1 X121.231 Y113.118 E-0.06544
G1 X121.227 Y113.735 E-0.14257
G1 E-0.59199 F2100.00000
G1 Z11.400 F10800.000
G1 X125.983 Y110.210
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.421 Y109.771 E0.02100
G1 X127.002 Y109.768 E0.01964
G1 X126.737 Y110.032 E0.01265
G1 X127.310 Y110.036 E0.01938
G1 X127.582 Y109.764 E0.01302
G1 X128.162 Y109.761 E0.01964
G1 X127.883 Y110.040 E0.01338
G1 X128.455 Y110.044 E0.01938
G1 X128.742 Y109.757 E0.01374
G1 X129.323 Y109.753 E0.01964
G1 X128.863 Y110.213 E0.02199
G1 X129.149 Y110.503 E0.01380
G1 X129.903 Y109.750 E0.03606
G1 X130.483 Y109.746 E0.01964
G1 X129.436 Y110.794 E0.05013
G1 X129.722 Y111.084 E0.01380
G1 X131.063 Y109.743 E0.06420
G1 X131.643 Y109.739 E0.01964
G1 X130.008 Y111.374 E0.07828
G1 X130.295 Y111.665 E0.01380
G1 X132.224 Y109.736 E0.09235
G1 X132.804 Y109.732 E0.01964
G1 X130.581 Y111.955 E0.10642
G1 X130.803 Y112.180 E0.01068
G1 X130.840 Y112.272 E0.00338
G1 X133.384 Y109.728 E0.12178
G1 X133.964 Y109.725 E0.01964
G1 X130.697 Y112.993 E0.15643
M204 S1000
G1 F8640.000
G1 X133.024 Y110.665 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X129.748 Y113.869
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.424 Y113.194 E0.03277
G1 X130.426 Y112.880 E0.01078
G1 X130.474 Y112.880 E0.00164
G1 X130.476 Y112.558 E0.01106
G1 X129.350 Y113.684 E0.05463
G1 X129.278 Y113.683 E0.00249
G1 X129.281 Y113.169 E0.01765
G1 X130.250 Y112.200 E0.04704
G1 X129.961 Y111.906 E0.01417
G1 X128.997 Y112.870 E0.04680
G1 X128.417 Y112.866 E0.01990
G1 X129.671 Y111.612 E0.06087
G1 X129.381 Y111.318 E0.01417
G1 X127.655 Y113.044 E0.08377
M204 S1000
G1 F8640.000
G1 X129.381 Y111.318 E-0.56354
G1 X129.671 Y111.612 E-0.09531
G1 X129.361 Y111.922 E-0.10115
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X126.267 Y113.848
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.091 Y111.024 E0.13706
G1 X128.801 Y110.730 E0.01417
G1 X126.030 Y113.501 E0.13450
G1 X126.034 Y112.913 E0.02018
G1 X128.496 Y110.452 E0.11949
G1 X127.916 Y110.447 E0.01990
G1 X125.518 Y112.845 E0.11640
G1 X124.939 Y112.841 E0.01990
G1 X127.337 Y110.443 E0.11640
G1 X126.757 Y110.439 E0.01990
G1 X124.359 Y112.837 E0.11640
G1 X124.072 Y112.835 E0.00986
G1 X124.073 Y112.632 E0.00699
G1 X123.981 Y112.631 E0.00315
G1 X126.177 Y110.435 E0.10659
G1 X125.651 Y110.432 E0.01807
G1 X125.600 Y110.452 E0.00189
G1 X123.459 Y112.570 E0.10334
M204 S1000
G1 X123.684 Y112.934 F10800.000
G1 F2400.000
G1 X123.678 Y113.750 E0.00819
G1 F8640.000
G1 X123.684 Y112.934 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.400 F10800.000
G1 X122.608 Y113.008
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.841 Y109.775 E0.15478
G1 X125.261 Y109.779 E0.01964
G1 X122.217 Y112.822 E0.14571
G1 X121.677 Y112.819 E0.01828
G1 X121.661 Y112.802 E0.00078
G1 X124.681 Y109.782 E0.14456
G1 X124.100 Y109.786 E0.01964
G1 X121.374 Y112.512 E0.13050
G1 X121.193 Y112.328 E0.00872
G1 X120.703 Y112.812 E0.02330
G1 X120.499 Y112.810 E0.00691
G1 X123.520 Y109.789 E0.14462
G1 X122.940 Y109.793 E0.01964
G1 X119.926 Y112.806 E0.14425
G1 X119.354 Y112.802 E0.01938
G1 X122.360 Y109.796 E0.14389
G1 X121.779 Y109.800 E0.01964
G1 X117.966 Y113.613 E0.18253
G1 X118.539 Y113.617 E0.01940
G1 X118.921 Y113.235 E0.01828
M204 S1000
G1 F8640.000
G1 X118.539 Y113.617 E-0.12469
G1 X117.966 Y113.613 E-0.13234
G1 X119.507 Y112.073 E-0.50297
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X117.211 Y113.792
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.199 Y109.804 E0.19091
G1 X120.619 Y109.807 E0.01964
G1 X116.820 Y113.606 E0.18185
G1 X116.247 Y113.603 E0.01940
G1 X120.039 Y109.811 E0.18151
G1 X119.458 Y109.814 E0.01964
G1 X115.674 Y113.599 E0.18117
G1 X115.101 Y113.595 E0.01940
G1 X118.878 Y109.818 E0.18083
G1 X118.298 Y109.822 E0.01964
G1 X114.528 Y113.592 E0.18048
G1 X113.954 Y113.588 E0.01940
G1 X117.718 Y109.825 E0.18014
G1 X117.137 Y109.829 E0.01964
G1 X113.381 Y113.585 E0.17980
G1 X112.808 Y113.581 E0.01940
G1 X116.557 Y109.832 E0.17946
G1 X115.977 Y109.836 E0.01964
G1 X112.235 Y113.578 E0.17912
G1 X111.662 Y113.574 E0.01940
G1 X115.397 Y109.840 E0.17878
G1 X114.816 Y109.843 E0.01964
G1 X111.089 Y113.571 E0.17844
G1 X110.516 Y113.567 E0.01940
G1 X114.236 Y109.847 E0.17810
G1 X113.656 Y109.850 E0.01964
G1 X109.943 Y113.564 E0.17775
G1 X109.370 Y113.560 E0.01940
G1 X113.076 Y109.854 E0.17741
G1 X112.495 Y109.857 E0.01964
G1 X108.796 Y113.557 E0.17707
G1 X108.223 Y113.553 E0.01940
G1 X111.915 Y109.861 E0.17673
G1 X111.335 Y109.865 E0.01964
G1 X107.972 Y113.228 E0.16100
G1 X107.972 Y112.651 E0.01952
G1 X110.755 Y109.868 E0.13322
G1 X110.175 Y109.872 E0.01964
G1 X107.972 Y112.075 E0.10544
M73 Q60 S16
G1 X107.972 Y111.498 E0.01952
G1 X109.594 Y109.875 E0.07767
G1 X109.014 Y109.879 E0.01964
G1 X107.972 Y110.921 E0.04989
G1 X107.972 Y110.345 E0.01952
G1 X108.618 Y109.698 E0.03094
M204 S1000
G1 F8640.000
G1 X107.972 Y110.345 E-0.21106
G1 X107.972 Y110.921 E-0.13315
G1 X109.014 Y109.879 E-0.34035
G1 X109.341 Y109.877 E-0.07544
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X118.328 Y96.877
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X126.239 Y96.821 E0.26778
G1 X126.234 Y96.008 E0.02754
G1 X127.102 Y96.002 E0.02938
G1 X127.107 Y96.815 E0.02752
G1 X128.863 Y96.803 E0.05944
G1 X128.858 Y95.992 E0.02747
G1 X130.613 Y95.981 E0.05942
G1 X130.619 Y96.791 E0.02742
G1 X135.768 Y96.755 E0.17429
G1 X135.762 Y95.949 E0.02728
G1 X136.280 Y95.946 E0.01752
G1 X136.285 Y96.751 E0.02726
G1 X138.163 Y96.738 E0.06355
G1 X138.157 Y95.934 E0.02721
G1 X139.271 Y95.927 E0.03771
G1 X139.277 Y96.730 E0.02718
G1 X141.157 Y96.717 E0.06366
G1 X141.152 Y95.916 E0.02713
G1 X142.291 Y95.909 E0.03855
G1 X142.291 Y100.277 E0.14787
G1 X107.554 Y100.062 E1.17582
G1 X107.554 Y96.123 E0.13333
G1 X118.323 Y96.057 E0.36451
G1 X118.328 Y96.817 E0.02573
M204 S1000
G1 X118.733 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X122.293 Y96.442 E0.12050
G1 X122.287 Y95.625 E0.02765
G1 X122.645 Y95.623 E0.01212
G1 X122.651 Y96.439 E0.02764
G1 X125.829 Y96.417 E0.10760
G1 X125.824 Y95.603 E0.02755
G1 X127.506 Y95.593 E0.05694
G1 X127.512 Y96.405 E0.02751
G1 X128.453 Y96.399 E0.03188
G1 X128.448 Y95.587 E0.02748
G1 X131.017 Y95.571 E0.08697
G1 X131.023 Y96.381 E0.02741
G1 X131.965 Y96.374 E0.03188
G1 X131.959 Y95.565 E0.02738
G1 X132.719 Y95.561 E0.02573
G1 X132.725 Y96.369 E0.02736
G1 X133.663 Y96.362 E0.03176
G1 X133.657 Y95.555 E0.02734
G1 X134.418 Y95.550 E0.02576
G1 X134.424 Y96.357 E0.02731
G1 X135.358 Y96.350 E0.03161
G1 X135.352 Y95.544 E0.02729
G1 X136.684 Y95.536 E0.04508
G1 X136.690 Y96.341 E0.02725
G1 X137.753 Y96.334 E0.03599
G1 X137.747 Y95.530 E0.02722
G1 X139.676 Y95.518 E0.06527
G1 X139.681 Y96.320 E0.02717
G1 X140.748 Y96.313 E0.03610
G1 X140.742 Y95.511 E0.02714
G1 X142.698 Y95.499 E0.06620
G1 X142.698 Y100.687 E0.17560
G1 X107.147 Y100.467 E1.20338
M73 P60 R16
G1 X107.147 Y95.719 E0.16072
G1 X118.727 Y95.647 E0.39197
G1 X118.732 Y96.407 E0.02572
M204 S1000
G1 X118.927 Y96.817 F10800.000
G1 F8640.000
G1 X122.023 Y96.439 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X123.452 Y97.785
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.096 Y97.142 E0.03243
G1 X124.706 Y97.137 E0.02173
G1 X123.887 Y97.957 E0.04127
G1 X124.192 Y98.258 E0.01526
G1 X125.316 Y97.133 E0.05664
G1 X125.926 Y97.129 E0.02173
G1 X124.497 Y98.558 E0.07201
G1 X124.802 Y98.859 E0.01526
G1 X126.802 Y96.859 E0.10078
G1 X126.804 Y97.123 E0.00941
G1 X127.146 Y97.120 E0.01219
G1 X125.107 Y99.160 E0.10275
G1 X125.412 Y99.461 E0.01526
G1 X127.757 Y97.116 E0.11812
G1 X128.367 Y97.112 E0.02173
G1 X125.935 Y99.544 E0.12251
G1 X126.545 Y99.539 E0.02173
G1 X129.793 Y96.291 E0.16364
G1 X130.310 Y96.288 E0.01840
G1 X130.311 Y96.380 E0.00327
G1 X127.155 Y99.535 E0.15896
G1 X127.765 Y99.531 E0.02173
G1 X130.315 Y96.981 E0.12843
G1 X130.316 Y97.098 E0.00416
G1 X130.337 Y97.098 E0.00077
G1 X130.340 Y97.520 E0.01502
G1 X130.319 Y97.571 E0.00196
G1 X128.191 Y99.711 E0.10753
M204 S1000
G1 F8640.000
G1 X130.319 Y97.571 E-0.69700
G1 X130.340 Y97.520 E-0.01271
G1 X130.339 Y97.302 E-0.05029
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X126.360 Y96.695
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.929 Y96.126 E0.02867
M204 S1000
G1 F8640.000
G1 X126.360 Y96.695 E-0.18582
G1 E-0.61418 F2100.00000
G1 Z11.400 F10800.000
G1 X128.983 Y96.495
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.368 Y96.111 E0.01938
M204 S1000
G1 F8640.000
G1 X128.983 Y96.495 E-0.12560
G1 E-0.67440 F2100.00000
G1 Z11.400 F10800.000
G1 X130.564 Y97.514
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.985 Y97.093 E0.02013
G1 X131.572 Y97.089 E0.01988
G1 X128.773 Y99.888 E0.13398
G1 X129.352 Y99.892 E0.01962
G1 X132.159 Y97.085 E0.13434
G1 X132.746 Y97.081 E0.01988
G1 X129.932 Y99.895 E0.13471
G1 X130.511 Y99.899 E0.01962
G1 X133.333 Y97.077 E0.13508
G1 X133.920 Y97.073 E0.01988
G1 X131.091 Y99.902 E0.13545
G1 X131.670 Y99.906 E0.01962
G1 X134.508 Y97.069 E0.13582
G1 X135.095 Y97.065 E0.01988
G1 X132.250 Y99.910 E0.13619
G1 X132.829 Y99.913 E0.01962
G1 X135.647 Y97.096 E0.13487
G1 X135.648 Y97.264 E0.00571
G1 X136.064 Y97.261 E0.01409
G1 X133.409 Y99.917 E0.12711
G1 X133.988 Y99.920 E0.01962
G1 X136.856 Y97.052 E0.13729
G1 X137.444 Y97.048 E0.01988
G1 X134.568 Y99.924 E0.13766
G1 X135.147 Y99.928 E0.01962
G1 X138.031 Y97.044 E0.13803
G1 X138.126 Y97.043 E0.00323
G1 X138.255 Y97.171 E0.00612
G1 X138.489 Y97.169 E0.00792
G1 X135.727 Y99.931 E0.13221
G1 X136.306 Y99.935 E0.01962
G1 X139.076 Y97.165 E0.13258
G1 X139.190 Y97.164 E0.00387
G1 X139.318 Y97.035 E0.00614
G1 X139.792 Y97.032 E0.01607
G1 X136.886 Y99.938 E0.13913
G1 X137.465 Y99.942 E0.01962
G1 X140.380 Y97.028 E0.13950
G1 X140.967 Y97.024 E0.01988
G1 X138.045 Y99.945 E0.13987
G1 X138.624 Y99.949 E0.01962
G1 X141.408 Y97.165 E0.13326
G1 X141.594 Y97.350 E0.00886
G1 X141.807 Y97.349 E0.00723
G1 X139.204 Y99.953 E0.12463
G1 X139.783 Y99.956 E0.01962
G1 X141.985 Y97.754 E0.10541
G1 X141.985 Y98.337 E0.01974
G1 X140.363 Y99.960 E0.07767
G1 X140.942 Y99.963 E0.01962
G1 X141.985 Y98.920 E0.04993
G1 X141.985 Y99.503 E0.01974
G1 X141.340 Y100.149 E0.03090
M204 S1000
G1 F8640.000
G1 X141.985 Y99.503 E-0.21080
G1 X141.985 Y98.920 E-0.13464
G1 X140.942 Y99.963 E-0.34058
G1 X140.622 Y99.961 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X142.169 Y96.098
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.341 Y96.925 E0.04566
M204 S1000
G1 F8640.000
G1 X142.169 Y96.098 E-0.27016
G1 E-0.52984 F2100.00000
G1 Z11.400 F10800.000
G1 X139.130 Y96.050
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.290 Y96.890 E0.04125
M204 S1000
G1 F8640.000
G1 X139.130 Y96.050 E-0.27439
G1 E-0.52561 F2100.00000
G1 Z11.400 F10800.000
G1 X136.028 Y96.956
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.022 Y96.151 E0.00740
G1 F8640.000
G1 X136.028 Y96.956 E-0.18602
G1 E-0.61398 F2100.00000
G1 Z11.400 F10800.000
G1 X134.039 Y95.756
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.044 Y96.386 E0.01854
G1 X133.956 Y96.475 E0.00368
G1 X133.868 Y96.564 E0.00340
G1 F8640.000
G1 X133.956 Y96.475 E-0.02888
G1 E-0.77112 F2100.00000
G1 Z11.400 F10800.000
G1 X132.170 Y96.574
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.318 Y96.426 E0.00522
G1 X132.332 Y96.412 E0.00052
G1 X132.345 Y96.399 E0.00056
G1 X132.341 Y95.766 E0.01856
G1 F8640.000
G1 X132.345 Y96.399 E-0.14595
G1 X132.332 Y96.412 E-0.00441
G1 E-0.64964 F2100.00000
G1 Z11.400 F10800.000
G1 X124.534 Y100.045
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.976 Y99.603 E0.02116
G1 X124.683 Y99.314 E0.01396
G1 X124.137 Y99.860 E0.02613
G1 X123.557 Y99.856 E0.01962
G1 X124.389 Y99.024 E0.03982
G1 X124.096 Y98.735 E0.01396
G1 X122.978 Y99.852 E0.05351
G1 X122.398 Y99.849 E0.01962
G1 X123.802 Y98.445 E0.06720
G1 X123.509 Y98.156 E0.01396
G1 X121.819 Y99.845 E0.08088
G1 X121.239 Y99.842 E0.01962
G1 X123.215 Y97.866 E0.09457
G1 X123.115 Y97.651 E0.00803
G1 X123.113 Y97.385 E0.00900
G1 X120.660 Y99.838 E0.11743
G1 X120.080 Y99.834 E0.01962
G1 X122.764 Y97.151 E0.12845
G1 X122.177 Y97.155 E0.01988
G1 X119.501 Y99.831 E0.12809
G1 X118.921 Y99.827 E0.01962
G1 X121.589 Y97.159 E0.12772
G1 X121.002 Y97.163 E0.01988
G1 X118.342 Y99.824 E0.12735
G1 X117.762 Y99.820 E0.01962
G1 X120.415 Y97.167 E0.12698
G1 X119.828 Y97.172 E0.01988
G1 X117.183 Y99.817 E0.12661
G1 X116.603 Y99.813 E0.01962
G1 X119.241 Y97.176 E0.12624
G1 X118.653 Y97.180 E0.01988
G1 X116.024 Y99.809 E0.12588
G1 X115.444 Y99.806 E0.01962
G1 X118.066 Y97.184 E0.12551
G1 X118.025 Y97.184 E0.00139
G1 X118.021 Y96.646 E0.01823
G1 X114.865 Y99.802 E0.15111
G1 X114.285 Y99.799 E0.01962
G1 X117.718 Y96.366 E0.16433
G1 X117.132 Y96.369 E0.01986
G1 X113.706 Y99.795 E0.16399
G1 X113.126 Y99.791 E0.01962
G1 X116.545 Y96.373 E0.16364
G1 X115.958 Y96.377 E0.01986
G1 X112.547 Y99.788 E0.16330
G1 X111.967 Y99.784 E0.01962
G1 X115.371 Y96.380 E0.16295
G1 X114.785 Y96.384 E0.01986
G1 X111.388 Y99.781 E0.16261
G1 X110.808 Y99.777 E0.01962
G1 X114.198 Y96.387 E0.16226
G1 X113.611 Y96.391 E0.01986
G1 X110.229 Y99.774 E0.16192
G1 X109.649 Y99.770 E0.01962
G1 X113.025 Y96.395 E0.16157
G1 X112.438 Y96.398 E0.01986
G1 X109.070 Y99.766 E0.16123
G1 X108.490 Y99.763 E0.01962
G1 X111.851 Y96.402 E0.16088
G1 X111.265 Y96.406 E0.01986
G1 X107.911 Y99.759 E0.16054
G1 X107.859 Y99.759 E0.00174
G1 X107.859 Y99.228 E0.01798
G1 X110.678 Y96.409 E0.13492
G1 X110.091 Y96.413 E0.01986
G1 X107.859 Y98.645 E0.10683
G1 X107.859 Y98.062 E0.01974
G1 X109.504 Y96.416 E0.07875
G1 X108.918 Y96.420 E0.01986
G1 X107.859 Y97.478 E0.05066
G1 X107.859 Y96.895 E0.01974
G1 X108.515 Y96.239 E0.03140
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11


G1 F8640.000
G1 X107.859 Y96.895 E-0.21421
G1 X107.859 Y97.478 E-0.13464
G1 X108.918 Y96.420 E-0.34560
G1 X109.202 Y96.418 E-0.06556
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
;AFTER_LAYER_CHANGE
;11
G1 X141.834 Y113.265
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.063 Y113.253 E0.05995
G1 X140.058 Y114.055 E0.02716
G1 X138.803 Y114.047 E0.04248
G1 X138.808 Y113.244 E0.02720
G1 X137.035 Y113.231 E0.06001
G1 X137.030 Y114.036 E0.02725
G1 X135.821 Y114.029 E0.04090
G1 X135.827 Y113.223 E0.02728
G1 X130.729 Y113.187 E0.17256
G1 X130.724 Y113.997 E0.02742
G1 X128.969 Y113.987 E0.05940
G1 X128.974 Y113.175 E0.02747
G1 X127.218 Y113.163 E0.05944
G1 X127.213 Y113.976 E0.02752
G1 X125.720 Y113.966 E0.05052
G1 X125.726 Y113.152 E0.02756
G1 X123.945 Y113.140 E0.06029
G1 X123.939 Y113.955 E0.02761
G1 X123.411 Y113.952 E0.01787
G1 X123.417 Y113.136 E0.02762
G1 X121.634 Y113.124 E0.06036
G1 X121.628 Y113.941 E0.02767
G1 X120.820 Y113.936 E0.02735
G1 X120.826 Y113.118 E0.02769
G1 X119.043 Y113.105 E0.06036
G1 X119.037 Y113.925 E0.02774
G1 X107.665 Y113.855 E0.38494
G1 X107.665 Y109.582 E0.14463
G1 X142.402 Y109.367 E1.17582
G1 X142.402 Y114.070 E0.15916
G1 X141.829 Y114.066 E0.01940
G1 X141.834 Y113.325 E0.02508
M204 S1000
G1 X141.424 Y113.669 F10800.000
M204 S800
G1 F1500.000
G1 X140.467 Y113.663 E0.03239
G1 X140.462 Y114.465 E0.02715
G1 X138.393 Y114.452 E0.07004
G1 X138.398 Y113.648 E0.02721
G1 X137.439 Y113.641 E0.03246
G1 X137.434 Y114.446 E0.02723
G1 X135.411 Y114.433 E0.06846
G1 X135.417 Y113.627 E0.02729
G1 X134.430 Y113.620 E0.03343
G1 X134.427 Y114.045 E0.01439
G1 F1800.000
G1 X134.424 Y114.427 E0.01896
G1 X133.986 Y114.425 E0.02174
G1 X133.989 Y114.042 E0.01898
G1 F1500.000
G1 X133.992 Y113.617 E0.01439
G1 X132.737 Y113.608 E0.04247
G1 X132.731 Y114.417 E0.02736
G1 X132.306 Y114.414 E0.01439
G1 F1800.000
G1 X132.282 Y114.414 E0.00121
G1 X132.284 Y114.030 E0.01905
G1 F1500.000
G1 X132.287 Y113.605 E0.01439
G1 X131.133 Y113.597 E0.03906
G1 X131.128 Y114.407 E0.02741
G1 X128.559 Y114.391 E0.08696
G1 X128.565 Y113.579 E0.02748
G1 X127.623 Y113.573 E0.03189
G1 X127.617 Y114.385 E0.02751
G1 X125.310 Y114.371 E0.07807
G1 X125.316 Y113.556 E0.02757
G1 X124.349 Y113.550 E0.03273
G1 X124.343 Y114.365 E0.02760
G1 X123.001 Y114.357 E0.04543
G1 X123.007 Y113.540 E0.02763
G1 X122.038 Y113.534 E0.03280
G1 X122.032 Y114.351 E0.02766
G1 X120.410 Y114.341 E0.05490
G1 X120.416 Y113.522 E0.02771
G1 X119.447 Y113.515 E0.03280
G1 X119.441 Y114.335 E0.02773
G1 X107.258 Y114.259 E0.41240
G1 X107.258 Y109.177 E0.17202
G1 X142.809 Y108.958 E1.20338
G1 X142.809 Y114.479 E0.18689
G1 X141.419 Y114.471 E0.04706
G1 X141.424 Y113.729 E0.02509
M204 S1000
G1 X141.290 Y113.292 F10800.000
G1 X142.116 Y113.864
G1 F2400.000
G1 X142.119 Y113.063 E0.01092
G1 X142.280 Y112.095 F10800.000
M204 S1250
G1 F4800.000
G1 X140.738 Y110.553 E0.07576
G1 X140.700 Y110.537 E0.00144
G1 X140.127 Y110.533 E0.01991
G1 X142.096 Y112.503 E0.09678
G1 X142.096 Y112.758 E0.00887
G1 X141.760 Y112.757 E0.01170
G1 X139.532 Y110.529 E0.10948
G1 X138.937 Y110.525 E0.02068
G1 X141.368 Y112.956 E0.11949
G1 X140.773 Y112.952 E0.02068
G1 X138.341 Y110.520 E0.11949
G1 X137.746 Y110.516 E0.02068
G1 X140.178 Y112.948 E0.11949
G1 X139.760 Y112.945 E0.01453
G1 X139.759 Y113.120 E0.00606
G1 X137.151 Y110.512 E0.12812
G1 X136.556 Y110.508 E0.02067
G1 X139.755 Y113.706 E0.15715
G1 X139.754 Y113.748 E0.00144
G1 X139.202 Y113.744 E0.01920
G1 X138.929 Y113.471 E0.01342
M204 S1000
G1 X138.578 Y113.120 F10800.000
M204 S1250
G1 F4800.000
G1 X135.961 Y110.504 E0.12855
G1 X135.366 Y110.500 E0.02068
G1 X137.798 Y112.931 E0.11949
G1 X137.203 Y112.927 E0.02068
G1 X134.771 Y110.495 E0.11949
G1 X134.493 Y110.494 E0.00966
G1 X134.442 Y110.514 E0.00191
G1 X134.320 Y110.635 E0.00597
G1 X136.731 Y113.047 E0.11849
G1 X136.727 Y113.633 E0.02039
G1 X134.022 Y110.928 E0.13291
G1 X133.725 Y111.222 E0.01452
G1 X135.418 Y112.915 E0.08319
G1 X134.823 Y112.911 E0.02068
G1 X133.427 Y111.515 E0.06857
G1 X133.129 Y111.808 E0.01452
G1 X134.228 Y112.906 E0.05395
G1 X133.632 Y112.902 E0.02068
G1 X132.832 Y112.102 E0.03933
G1 X132.534 Y112.395 E0.01452
G1 X133.222 Y113.083 E0.03378
M204 S1000
G1 F8640.000
G1 X132.534 Y112.395 E-0.22448
G1 X132.832 Y112.102 E-0.09648
G1 X133.632 Y112.902 E-0.26140
G1 X134.228 Y112.906 E-0.13741
G1 X134.104 Y112.783 E-0.04022
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X135.948 Y113.445
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.413 Y113.910 E0.02288
M204 S1000
G1 F8640.000
G1 X135.948 Y113.445 E-0.15206
G1 E-0.64794 F2100.00000
G1 Z11.600 F10800.000
G1 X142.280 Y110.318
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.639 Y109.677 E0.03069
G1 X141.063 Y109.681 E0.01949
G1 X142.096 Y110.715 E0.04948
G1 X142.096 Y111.294 E0.01961
G1 X140.487 Y109.684 E0.07705
G1 X139.911 Y109.688 E0.01949
G1 X140.351 Y110.127 E0.02104
G1 X139.767 Y110.123 E0.01975
G1 X139.335 Y109.692 E0.02067
G1 X138.760 Y109.695 E0.01949
G1 X139.184 Y110.119 E0.02030
G1 X138.600 Y110.115 E0.01975
G1 X138.184 Y109.699 E0.01994
G1 X137.608 Y109.702 E0.01949
G1 X138.017 Y110.111 E0.01957
G1 X137.433 Y110.107 E0.01975
G1 X137.032 Y109.706 E0.01921
G1 X136.456 Y109.709 E0.01949
G1 X136.850 Y110.103 E0.01884
G1 X136.266 Y110.099 E0.01975
G1 X135.881 Y109.713 E0.01847
G1 X135.305 Y109.716 E0.01949
G1 X135.683 Y110.095 E0.01811
G1 X135.100 Y110.091 E0.01975
G1 X134.729 Y109.720 E0.01774
G1 X134.153 Y109.724 E0.01949
G1 X134.516 Y110.087 E0.01738
G1 X134.415 Y110.086 E0.00343
G1 X134.214 Y110.168 E0.00735
G1 X134.115 Y110.265 E0.00469
G1 X133.577 Y109.727 E0.02574
G1 X133.002 Y109.731 E0.01949
G1 X133.823 Y110.553 E0.03934
G1 X133.532 Y110.840 E0.01387
G1 X132.426 Y109.734 E0.05294
G1 X131.850 Y109.738 E0.01949
G1 X133.240 Y111.128 E0.06654
G1 X132.948 Y111.415 E0.01387
G1 X131.274 Y109.741 E0.08014
G1 X130.698 Y109.745 E0.01949
G1 X132.656 Y111.703 E0.09374
G1 X132.365 Y111.991 E0.01387
G1 X130.123 Y109.748 E0.10734
G1 X129.547 Y109.752 E0.01949
G1 X132.110 Y112.316 E0.12271
G1 X132.079 Y112.389 E0.00270
G1 X132.076 Y112.861 E0.01596
G1 X128.971 Y109.756 E0.14863
G1 X128.395 Y109.759 E0.01949
G1 X131.523 Y112.888 E0.14975
G1 X130.940 Y112.883 E0.01975
G1 X130.699 Y112.643 E0.01153
M204 S1000
G1 X130.659 Y112.591 F10800.000
M204 S1250
G1 F4800.000
G1 X128.535 Y110.468 E0.10440
G1 X128.497 Y110.452 E0.00143
G1 X127.924 Y110.448 E0.01993
G1 X130.426 Y112.949 E0.12298
G1 X130.422 Y113.536 E0.02041
G1 X127.328 Y110.443 E0.15204
G1 X126.733 Y110.439 E0.02069
G1 X129.981 Y113.687 E0.15967
G1 X129.387 Y113.684 E0.02068
G1 X129.095 Y113.392 E0.01433
M204 S1000
G1 X128.754 Y113.051 F10800.000
M204 S1250
G1 F4800.000
G1 X126.138 Y110.435 E0.12861
G1 X125.651 Y110.432 E0.01692
G1 X125.582 Y110.470 E0.00275
G1 X127.974 Y112.863 E0.11760
G1 X127.379 Y112.859 E0.02069
G1 X125.284 Y110.764 E0.10297
G1 X124.987 Y111.057 E0.01453
G1 X126.914 Y112.985 E0.09476
G1 X126.910 Y113.572 E0.02041
G1 X124.689 Y111.351 E0.10919
G1 X124.391 Y111.644 E0.01453
G1 X125.593 Y112.846 E0.05907
G1 X124.998 Y112.842 E0.02069
G1 X124.094 Y111.938 E0.04444
G1 X123.796 Y112.231 E0.01453
G1 X124.587 Y113.022 E0.03887
M204 S1000
G1 X123.682 Y112.934 F10800.000
G1 F2400.000
G1 X123.677 Y113.750 E0.00819
G1 F8640.000
G1 X123.682 Y112.934 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.600 F10800.000
G1 X125.848 Y113.102
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.597 Y113.850 E0.03677
M204 S1000
G1 F8640.000
G1 X125.848 Y113.102 E-0.24429
G1 E-0.55571 F2100.00000
G1 Z11.600 F10800.000
G1 X128.283 Y110.226
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.819 Y109.763 E0.02218
G1 X127.243 Y109.766 E0.01949
G1 X127.515 Y110.038 E0.01299
G1 X126.931 Y110.033 E0.01975
G1 X126.668 Y109.770 E0.01262
G1 X126.092 Y109.773 E0.01949
G1 X126.348 Y110.029 E0.01225
G1 X125.764 Y110.025 E0.01975
G1 X125.516 Y109.777 E0.01189
G1 X124.940 Y109.781 E0.01949
G1 X125.318 Y110.158 E0.01809
G1 X125.027 Y110.446 E0.01387
G1 X124.364 Y109.784 E0.03169
G1 X123.789 Y109.788 E0.01949
G1 X124.735 Y110.734 E0.04529
G1 X124.443 Y111.021 E0.01387
G1 X123.213 Y109.791 E0.05889
G1 X122.637 Y109.795 E0.01949
G1 X124.151 Y111.309 E0.07249
G1 X123.860 Y111.597 E0.01387
G1 X122.061 Y109.798 E0.08609
G1 X121.485 Y109.802 E0.01949
G1 X123.568 Y111.884 E0.09969
G1 X123.322 Y112.127 E0.01171
G1 X123.295 Y112.191 E0.00233
G1 X120.910 Y109.805 E0.11418
G1 X120.334 Y109.809 E0.01949
G1 X123.234 Y112.710 E0.13885
G1 X123.234 Y112.830 E0.00406
G1 X122.772 Y112.826 E0.01563
G1 X119.758 Y109.813 E0.14427
G1 X119.182 Y109.816 E0.01949
G1 X122.188 Y112.822 E0.14390
G1 X121.675 Y112.819 E0.01736
G1 X121.192 Y112.328 E0.02331
G1 X121.153 Y112.366 E0.00184
G1 X118.606 Y109.820 E0.12191
G1 X118.031 Y109.823 E0.01949
G1 X120.862 Y112.654 E0.13552
G1 X120.702 Y112.812 E0.00760
G1 X120.438 Y112.810 E0.00893
G1 X117.455 Y109.827 E0.14280
G1 X116.879 Y109.830 E0.01949
G1 X119.855 Y112.806 E0.14244
G1 X119.271 Y112.802 E0.01975
G1 X116.303 Y109.834 E0.14207
G1 X115.727 Y109.837 E0.01949
G1 X118.739 Y112.849 E0.14418
G1 X118.735 Y113.425 E0.01948
G1 X115.152 Y109.841 E0.17155
G1 X114.576 Y109.845 E0.01949
G1 X118.347 Y113.616 E0.18051
G1 X117.764 Y113.612 E0.01973
G1 X114.000 Y109.848 E0.18017
G1 X113.424 Y109.852 E0.01949
G1 X117.181 Y113.608 E0.17983
G1 X116.598 Y113.605 E0.01973
G1 X112.848 Y109.855 E0.17949
G1 X112.273 Y109.859 E0.01949
G1 X116.015 Y113.601 E0.17914
G1 X115.432 Y113.598 E0.01973
G1 X111.697 Y109.862 E0.17880
G1 X111.121 Y109.866 E0.01949
G1 X114.849 Y113.594 E0.17846
G1 X114.266 Y113.590 E0.01973
G1 X110.545 Y109.869 E0.17812
G1 X109.969 Y109.873 E0.01949
G1 X113.683 Y113.587 E0.17777
G1 X113.100 Y113.583 E0.01973
G1 X109.394 Y109.877 E0.17743
G1 X108.818 Y109.880 E0.01949
G1 X112.517 Y113.580 E0.17709
G1 X111.934 Y113.576 E0.01973
G1 X108.242 Y109.884 E0.17674
G1 X107.970 Y109.885 E0.00920
G1 X107.970 Y110.191 E0.01036
G1 X111.351 Y113.572 E0.16184
G1 X110.768 Y113.569 E0.01973
G1 X107.970 Y110.771 E0.13394
G1 X107.970 Y111.350 E0.01961
G1 X110.185 Y113.565 E0.10603
G1 X109.602 Y113.562 E0.01973
G1 X107.970 Y111.929 E0.07812
G1 X107.970 Y112.509 E0.01961
G1 X109.019 Y113.558 E0.05022
G1 X108.436 Y113.554 E0.01973
G1 X107.787 Y112.905 E0.03108
M204 S1000
G1 F8640.000
G1 X108.436 Y113.554 E-0.21202
G1 X109.019 Y113.558 E-0.13461
G1 X107.970 Y112.509 E-0.34257
G1 X107.970 Y112.202 E-0.07080
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X121.031 Y112.916
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.230 Y113.118 E0.00945
G1 X121.226 Y113.735 E0.02058
G1 F8640.000
G1 X121.230 Y113.118 E-0.14257
G1 X121.031 Y112.916 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z11.600 F10800.000
G1 X118.327 Y96.877
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.028 Y96.837 E0.19298
G1 X124.022 Y96.021 E0.02760
G1 X124.412 Y96.019 E0.01320
G1 X124.418 Y96.834 E0.02759
G1 X126.441 Y96.820 E0.06848
G1 X126.435 Y96.007 E0.02754
G1 X127.100 Y96.002 E0.02251
G1 X127.106 Y96.815 E0.02752
G1 X128.862 Y96.803 E0.05944
G1 X128.856 Y95.992 E0.02747
G1 X130.612 Y95.981 E0.05942
G1 X130.617 Y96.791 E0.02742
G1 X135.766 Y96.755 E0.17428
G1 X135.760 Y95.949 E0.02728
G1 X136.510 Y95.944 E0.02539
G1 X136.516 Y96.749 E0.02726
G1 X138.364 Y96.737 E0.06257
G1 X138.359 Y95.933 E0.02720
G1 X139.504 Y95.926 E0.03879
G1 X139.510 Y96.728 E0.02717
G1 X141.361 Y96.716 E0.06266
G1 X141.356 Y95.914 E0.02712
G1 X142.289 Y95.909 E0.03161
G1 X142.289 Y100.277 E0.14787
G1 X107.553 Y100.062 E1.17582
G1 X107.553 Y96.123 E0.13333
G1 X118.321 Y96.057 E0.36451
G1 X118.327 Y96.817 E0.02573
M204 S1000
G1 X118.731 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X122.291 Y96.442 E0.12050
G1 X122.285 Y95.625 E0.02765
G1 X122.643 Y95.623 E0.01212
G1 X122.649 Y96.439 E0.02764
G1 X123.618 Y96.433 E0.03280
G1 X123.615 Y96.008 E0.01439
G1 F1800.000
G1 X123.612 Y95.617 E0.01940
G1 X124.817 Y95.609 E0.05977
G1 X124.819 Y95.999 E0.01935
G1 F1500.000
G1 X124.822 Y96.424 E0.01439
G1 X126.031 Y96.416 E0.04092
G1 X126.025 Y95.602 E0.02755
G1 X127.504 Y95.593 E0.05006
G1 X127.510 Y96.405 E0.02751
G1 X128.452 Y96.399 E0.03188
G1 X128.446 Y95.587 E0.02748
G1 X131.016 Y95.571 E0.08697
G1 X131.022 Y96.381 E0.02741
G1 X131.985 Y96.374 E0.03263
G1 X131.980 Y95.565 E0.02738
G1 X132.713 Y95.561 E0.02483
G1 X132.719 Y96.369 E0.02736
G1 X133.681 Y96.362 E0.03257
G1 X133.676 Y95.555 E0.02733
G1 X134.413 Y95.550 E0.02495
G1 X134.419 Y96.357 E0.02731
G1 X135.356 Y96.350 E0.03173
G1 X135.350 Y95.544 E0.02729
G1 X136.915 Y95.535 E0.05295
G1 X136.920 Y96.340 E0.02724
G1 X137.954 Y96.332 E0.03501
G1 X137.949 Y95.528 E0.02722
G1 X139.909 Y95.516 E0.06634
G1 X139.914 Y96.319 E0.02716
G1 X140.951 Y96.311 E0.03510
G1 X140.946 Y95.510 E0.02713
G1 X142.696 Y95.499 E0.05926
G1 X142.696 Y100.687 E0.17560
G1 X107.146 Y100.467 E1.20338
G1 X107.146 Y95.719 E0.16072
G1 X118.725 Y95.647 E0.39197
G1 X118.731 Y96.407 E0.02572
M204 S1000
G1 X118.925 Y96.817 F10800.000
G1 F8640.000
G1 X122.022 Y96.439 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X123.297 Y97.427
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.018 Y97.149 E0.01331
G1 X122.445 Y97.153 E0.01940
G1 X125.158 Y99.866 E0.12985
G1 X124.577 Y99.862 E0.01965
G1 X121.872 Y97.157 E0.12949
G1 X121.299 Y97.161 E0.01940
G1 X123.997 Y99.859 E0.12912
G1 X123.416 Y99.855 E0.01965
G1 X120.726 Y97.165 E0.12876
G1 X120.153 Y97.169 E0.01940
G1 X122.836 Y99.851 E0.12839
G1 X122.255 Y99.848 E0.01965
G1 X119.580 Y97.173 E0.12803
G1 X119.007 Y97.177 E0.01940
G1 X121.674 Y99.844 E0.12767
G1 X121.094 Y99.841 E0.01965
G1 X118.434 Y97.181 E0.12730
G1 X118.024 Y97.184 E0.01390
G1 X118.021 Y96.768 E0.01409
G1 X117.619 Y96.366 E0.01922
G1 X117.046 Y96.370 E0.01941
G1 X120.513 Y99.837 E0.16598
G1 X119.933 Y99.834 E0.01965
G1 X116.472 Y96.373 E0.16564
G1 X115.899 Y96.377 E0.01941
G1 X119.352 Y99.830 E0.16529
G1 X118.771 Y99.826 E0.01965
G1 X115.325 Y96.380 E0.16495
G1 X114.752 Y96.384 E0.01941
G1 X118.191 Y99.823 E0.16461
G1 X117.610 Y99.819 E0.01965
G1 X114.179 Y96.388 E0.16427
G1 X113.605 Y96.391 E0.01941
G1 X117.030 Y99.816 E0.16393
G1 X116.449 Y99.812 E0.01965
G1 X113.032 Y96.395 E0.16359
G1 X112.458 Y96.398 E0.01941
G1 X115.868 Y99.808 E0.16325
G1 X115.288 Y99.805 E0.01965
G1 X111.885 Y96.402 E0.16290
G1 X111.311 Y96.405 E0.01941
G1 X114.707 Y99.801 E0.16256
G1 X114.126 Y99.798 E0.01965
G1 X110.738 Y96.409 E0.16222
G1 X110.164 Y96.412 E0.01941
G1 X113.546 Y99.794 E0.16188
G1 X112.965 Y99.790 E0.01965
G1 X109.591 Y96.416 E0.16154
G1 X109.017 Y96.419 E0.01941
G1 X112.385 Y99.787 E0.16120
G1 X111.804 Y99.783 E0.01965
G1 X108.444 Y96.423 E0.16086
G1 X107.870 Y96.427 E0.01941
G1 X111.223 Y99.780 E0.16051
G1 X110.643 Y99.776 E0.01965
G1 X107.858 Y96.991 E0.13331
G1 X107.858 Y97.568 E0.01953
G1 X110.062 Y99.773 E0.10552
G1 X109.482 Y99.769 E0.01965
G1 X107.858 Y98.145 E0.07773
G1 X107.858 Y98.722 E0.01953
G1 X108.901 Y99.765 E0.04993
G1 X108.320 Y99.762 E0.01965
G1 X107.675 Y99.116 E0.03091
M204 S1000
G1 F8640.000
G1 X108.320 Y99.762 E-0.21085
G1 X108.901 Y99.765 E-0.13407
G1 X107.858 Y98.722 E-0.34063
G1 X107.858 Y98.400 E-0.07446
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X126.769 Y96.208
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.775 Y97.021 E0.01744
G1 F8640.000
G1 X126.769 Y96.208 E-0.18777
G1 E-0.61223 F2100.00000
G1 Z11.600 F10800.000
G1 X130.520 Y97.015
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.796 Y96.291 E0.03508
G1 X129.217 Y96.295 E0.01985
G1 X130.339 Y97.417 E0.05441
G1 X130.340 Y97.520 E0.00350
G1 X130.319 Y97.571 E0.00189
G1 X130.116 Y97.777 E0.00993
G1 X129.167 Y96.828 E0.04597
G1 X129.169 Y97.106 E0.00953
G1 X128.865 Y97.108 E0.01044
G1 X129.827 Y98.070 E0.04661
G1 X129.537 Y98.364 E0.01412
G1 X128.286 Y97.112 E0.06064
G1 X127.707 Y97.116 E0.01983
G1 X129.248 Y98.657 E0.07466
G1 X128.959 Y98.951 E0.01412
G1 X127.232 Y97.224 E0.08367
G1 X127.233 Y97.323 E0.00340
G1 X126.752 Y97.327 E0.01648
G1 X128.669 Y99.244 E0.09292
G1 X128.412 Y99.505 E0.01257
G1 X128.367 Y99.524 E0.00167
G1 X125.971 Y97.129 E0.11609
G1 X125.392 Y97.133 E0.01983
G1 X127.790 Y99.531 E0.11621
G1 X127.211 Y99.535 E0.01983
G1 X124.813 Y97.137 E0.11621
G1 X124.235 Y97.141 E0.01983
G1 X126.633 Y99.539 E0.11621
G1 X126.054 Y99.543 E0.01983
G1 X123.656 Y97.145 E0.11621
G1 X123.519 Y97.146 E0.00471
G1 X123.521 Y97.567 E0.01444
G1 X123.541 Y97.612 E0.00169
G1 X125.657 Y99.729 E0.10256
M204 S1000
G1 F8640.000
G1 X123.541 Y97.612 E-0.69110
G1 X123.521 Y97.567 E-0.01136
G1 X123.520 Y97.318 E-0.05754
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.475 Y99.721
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.642 Y99.887 E0.00795
G1 X129.222 Y99.891 E0.01965
G1 X128.910 Y99.579 E0.01493
G1 X129.197 Y99.289 E0.01381
G1 X129.803 Y99.895 E0.02901
G1 X130.383 Y99.898 E0.01965
G1 X129.483 Y98.998 E0.04309
G1 X129.770 Y98.708 E0.01381
G1 X130.964 Y99.902 E0.05717
G1 X131.545 Y99.905 E0.01965
G1 X130.056 Y98.417 E0.07124
G1 X130.343 Y98.126 E0.01381
G1 X132.125 Y99.909 E0.08532
G1 X132.706 Y99.912 E0.01965
G1 X130.629 Y97.836 E0.09940
G1 X130.666 Y97.799 E0.00177
G1 X130.748 Y97.598 E0.00734
G1 X130.746 Y97.376 E0.00751
G1 X133.471 Y100.100 E0.13043
M204 S1000
G1 F8640.000
G1 X131.143 Y97.773 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X134.481 Y99.667
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.365 Y97.551 E0.10253
G1 X132.346 Y97.505 E0.00169
G1 X132.343 Y97.084 E0.01443
G1 X132.480 Y97.083 E0.00470
G1 X134.878 Y99.481 E0.11618
G1 X135.457 Y99.477 E0.01982
G1 X133.059 Y97.079 E0.11618
G1 X133.637 Y97.075 E0.01982
G1 X136.035 Y99.473 E0.11618
G1 X136.614 Y99.469 E0.01982
G1 X134.216 Y97.071 E0.11618
G1 X134.795 Y97.067 E0.01982
G1 X137.193 Y99.465 E0.11618
G1 X137.771 Y99.461 E0.01982
G1 X135.373 Y97.063 E0.11618
G1 X135.645 Y97.061 E0.00931
G1 X136.084 Y97.500 E0.02129
G1 X136.239 Y97.346 E0.00748
G1 X138.350 Y99.457 E0.10227
G1 X138.928 Y99.453 E0.01982
G1 X136.558 Y97.082 E0.11486
G1 X136.569 Y97.054 E0.00102
G1 X137.109 Y97.051 E0.01850
G1 X139.507 Y99.449 E0.11618
G1 X140.086 Y99.445 E0.01982
G1 X137.688 Y97.047 E0.11618
G1 X138.266 Y97.043 E0.01982
G1 X140.643 Y99.419 E0.11513
G1 X140.932 Y99.125 E0.01412
G1 X138.670 Y96.864 E0.10958
G1 X138.666 Y96.277 E0.02010
G1 X141.351 Y98.962 E0.13007
M204 S1000
G1 X142.167 Y98.987 F10800.000
M204 S1250
G1 F4800.000
G1 X141.902 Y98.722 E0.01271
G1 X141.615 Y99.012 E0.01381
G1 X141.984 Y99.381 E0.01765
G1 X141.984 Y99.958 E0.01953
G1 X141.329 Y99.303 E0.03137
G1 X141.042 Y99.594 E0.01381
G1 X141.415 Y99.966 E0.01785
G1 X140.834 Y99.963 E0.01965
G1 X140.706 Y99.834 E0.00614
G1 X140.146 Y99.851 E0.01897
G1 X140.254 Y99.959 E0.00517
G1 X139.673 Y99.956 E0.01965
G1 X139.573 Y99.855 E0.00480
G1 X139.000 Y99.859 E0.01940
G1 X139.093 Y99.952 E0.00444
G1 X138.512 Y99.948 E0.01965
G1 X138.427 Y99.863 E0.00408
G1 X137.854 Y99.867 E0.01940
G1 X137.931 Y99.945 E0.00371
G1 X137.351 Y99.941 E0.01965
G1 X137.281 Y99.871 E0.00335
G1 X136.708 Y99.875 E0.01940
M73 Q63 S15
G1 X136.770 Y99.938 E0.00298
G1 X136.190 Y99.934 E0.01965
G1 X136.135 Y99.879 E0.00262
G1 X135.562 Y99.883 E0.01940
G1 X135.609 Y99.930 E0.00226
G1 X135.028 Y99.927 E0.01965
G1 X134.989 Y99.887 E0.00189
G1 X134.416 Y99.891 E0.01940
G1 X134.448 Y99.923 E0.00153
G1 X133.867 Y99.920 E0.01965
G1 X131.041 Y97.093 E0.13531
G1 X131.614 Y97.089 E0.01940
G1 X132.156 Y97.632 E0.02598
M204 S1000
G1 F8640.000
G1 X131.614 Y97.089 E-0.17725
G1 X131.041 Y97.093 E-0.13231
G1 X132.420 Y98.472 E-0.45043
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X132.354 Y96.575
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.348 Y95.766 E0.02196
G1 F8640.000
G1 X132.354 Y96.575 E-0.18672
G1 E-0.61328 F2100.00000
G1 Z11.600 F10800.000
G1 X134.046 Y95.756
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.051 Y96.563 E0.02216
G1 F8640.000
G1 X134.046 Y95.756 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z11.600 F10800.000
G1 X135.971 Y96.955
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.109 Y96.817 E0.00453
G1 X136.125 Y96.800 E0.00059
G1 X136.141 Y96.784 E0.00065
G1 X136.137 Y96.150 E0.01808
G1 F8640.000
G1 X136.141 Y96.784 E-0.14642
G1 X136.125 Y96.800 E-0.00526
G1 E-0.64832 F2100.00000
G1 Z11.600 F10800.000
G1 X139.820 Y96.848
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.511 Y98.539 E0.08189
G1 X141.800 Y98.245 E0.01412
G1 X140.581 Y97.026 E0.05906
G1 X141.159 Y97.022 E0.01982
G1 X141.984 Y97.847 E0.03995
G1 X141.984 Y97.264 E0.01996
G1 X141.668 Y96.948 E0.01531
G1 X141.664 Y96.361 E0.02010
G1 X142.167 Y96.865 E0.02438
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.2


G1 F8640.000
G1 X141.664 Y96.361 E-0.16434
G1 X141.668 Y96.948 E-0.13549
G1 X141.984 Y97.264 E-0.10318
G1 X141.984 Y97.847 E-0.13454
G1 X141.303 Y97.166 E-0.22244
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
;AFTER_LAYER_CHANGE
;11.2
G1 X141.739 Y113.264
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X139.942 Y113.252 E0.06082
G1 X139.936 Y114.054 E0.02716
G1 X138.702 Y114.047 E0.04178
G1 X138.708 Y113.243 E0.02720
G1 X136.909 Y113.231 E0.06090
G1 X136.903 Y114.036 E0.02725
G1 X135.855 Y114.029 E0.03546
G1 X135.861 Y113.223 E0.02728
G1 X130.728 Y113.187 E0.17374
G1 X130.723 Y113.997 E0.02742
G1 X128.967 Y113.987 E0.05941
G1 X128.973 Y113.175 E0.02747
G1 X127.217 Y113.163 E0.05944
G1 X127.211 Y113.976 E0.02752
G1 X125.719 Y113.966 E0.05052
G1 X125.725 Y113.152 E0.02756
G1 X123.943 Y113.140 E0.06029
G1 X123.938 Y113.955 E0.02761
G1 X123.410 Y113.952 E0.01787
G1 X123.416 Y113.136 E0.02762
G1 X119.041 Y113.105 E0.14807
G1 X119.036 Y113.925 E0.02774
G1 X107.664 Y113.855 E0.38494
G1 X107.664 Y109.582 E0.14463
G1 X142.400 Y109.367 E1.17582
G1 X142.400 Y114.070 E0.15916
G1 X141.733 Y114.065 E0.02260
G1 X141.738 Y113.324 E0.02508
M204 S1000
G1 X141.329 Y113.669 F10800.000
M204 S800
G1 F1500.000
G1 X140.346 Y113.662 E0.03326
G1 X140.340 Y114.464 E0.02715
G1 X138.292 Y114.451 E0.06934
G1 X138.298 Y113.647 E0.02721
G1 X137.313 Y113.640 E0.03334
G1 X137.307 Y114.445 E0.02724
G1 X135.445 Y114.434 E0.06302
G1 X135.451 Y113.627 E0.02729
G1 X134.502 Y113.621 E0.03213
G1 X134.496 Y114.428 E0.02732
G1 X133.855 Y114.424 E0.02170
G1 X133.861 Y113.616 E0.02733
G1 X132.806 Y113.609 E0.03571
G1 X132.800 Y114.417 E0.02736
G1 X132.155 Y114.413 E0.02185
G1 X132.160 Y113.604 E0.02738
G1 X131.133 Y113.597 E0.03479
G1 X131.127 Y114.407 E0.02741
G1 X128.557 Y114.391 E0.08697
G1 X128.563 Y113.579 E0.02748
G1 X127.621 Y113.573 E0.03189
G1 X127.615 Y114.385 E0.02751
G1 X125.309 Y114.371 E0.07807
G1 X125.315 Y113.556 E0.02757
M73 P63 R15
G1 X124.348 Y113.550 E0.03273
G1 X124.342 Y114.365 E0.02760
G1 X123.000 Y114.357 E0.04543
G1 X123.006 Y113.540 E0.02763
G1 X119.446 Y113.515 E0.12051
G1 X119.440 Y114.335 E0.02773
G1 X107.257 Y114.259 E0.41240
G1 X107.257 Y109.177 E0.17202
G1 X142.807 Y108.958 E1.20338
G1 X142.807 Y114.479 E0.18689
G1 X141.323 Y114.470 E0.05025
G1 X141.328 Y113.729 E0.02509
M204 S1000
G1 X141.191 Y113.293 F10800.000
G1 X141.237 Y113.139
M204 S1250
G1 F4800.000
G1 X142.095 Y112.281 E0.04209
G1 X142.095 Y111.922 E0.01244
G1 X141.980 Y111.806 E0.00567
G1 X140.833 Y112.953 E0.05628
G1 X140.247 Y112.949 E0.02032
G1 X141.687 Y111.508 E0.07065
G1 X141.394 Y111.211 E0.01447
G1 X139.010 Y113.595 E0.11695
G1 X139.009 Y113.743 E0.00513
G1 X139.450 Y113.746 E0.01528
G1 X139.819 Y113.377 E0.01810
M204 S1000
G1 F8640.000
G1 X139.450 Y113.746 E-0.12048
G1 X139.009 Y113.743 E-0.10169
G1 X139.010 Y113.595 E-0.03416
G1 X140.553 Y112.053 E-0.50367
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X138.830 Y113.186
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.101 Y110.914 E0.11142
G1 X140.808 Y110.617 E0.01447
G1 X138.489 Y112.936 E0.11376
G1 X137.904 Y112.932 E0.02032
G1 X140.302 Y110.534 E0.11764
G1 X139.716 Y110.530 E0.02032
G1 X137.136 Y113.110 E0.12657
M204 S1000
G1 X136.785 Y113.461 F10800.000
M204 S1250
G1 F4800.000
G1 X136.336 Y113.910 E0.02203
M204 S1000
G1 X135.980 Y113.676 F10800.000
M204 S1250
G1 F4800.000
G1 X139.130 Y110.526 E0.15453
G1 X138.544 Y110.522 E0.02032
G1 X136.146 Y112.920 E0.11764
G1 X135.560 Y112.916 E0.02032
G1 X137.958 Y110.518 E0.11764
G1 X137.372 Y110.514 E0.02032
G1 X134.974 Y112.912 E0.11764
G1 X134.388 Y112.908 E0.02032
G1 X136.786 Y110.510 E0.11764
G1 X136.200 Y110.505 E0.02032
G1 X133.802 Y112.904 E0.11764
G1 X133.216 Y112.899 E0.02032
G1 X135.615 Y110.501 E0.11764
G1 X135.029 Y110.497 E0.02032
G1 X132.631 Y112.895 E0.11764
G1 X132.483 Y112.894 E0.00513
G1 X132.486 Y112.473 E0.01462
G1 X132.502 Y112.434 E0.00147
G1 X134.625 Y110.311 E0.10412
M204 S1000
G1 F8640.000
G1 X132.502 Y112.434 E-0.69309
G1 X132.486 Y112.473 E-0.00980
G1 X132.484 Y112.720 E-0.05711
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X134.177 Y114.222
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.183 Y113.415 E0.01571
G1 F8640.000
G1 X134.177 Y114.222 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z11.800 F10800.000
G1 X132.484 Y113.403
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.479 Y114.212 E0.01603
G1 F8640.000
G1 X132.484 Y113.403 E-0.18671
G1 E-0.61329 F2100.00000
G1 Z11.800 F10800.000
G1 X129.748 Y113.869
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.423 Y113.195 E0.03274
G1 X130.425 Y112.880 E0.01080
G1 X130.474 Y112.880 E0.00166
G1 X130.476 Y112.558 E0.01106
G1 X129.350 Y113.684 E0.05463
G1 X129.275 Y113.683 E0.00259
G1 X129.278 Y113.172 E0.01755
G1 X130.250 Y112.200 E0.04718
G1 X129.961 Y111.906 E0.01417
G1 X128.997 Y112.870 E0.04680
G1 X128.417 Y112.866 E0.01990
G1 X129.671 Y111.612 E0.06087
G1 X129.381 Y111.318 E0.01417
G1 X127.655 Y113.044 E0.08377
M204 S1000
G1 F8640.000
G1 X129.381 Y111.318 E-0.56355
G1 X129.671 Y111.612 E-0.09531
G1 X129.361 Y111.922 E-0.10114
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X126.267 Y113.848
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.091 Y111.024 E0.13706
G1 X128.801 Y110.730 E0.01417
G1 X126.027 Y113.504 E0.13464
G1 X126.032 Y112.916 E0.02018
G1 X128.496 Y110.452 E0.11962
G1 X127.916 Y110.447 E0.01990
G1 X125.518 Y112.846 E0.11640
G1 X124.939 Y112.841 E0.01990
G1 X127.337 Y110.443 E0.11640
G1 X126.757 Y110.439 E0.01990
G1 X124.359 Y112.837 E0.11640
G1 X124.069 Y112.835 E0.00996
G1 X124.070 Y112.632 E0.00699
G1 X123.981 Y112.631 E0.00305
G1 X126.177 Y110.435 E0.10659
G1 X125.651 Y110.432 E0.01807
G1 X125.600 Y110.452 E0.00189
G1 X123.459 Y112.570 E0.10334
M204 S1000
G1 X123.420 Y112.373 F10800.000
M204 S1250
G1 F4800.000
G1 X122.965 Y112.828 E0.02178
G1 X122.387 Y112.824 E0.01958
G1 X125.433 Y109.777 E0.14582
G1 X126.019 Y109.774 E0.01984
G1 X125.767 Y110.025 E0.01204
G1 X126.346 Y110.029 E0.01958
G1 X126.605 Y109.770 E0.01241
G1 X127.191 Y109.767 E0.01984
G1 X126.924 Y110.033 E0.01277
G1 X127.502 Y110.037 E0.01958
G1 X127.777 Y109.763 E0.01314
G1 X128.363 Y109.759 E0.01984
G1 X128.081 Y110.042 E0.01351
G1 X128.581 Y110.045 E0.01693
G1 X128.636 Y110.068 E0.00203
G1 X128.949 Y109.756 E0.01497
G1 X129.535 Y109.752 E0.01984
G1 X128.968 Y110.319 E0.02714
G1 X129.257 Y110.612 E0.01394
G1 X130.121 Y109.748 E0.04135
G1 X130.707 Y109.745 E0.01984
G1 X129.546 Y110.906 E0.05556
G1 X129.835 Y111.199 E0.01394
G1 X131.293 Y109.741 E0.06977
G1 X131.879 Y109.738 E0.01984
G1 X130.124 Y111.492 E0.08398
G1 X130.414 Y111.785 E0.01394
G1 X132.465 Y109.734 E0.09819
G1 X133.051 Y109.730 E0.01984
G1 X130.703 Y112.078 E0.11240
G1 X130.803 Y112.180 E0.00482
G1 X130.884 Y112.381 E0.00735
G1 X130.883 Y112.480 E0.00336
G1 X133.637 Y109.727 E0.13179
G1 X134.223 Y109.723 E0.01984
G1 X131.061 Y112.884 E0.15132
G1 X131.640 Y112.888 E0.01958
G1 X134.809 Y109.720 E0.15169
G1 X135.395 Y109.716 E0.01984
G1 X135.020 Y110.090 E0.01791
G1 X135.599 Y110.094 E0.01958
G1 X135.981 Y109.712 E0.01828
G1 X136.567 Y109.709 E0.01984
G1 X136.177 Y110.098 E0.01865
G1 X136.755 Y110.102 E0.01958
G1 X137.153 Y109.705 E0.01901
G1 X137.739 Y109.701 E0.01984
G1 X137.334 Y110.106 E0.01938
G1 X137.912 Y110.110 E0.01958
G1 X138.325 Y109.698 E0.01975
G1 X138.910 Y109.694 E0.01984
G1 X138.490 Y110.114 E0.02012
G1 X139.069 Y110.118 E0.01958
G1 X139.496 Y109.691 E0.02048
G1 X140.082 Y109.687 E0.01984
G1 X139.647 Y110.122 E0.02085
G1 X140.225 Y110.127 E0.01958
G1 X140.668 Y109.683 E0.02122
G1 X141.254 Y109.680 E0.01984
G1 X140.798 Y110.136 E0.02187
G1 X140.983 Y110.215 E0.00682
G1 X141.141 Y110.375 E0.00762
G1 X141.840 Y109.676 E0.03346
G1 X142.095 Y109.674 E0.00862
G1 X142.095 Y110.004 E0.01114
G1 X141.430 Y110.668 E0.03181
G1 X141.720 Y110.962 E0.01394
G1 X142.095 Y110.586 E0.01797
G1 X142.095 Y111.168 E0.01971
G1 X141.879 Y111.384 E0.01033
M204 S1000
G1 F8640.000
G1 X142.095 Y111.168 E-0.07047
G1 X142.095 Y110.586 E-0.13447
G1 X141.720 Y110.962 E-0.12260
G1 X141.430 Y110.668 E-0.09509
G1 X142.095 Y110.004 E-0.21702
G1 X142.095 Y109.674 E-0.07602
G1 X141.903 Y109.676 E-0.04433
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X142.070 Y113.063
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.067 Y113.864 E0.01719
G1 F8640.000
G1 X142.070 Y113.063 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z11.800 F10800.000
G1 X118.499 Y113.800
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.917 Y113.381 E0.02003
M204 S1000
G1 F8640.000
G1 X118.499 Y113.800 E-0.13665
G1 E-0.66335 F2100.00000
G1 Z11.800 F10800.000
G1 X123.675 Y113.750
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.681 Y112.934 E0.00819
G1 F8640.000
G1 X123.675 Y113.750 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.800 F10800.000
G1 X121.627 Y113.001
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.847 Y109.781 E0.15416
G1 X124.261 Y109.785 E0.01984
G1 X121.230 Y112.816 E0.14508
G1 X120.652 Y112.811 E0.01958
G1 X123.675 Y109.788 E0.14472
G1 X123.089 Y109.792 E0.01984
G1 X120.074 Y112.807 E0.14435
G1 X119.495 Y112.803 E0.01958
G1 X122.503 Y109.796 E0.14398
G1 X121.917 Y109.799 E0.01984
G1 X118.102 Y113.614 E0.18262
G1 X117.523 Y113.610 E0.01959
G1 X121.331 Y109.803 E0.18227
G1 X120.745 Y109.806 E0.01984
G1 X116.945 Y113.607 E0.18193
G1 X116.366 Y113.603 E0.01959
G1 X120.159 Y109.810 E0.18158
G1 X119.573 Y109.814 E0.01984
G1 X115.787 Y113.600 E0.18124
G1 X115.208 Y113.596 E0.01959
G1 X118.987 Y109.817 E0.18089
G1 X118.401 Y109.821 E0.01984
G1 X114.630 Y113.593 E0.18055
G1 X114.051 Y113.589 E0.01959
G1 X117.815 Y109.825 E0.18020
G1 X117.229 Y109.828 E0.01984
G1 X113.472 Y113.585 E0.17986
G1 X112.893 Y113.582 E0.01959
G1 X116.643 Y109.832 E0.17951
G1 X116.057 Y109.835 E0.01984
G1 X112.314 Y113.578 E0.17917
G1 X111.736 Y113.575 E0.01959
G1 X115.471 Y109.839 E0.17882
G1 X114.885 Y109.843 E0.01984
G1 X111.157 Y113.571 E0.17848
G1 X110.578 Y113.568 E0.01959
G1 X114.299 Y109.846 E0.17814
G1 X113.713 Y109.850 E0.01984
G1 X109.999 Y113.564 E0.17779
G1 X109.421 Y113.560 E0.01959
G1 X113.127 Y109.854 E0.17745
G1 X112.541 Y109.857 E0.01984
G1 X108.842 Y113.557 E0.17710
G1 X108.263 Y113.553 E0.01959
G1 X111.955 Y109.861 E0.17676
G1 X111.369 Y109.864 E0.01984
G1 X107.969 Y113.265 E0.16278
G1 X107.969 Y112.683 E0.01971
G1 X110.783 Y109.868 E0.13473
G1 X110.198 Y109.872 E0.01984
G1 X107.969 Y112.100 E0.10668
G1 X107.969 Y111.518 E0.01971
G1 X109.612 Y109.875 E0.07863
G1 X109.026 Y109.879 E0.01984
G1 X107.969 Y110.935 E0.05058
G1 X107.969 Y110.353 E0.01971
G1 X108.624 Y109.698 E0.03135
M204 S1000
G1 F8640.000
G1 X107.969 Y110.353 E-0.21387
G1 X107.969 Y110.935 E-0.13447
G1 X109.026 Y109.879 E-0.34503
G1 X109.314 Y109.877 E-0.06663
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X118.326 Y96.877
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.109 Y96.864 E0.06036
G1 X120.103 Y96.046 E0.02771
G1 X120.911 Y96.041 E0.02735
G1 X120.917 Y96.859 E0.02769
G1 X124.027 Y96.837 E0.10527
G1 X124.021 Y96.021 E0.02760
G1 X124.706 Y96.017 E0.02320
G1 X124.712 Y96.832 E0.02758
G1 X126.558 Y96.819 E0.06250
G1 X126.553 Y96.006 E0.02753
G1 X127.099 Y96.002 E0.01849
G1 X127.105 Y96.815 E0.02752
G1 X128.861 Y96.803 E0.05944
G1 X128.855 Y95.992 E0.02747
G1 X130.610 Y95.981 E0.05942
G1 X130.616 Y96.791 E0.02742
G1 X135.755 Y96.755 E0.17394
G1 X135.749 Y95.949 E0.02728
G1 X136.708 Y95.943 E0.03245
G1 X136.713 Y96.748 E0.02725
G1 X138.523 Y96.735 E0.06127
G1 X138.518 Y95.932 E0.02720
G1 X139.707 Y95.924 E0.04027
G1 X139.713 Y96.727 E0.02717
G1 X141.525 Y96.714 E0.06135
G1 X141.520 Y95.913 E0.02712
G1 X142.288 Y95.909 E0.02601
G1 X142.288 Y100.277 E0.14787
G1 X107.551 Y100.062 E1.17582
G1 X107.551 Y96.123 E0.13333
G1 X118.320 Y96.057 E0.36451
G1 X118.325 Y96.817 E0.02573
M204 S1000
G1 X118.730 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.699 Y96.460 E0.03280
G1 X119.696 Y96.035 E0.01439
G1 F1800.000
G1 X119.693 Y95.641 E0.01956
G1 X121.315 Y95.631 E0.08051
G1 X121.318 Y96.024 E0.01949
G1 F1500.000
G1 X121.321 Y96.449 E0.01439
G1 X122.290 Y96.442 E0.03280
G1 X122.284 Y95.625 E0.02765
G1 X122.642 Y95.623 E0.01212
G1 X122.648 Y96.439 E0.02764
G1 X123.617 Y96.433 E0.03280
G1 X123.611 Y95.617 E0.02761
G1 X125.110 Y95.608 E0.05075
G1 X125.116 Y96.422 E0.02757
G1 X126.148 Y96.415 E0.03494
G1 X126.143 Y95.601 E0.02754
G1 X127.503 Y95.593 E0.04605
G1 X127.509 Y96.405 E0.02751
G1 X128.451 Y96.399 E0.03188
G1 X128.445 Y95.587 E0.02748
G1 X131.014 Y95.571 E0.08697
G1 X131.020 Y96.381 E0.02741
G1 X132.039 Y96.374 E0.03449
G1 X132.033 Y95.565 E0.02738
G1 X132.693 Y95.561 E0.02232
G1 X132.699 Y96.369 E0.02736
G1 X133.731 Y96.362 E0.03496
G1 X133.726 Y95.554 E0.02733
G1 X134.394 Y95.550 E0.02261
G1 X134.399 Y96.357 E0.02731
G1 X135.345 Y96.351 E0.03201
G1 X135.339 Y95.544 E0.02729
G1 X137.112 Y95.533 E0.06001
G1 X137.117 Y96.338 E0.02724
G1 X138.113 Y96.331 E0.03371
G1 X138.108 Y95.527 E0.02721
G1 X140.111 Y95.515 E0.06782
G1 X140.117 Y96.317 E0.02716
G1 X141.115 Y96.310 E0.03379
G1 X141.110 Y95.509 E0.02713
G1 X142.695 Y95.499 E0.05366
G1 X142.695 Y100.687 E0.17560
G1 X107.144 Y100.467 E1.20338
G1 X107.144 Y95.719 E0.16072
G1 X118.724 Y95.647 E0.39197
G1 X118.729 Y96.407 E0.02572
M204 S1000
G1 X118.924 Y96.817 F10800.000
G1 F8640.000
G1 X119.699 Y96.460 E-0.22418
G1 X119.696 Y96.035 E-0.09813
G1 E-0.47769 F2100.00000
G1 Z11.800 F10800.000
G1 X120.314 Y97.066
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.513 Y96.865 E0.00944
G1 X120.508 Y96.247 E0.02059
G1 F8640.000
G1 X120.513 Y96.865 E-0.14268
G1 X120.314 Y97.066 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z11.800 F10800.000
G1 X108.512 Y96.239
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.857 Y96.895 E0.03140
G1 X107.857 Y97.478 E0.01974
G1 X108.915 Y96.420 E0.05066
G1 X109.502 Y96.416 E0.01986
G1 X107.857 Y98.062 E0.07875
G1 X107.857 Y98.645 E0.01974
G1 X110.088 Y96.413 E0.10683
G1 X110.675 Y96.409 E0.01986
G1 X107.857 Y99.228 E0.13492
G1 X107.857 Y99.759 E0.01798
G1 X107.908 Y99.759 E0.00174
G1 X111.262 Y96.406 E0.16054
G1 X111.848 Y96.402 E0.01986
G1 X108.488 Y99.763 E0.16088
G1 X109.067 Y99.766 E0.01962
G1 X112.435 Y96.398 E0.16123
G1 X113.022 Y96.395 E0.01986
G1 X109.647 Y99.770 E0.16157
G1 X110.226 Y99.774 E0.01962
G1 X113.609 Y96.391 E0.16192
G1 X114.195 Y96.387 E0.01986
G1 X110.806 Y99.777 E0.16226
G1 X111.385 Y99.781 E0.01962
G1 X114.782 Y96.384 E0.16261
G1 X115.369 Y96.380 E0.01986
G1 X111.965 Y99.784 E0.16295
G1 X112.544 Y99.788 E0.01962
G1 X115.955 Y96.377 E0.16330
G1 X116.542 Y96.373 E0.01986
G1 X113.124 Y99.791 E0.16364
G1 X113.703 Y99.795 E0.01962
G1 X117.129 Y96.369 E0.16399
G1 X117.716 Y96.366 E0.01986
G1 X114.283 Y99.799 E0.16433
G1 X114.862 Y99.802 E0.01962
G1 X118.019 Y96.646 E0.15111
G1 X118.022 Y97.184 E0.01823
G1 X118.063 Y97.184 E0.00139
G1 X115.442 Y99.806 E0.12551
G1 X116.021 Y99.809 E0.01962
G1 X118.651 Y97.180 E0.12588
G1 X119.238 Y97.176 E0.01988
G1 X116.601 Y99.813 E0.12624
G1 X117.180 Y99.817 E0.01962
G1 X119.825 Y97.172 E0.12661
G1 X119.984 Y97.170 E0.00540
G1 X120.198 Y97.381 E0.01017
G1 X117.760 Y99.820 E0.11674
G1 X118.339 Y99.824 E0.01962
G1 X120.999 Y97.163 E0.12735
G1 X121.587 Y97.159 E0.01988
G1 X118.919 Y99.827 E0.12772
G1 X119.498 Y99.831 E0.01962
G1 X122.174 Y97.155 E0.12808
G1 X122.761 Y97.151 E0.01988
G1 X120.078 Y99.834 E0.12845
G1 X120.657 Y99.838 E0.01962
G1 X123.113 Y97.382 E0.11757
G1 X123.115 Y97.651 E0.00910
G1 X123.214 Y97.865 E0.00797
G1 X121.237 Y99.842 E0.09463
G1 X121.816 Y99.845 E0.01962
G1 X123.507 Y98.154 E0.08095
G1 X123.801 Y98.444 E0.01396
G1 X122.396 Y99.849 E0.06726
G1 X122.975 Y99.852 E0.01962
G1 X124.094 Y98.733 E0.05357
G1 X124.388 Y99.023 E0.01396
G1 X123.555 Y99.856 E0.03989
G1 X124.134 Y99.860 E0.01962
G1 X124.681 Y99.312 E0.02620
G1 X124.975 Y99.602 E0.01396
G1 X124.532 Y100.045 E0.02123
M204 S1000
G1 F8640.000
G1 X124.975 Y99.602 E-0.14482
G1 X124.681 Y99.312 E-0.09520
G1 X124.134 Y99.860 E-0.17874
G1 X123.555 Y99.856 E-0.13381
G1 X124.190 Y99.221 E-0.20743
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X128.191 Y99.711
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.319 Y97.571 E0.10753
G1 X130.340 Y97.520 E0.00196
G1 X130.337 Y97.098 E0.01502
G1 X130.313 Y97.098 E0.00087
G1 X130.312 Y96.984 E0.00406
G1 X127.765 Y99.531 E0.12829
G1 X127.155 Y99.535 E0.02173
G1 X130.308 Y96.382 E0.15882
G1 X130.307 Y96.288 E0.00337
G1 X129.793 Y96.291 E0.01830
G1 X126.545 Y99.539 E0.16364
G1 X125.935 Y99.544 E0.02173
G1 X128.367 Y97.112 E0.12251
G1 X127.757 Y97.116 E0.02173
G1 X125.412 Y99.461 E0.11812
G1 X125.107 Y99.160 E0.01526
G1 X126.941 Y97.325 E0.09242
G1 X126.439 Y97.329 E0.01791
G1 X126.438 Y97.223 E0.00377
G1 X124.802 Y98.859 E0.08242
G1 X124.497 Y98.558 E0.01526
G1 X125.926 Y97.129 E0.07201
G1 X125.316 Y97.133 E0.02173
G1 X124.192 Y98.258 E0.05664
G1 X123.887 Y97.957 E0.01526
G1 X124.501 Y97.342 E0.03095
G1 X123.907 Y97.347 E0.02116
G1 X123.907 Y97.331 E0.00057
G1 X123.452 Y97.785 E0.02291
M204 S1000
G1 F8640.000
G1 X123.907 Y97.331 E-0.14852
G1 X123.907 Y97.347 E-0.00368
G1 X124.501 Y97.342 E-0.13716
G1 X123.887 Y97.957 E-0.20060
G1 X124.192 Y98.258 E-0.09892
G1 X124.716 Y97.733 E-0.17113
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X124.371 Y97.038
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.365 Y96.223 E0.01886
G1 F8640.000
G1 X124.371 Y97.038 E-0.18822
G1 E-0.61178 F2100.00000
G1 Z11.800 F10800.000
G1 X126.833 Y97.021
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.827 Y96.208 E0.00941
G1 F8640.000
G1 X126.833 Y97.021 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z11.800 F10800.000
G1 X128.981 Y96.498
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.368 Y96.110 E0.01952
M204 S1000
G1 F8640.000
G1 X128.981 Y96.498 E-0.12650
G1 E-0.67350 F2100.00000
G1 Z11.800 F10800.000
G1 X130.564 Y97.511
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.982 Y97.093 E0.01999
G1 X131.569 Y97.089 E0.01988
G1 X128.770 Y99.888 E0.13398
G1 X129.350 Y99.892 E0.01962
G1 X131.937 Y97.304 E0.12388
G1 X131.939 Y97.589 E0.00965
G1 X132.030 Y97.795 E0.00760
G1 X129.929 Y99.895 E0.10056
G1 X130.509 Y99.899 E0.01962
G1 X132.323 Y98.084 E0.08687
G1 X132.617 Y98.374 E0.01396
G1 X131.088 Y99.902 E0.07318
G1 X131.668 Y99.906 E0.01962
G1 X132.910 Y98.663 E0.05950
G1 X133.204 Y98.953 E0.01396
G1 X132.247 Y99.910 E0.04581
G1 X132.827 Y99.913 E0.01962
G1 X133.498 Y99.242 E0.03212
G1 X133.791 Y99.532 E0.01396
G1 X133.406 Y99.917 E0.01843
G1 X133.986 Y99.920 E0.01962
G1 X134.089 Y99.817 E0.00496
G1 X134.275 Y99.892 E0.00679
G1 X134.599 Y99.890 E0.01097
G1 X134.565 Y99.924 E0.00163
G1 X135.145 Y99.928 E0.01962
G1 X135.186 Y99.886 E0.00199
G1 X135.773 Y99.882 E0.01988
G1 X135.724 Y99.931 E0.00236
G1 X136.304 Y99.935 E0.01962
G1 X136.361 Y99.878 E0.00273
G1 X136.948 Y99.874 E0.01988
G1 X136.883 Y99.938 E0.00310
G1 X137.463 Y99.942 E0.01962
G1 X137.535 Y99.869 E0.00347
G1 X138.122 Y99.865 E0.01988
G1 X138.042 Y99.945 E0.00384
G1 X138.622 Y99.949 E0.01962
G1 X138.709 Y99.861 E0.00420
G1 X139.297 Y99.857 E0.01988
G1 X139.201 Y99.953 E0.00457
G1 X139.781 Y99.956 E0.01962
G1 X139.884 Y99.853 E0.00494
G1 X140.471 Y99.849 E0.01988
G1 X140.360 Y99.960 E0.00531
G1 X140.940 Y99.963 E0.01962
G1 X141.983 Y98.920 E0.04993
G1 X141.983 Y99.503 E0.01974
G1 X141.337 Y100.149 E0.03090
M204 S1000
G1 F8640.000
G1 X141.983 Y99.503 E-0.21080
G1 X141.983 Y98.920 E-0.13463
G1 X140.940 Y99.963 E-0.34058
G1 X140.619 Y99.961 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X140.428 Y99.625
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.983 Y98.060 E0.07685
G1 X141.983 Y97.478 E0.02027
G1 X140.016 Y99.445 E0.09690
G1 X139.419 Y99.449 E0.02079
G1 X141.647 Y97.221 E0.10976
G1 X141.402 Y97.222 E0.00853
G1 X141.402 Y97.021 E0.00703
G1 X141.254 Y97.022 E0.00513
G1 X138.823 Y99.453 E0.11981
G1 X138.226 Y99.458 E0.02079
G1 X140.658 Y97.026 E0.11981
G1 X140.061 Y97.030 E0.02079
G1 X137.629 Y99.462 E0.11981
G1 X137.032 Y99.466 E0.02079
G1 X139.464 Y97.034 E0.11981
G1 X139.410 Y97.035 E0.00190
G1 X139.406 Y96.500 E0.01863
G1 X136.436 Y99.470 E0.14635
G1 X135.839 Y99.474 E0.02079
G1 X138.271 Y97.042 E0.11981
G1 X137.674 Y97.047 E0.02079
G1 X135.242 Y99.478 E0.11981
G1 X134.645 Y99.483 E0.02079
G1 X137.077 Y97.051 E0.11981
G1 X136.480 Y97.055 E0.02079
G1 X134.186 Y99.349 E0.11305
G1 X133.888 Y99.055 E0.01460
G1 X136.406 Y96.537 E0.12409
G1 X136.404 Y96.250 E0.00998
G1 X136.098 Y96.252 E0.01067
G1 X135.875 Y96.476 E0.01101
M204 S1000
G1 F8640.000
G1 X136.098 Y96.252 E-0.07298
G1 X136.404 Y96.250 E-0.07068
G1 X136.406 Y96.537 E-0.06612
G1 X134.721 Y98.222 E-0.55022
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X133.936 Y96.563
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.034 Y96.465 E0.00227
G1 X134.050 Y96.449 E0.00043
G1 X134.066 Y96.433 E0.00049
G1 X134.061 Y95.756 E0.01467
G1 F8640.000
G1 X134.066 Y96.433 E-0.15630
G1 X134.050 Y96.449 E-0.00518
G1 E-0.63852 F2100.00000
G1 Z11.800 F10800.000
G1 X132.365 Y95.766
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.370 Y96.575 E0.01697
G1 X133.085 Y96.896 F10800.000
M204 S1250
G1 F4800.000
G1 X132.396 Y97.584 E0.03393
G1 X132.694 Y97.878 E0.01460
G1 X133.497 Y97.076 E0.03954
G1 X134.094 Y97.072 E0.02079
G1 X132.993 Y98.173 E0.05424
G1 X133.291 Y98.467 E0.01460
G1 X134.690 Y97.068 E0.06894
G1 X135.287 Y97.063 E0.02079
G1 X133.460 Y98.891 E0.09003
M204 S1000
G1 F8640.000
G1 X135.287 Y97.063 E-0.59665
G1 X134.690 Y97.068 E-0.13779
G1 X134.612 Y97.146 E-0.02556
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X138.645 Y96.668
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.264 Y96.049 E0.03049
M204 S1000
G1 F8640.000
G1 X138.645 Y96.668 E-0.20207
G1 E-0.59793 F2100.00000
G1 Z11.800 F10800.000
G1 X141.904 Y96.114
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.907 Y96.915 E0.02388
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.4


G1 F8640.000
G1 X141.904 Y96.114 E-0.18491
G1 E-0.61509 F2100.00000
G1 Z11.800 F10800.000
;AFTER_LAYER_CHANGE
;11.4
G1 X141.600 Y113.263
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X139.769 Y113.251 E0.06198
G1 X139.763 Y114.053 E0.02717
G1 X138.560 Y114.046 E0.04072
G1 X138.566 Y113.242 E0.02720
G1 X136.731 Y113.229 E0.06211
G1 X136.725 Y114.034 E0.02725
G1 X135.867 Y114.029 E0.02907
G1 X135.872 Y113.223 E0.02728
G1 X130.727 Y113.187 E0.17416
G1 X130.721 Y113.997 E0.02742
G1 X128.966 Y113.987 E0.05941
G1 X128.972 Y113.175 E0.02747
G1 X127.216 Y113.163 E0.05944
G1 X127.210 Y113.976 E0.02752
G1 X125.718 Y113.966 E0.05052
G1 X125.723 Y113.152 E0.02756
G1 X123.942 Y113.140 E0.06029
G1 X123.936 Y113.955 E0.02761
G1 X123.409 Y113.952 E0.01787
G1 X123.414 Y113.136 E0.02762
G1 X119.040 Y113.105 E0.14807
G1 X119.034 Y113.925 E0.02774
G1 X107.662 Y113.855 E0.38494
G1 X107.662 Y109.582 E0.14463
G1 X142.399 Y109.367 E1.17582
G1 X142.399 Y114.070 E0.15916
G1 X141.594 Y114.065 E0.02724
G1 X141.599 Y113.323 E0.02509
M204 S1000
G1 X141.190 Y113.668 F10800.000
M204 S800
G1 F1500.000
G1 X140.173 Y113.661 E0.03442
G1 X140.168 Y114.463 E0.02716
G1 X138.150 Y114.450 E0.06828
G1 X138.156 Y113.646 E0.02721
G1 X137.135 Y113.639 E0.03456
G1 X137.129 Y114.444 E0.02724
G1 X135.457 Y114.434 E0.05663
G1 X135.462 Y113.628 E0.02729
G1 X134.526 Y113.621 E0.03170
G1 X134.520 Y114.428 E0.02731
G1 X133.794 Y114.423 E0.02458
G1 X133.800 Y113.616 E0.02733
G1 X132.827 Y113.609 E0.03291
G1 X132.822 Y114.417 E0.02736
G1 X132.094 Y114.413 E0.02464
G1 X132.099 Y113.604 E0.02738
G1 X131.131 Y113.597 E0.03278
G1 X131.125 Y114.407 E0.02741
G1 X128.556 Y114.391 E0.08697
G1 X128.562 Y113.579 E0.02748
G1 X127.620 Y113.573 E0.03189
G1 X127.614 Y114.385 E0.02751
G1 X125.308 Y114.371 E0.07807
G1 X125.313 Y113.556 E0.02757
G1 X124.346 Y113.550 E0.03273
G1 X124.341 Y114.365 E0.02760
G1 X122.999 Y114.357 E0.04543
G1 X123.004 Y113.540 E0.02763
G1 X119.444 Y113.515 E0.12051
G1 X119.439 Y114.335 E0.02773
G1 X107.255 Y114.259 E0.41240
G1 X107.255 Y109.177 E0.17202
G1 X142.806 Y108.958 E1.20338
G1 X142.806 Y114.479 E0.18689
G1 X141.184 Y114.469 E0.05490
G1 X141.189 Y113.728 E0.02510
M204 S1000
G1 X141.048 Y113.294 F10800.000
G1 X141.997 Y113.863
G1 F2400.000
G1 X142.000 Y113.063 E0.02630
G1 F8640.000
G1 X141.997 Y113.863 E-0.18491
G1 E-0.61509 F2100.00000
G1 Z12.000 F10800.000
G1 X142.277 Y112.098
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.727 Y110.549 E0.07766
G1 X140.109 Y110.533 E0.02194
G1 X142.094 Y112.518 E0.09949
G1 X142.094 Y112.758 E0.00851
G1 X141.730 Y112.756 E0.01290
G1 X139.502 Y110.529 E0.11167
G1 X138.895 Y110.524 E0.02152
G1 X141.327 Y112.956 E0.12189
G1 X140.719 Y112.952 E0.02152
G1 X138.288 Y110.520 E0.12189
G1 X137.753 Y110.516 E0.01896
G1 X137.702 Y110.537 E0.00195
G1 X140.112 Y112.948 E0.12083
G1 X139.505 Y112.943 E0.02152
G1 X137.398 Y110.836 E0.10562
G1 X137.095 Y111.136 E0.01511
G1 X139.462 Y113.503 E0.11865
G1 X139.460 Y113.746 E0.00862
G1 X139.100 Y113.744 E0.01276
G1 X138.869 Y113.513 E0.01157
G1 X138.873 Y112.939 E0.02034
G1 X138.291 Y112.935 E0.02063
G1 X136.791 Y111.435 E0.07519
G1 X136.488 Y111.734 E0.01511
G1 X137.684 Y112.931 E0.05997
G1 X137.077 Y112.926 E0.02152
G1 X136.184 Y112.034 E0.04476
G1 X135.881 Y112.333 E0.01511
G1 X136.470 Y112.922 E0.02954
G1 X136.428 Y112.922 E0.00150
G1 X136.424 Y113.479 E0.01973
G1 X135.561 Y112.616 E0.04323
M204 S1000
G1 F8640.000
G1 X136.424 Y113.479 E-0.28162
G1 X136.428 Y112.922 E-0.12857
G1 X136.470 Y112.922 E-0.00980
G1 X135.881 Y112.333 E-0.19246
G1 X136.184 Y112.034 E-0.09842
G1 X136.335 Y112.184 E-0.04913
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X134.164 Y113.415
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.158 Y114.222 E0.02142
G1 F8640.000
G1 X134.164 Y113.415 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z12.000 F10800.000
G1 X132.459 Y114.212
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.465 Y113.403 E0.02157
G1 F8640.000
G1 X132.459 Y114.212 E-0.18672
G1 E-0.61328 F2100.00000
G1 Z12.000 F10800.000
G1 X142.277 Y110.318
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.636 Y109.677 E0.03069
G1 X141.060 Y109.681 E0.01949
G1 X142.094 Y110.715 E0.04948
G1 X142.094 Y111.294 E0.01961
G1 X140.484 Y109.684 E0.07705
G1 X139.908 Y109.688 E0.01949
G1 X140.348 Y110.127 E0.02103
G1 X139.764 Y110.123 E0.01975
G1 X139.333 Y109.692 E0.02067
G1 X138.757 Y109.695 E0.01949
G1 X139.181 Y110.119 E0.02030
G1 X138.597 Y110.115 E0.01975
G1 X138.181 Y109.699 E0.01994
G1 X137.605 Y109.702 E0.01949
G1 X138.014 Y110.111 E0.01957
G1 X137.675 Y110.109 E0.01149
G1 X137.502 Y110.179 E0.00630
G1 X137.029 Y109.706 E0.02264
G1 X136.454 Y109.709 E0.01949
G1 X137.202 Y110.458 E0.03584
G1 X136.910 Y110.746 E0.01387
G1 X135.878 Y109.713 E0.04944
G1 X135.302 Y109.716 E0.01949
G1 X136.619 Y111.033 E0.06304
G1 X136.327 Y111.321 E0.01387
G1 X134.726 Y109.720 E0.07664
G1 X134.150 Y109.724 E0.01949
G1 X136.035 Y111.609 E0.09023
G1 X135.744 Y111.896 E0.01387
G1 X133.575 Y109.727 E0.10383
G1 X132.999 Y109.731 E0.01949
G1 X135.452 Y112.184 E0.11743
G1 X135.423 Y112.212 E0.00136
G1 X135.339 Y112.412 E0.00735
G1 X135.337 Y112.649 E0.00801
G1 X132.423 Y109.734 E0.13951
G1 X131.847 Y109.738 E0.01949
G1 X135.021 Y112.912 E0.15195
G1 X134.438 Y112.908 E0.01975
G1 X131.271 Y109.741 E0.15158
G1 X130.695 Y109.745 E0.01949
G1 X133.854 Y112.904 E0.15122
G1 X133.271 Y112.900 E0.01975
G1 X130.120 Y109.749 E0.15085
G1 X129.544 Y109.752 E0.01949
G1 X132.688 Y112.896 E0.15049
G1 X132.104 Y112.892 E0.01975
G1 X128.968 Y109.756 E0.15012
G1 X128.392 Y109.759 E0.01949
G1 X131.521 Y112.888 E0.14975
G1 X130.937 Y112.883 E0.01975
G1 X127.816 Y109.763 E0.14939
M73 Q65 S14
G1 X127.241 Y109.766 E0.01949
G1 X130.423 Y112.949 E0.15235
G1 X130.419 Y113.524 E0.01947
G1 X126.665 Y109.770 E0.17972
G1 X126.089 Y109.773 E0.01949
G1 X130.003 Y113.688 E0.18737
G1 X129.420 Y113.684 E0.01973
G1 X129.093 Y113.356 E0.01569
M204 S1000
G1 X128.788 Y113.052 F10800.000
M204 S1250
G1 F4800.000
G1 X125.513 Y109.777 E0.15675
G1 X124.937 Y109.781 E0.01949
G1 X128.020 Y112.863 E0.14756
G1 X127.437 Y112.859 E0.01975
G1 X124.362 Y109.784 E0.14719
G1 X123.786 Y109.788 E0.01949
G1 X126.912 Y112.914 E0.14965
G1 X126.908 Y113.489 E0.01947
G1 X123.210 Y109.791 E0.17702
G1 X122.634 Y109.795 E0.01949
G1 X126.690 Y113.850 E0.19414
M204 S1000
G1 F8640.000
G1 X124.362 Y111.523 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X123.674 Y113.750
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.680 Y112.934 E0.00819
G1 F8640.000
G1 X123.674 Y113.750 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.000 F10800.000
G1 X125.287 Y113.027
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X122.058 Y109.798 E0.15456
G1 X121.483 Y109.802 E0.01949
G1 X124.519 Y112.839 E0.14536
G1 X124.067 Y112.835 E0.01529
G1 X124.069 Y112.632 E0.00689
G1 X123.731 Y112.629 E0.01144
G1 X120.907 Y109.805 E0.13519
G1 X120.331 Y109.809 E0.01949
G1 X123.294 Y112.772 E0.14181
G1 X123.293 Y112.830 E0.00198
G1 X122.769 Y112.826 E0.01774
G1 X119.755 Y109.813 E0.14427
G1 X119.179 Y109.816 E0.01949
G1 X122.186 Y112.822 E0.14390
G1 X121.602 Y112.818 E0.01975
G1 X118.604 Y109.820 E0.14353
G1 X118.028 Y109.823 E0.01949
G1 X121.019 Y112.814 E0.14317
G1 X120.435 Y112.810 E0.01975
G1 X117.452 Y109.827 E0.14280
G1 X116.876 Y109.830 E0.01949
G1 X119.852 Y112.806 E0.14244
G1 X119.268 Y112.802 E0.01975
G1 X116.300 Y109.834 E0.14207
G1 X115.725 Y109.837 E0.01949
G1 X118.737 Y112.849 E0.14418
G1 X118.733 Y113.425 E0.01948
G1 X115.149 Y109.841 E0.17155
G1 X114.573 Y109.845 E0.01949
G1 X118.344 Y113.616 E0.18051
G1 X117.761 Y113.612 E0.01973
G1 X113.997 Y109.848 E0.18017
G1 X113.421 Y109.852 E0.01949
G1 X117.178 Y113.608 E0.17983
G1 X116.595 Y113.605 E0.01973
G1 X112.846 Y109.855 E0.17949
G1 X112.270 Y109.859 E0.01949
G1 X116.012 Y113.601 E0.17914
G1 X115.429 Y113.598 E0.01973
G1 X111.694 Y109.862 E0.17880
G1 X111.118 Y109.866 E0.01949
G1 X114.846 Y113.594 E0.17846
G1 X114.263 Y113.590 E0.01973
G1 X110.542 Y109.869 E0.17811
G1 X109.967 Y109.873 E0.01949
G1 X113.680 Y113.587 E0.17777
G1 X113.097 Y113.583 E0.01973
G1 X109.391 Y109.877 E0.17743
G1 X108.815 Y109.880 E0.01949
G1 X112.514 Y113.580 E0.17709
G1 X111.931 Y113.576 E0.01973
G1 X108.239 Y109.884 E0.17674
G1 X107.968 Y109.885 E0.00920
G1 X107.968 Y110.191 E0.01036
G1 X111.348 Y113.572 E0.16184
G1 X110.765 Y113.569 E0.01973
G1 X107.968 Y110.771 E0.13393
G1 X107.968 Y111.350 E0.01961
G1 X110.183 Y113.565 E0.10603
G1 X109.600 Y113.562 E0.01973
G1 X107.968 Y111.930 E0.07812
G1 X107.968 Y112.509 E0.01961
G1 X109.017 Y113.558 E0.05022
G1 X108.434 Y113.554 E0.01973
G1 X107.784 Y112.905 E0.03108
M204 S1000
G1 F8640.000
G1 X108.434 Y113.554 E-0.21201
G1 X109.017 Y113.558 E-0.13461
G1 X107.968 Y112.509 E-0.34256
G1 X107.968 Y112.202 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X118.324 Y96.877
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.107 Y96.864 E0.06036
G1 X120.102 Y96.046 E0.02771
G1 X120.909 Y96.041 E0.02735
G1 X120.915 Y96.859 E0.02769
G1 X124.025 Y96.837 E0.10527
G1 X124.020 Y96.021 E0.02760
M73 P65 R14
G1 X124.821 Y96.016 E0.02714
G1 X124.827 Y96.831 E0.02758
G1 X126.625 Y96.819 E0.06084
G1 X126.619 Y96.005 E0.02753
G1 X127.097 Y96.002 E0.01620
G1 X127.103 Y96.815 E0.02752
G1 X128.859 Y96.803 E0.05944
G1 X128.854 Y95.992 E0.02747
G1 X130.608 Y95.981 E0.05940
G1 X130.614 Y96.791 E0.02742
G1 X135.725 Y96.755 E0.17299
G1 X135.719 Y95.949 E0.02728
G1 X136.856 Y95.942 E0.03850
G1 X136.862 Y96.747 E0.02725
G1 X138.643 Y96.735 E0.06030
G1 X138.637 Y95.931 E0.02720
G1 X139.860 Y95.924 E0.04140
G1 X139.866 Y96.726 E0.02716
G1 X141.650 Y96.714 E0.06037
G1 X141.644 Y95.912 E0.02711
G1 X142.287 Y95.909 E0.02175
G1 X142.287 Y100.277 E0.14787
G1 X107.550 Y100.062 E1.17582
G1 X107.550 Y96.123 E0.13333
G1 X118.318 Y96.057 E0.36451
G1 X118.324 Y96.817 E0.02573
M204 S1000
G1 X118.728 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.697 Y96.460 E0.03280
G1 X119.692 Y95.641 E0.02772
G1 X121.314 Y95.631 E0.05490
G1 X121.319 Y96.449 E0.02768
G1 X122.288 Y96.442 E0.03280
G1 X122.283 Y95.625 E0.02765
G1 X122.641 Y95.623 E0.01212
G1 X122.646 Y96.439 E0.02764
G1 X123.615 Y96.433 E0.03280
G1 X123.610 Y95.617 E0.02761
G1 X125.226 Y95.607 E0.05470
G1 X125.231 Y96.421 E0.02757
G1 X126.215 Y96.414 E0.03329
G1 X126.209 Y95.601 E0.02754
G1 X127.502 Y95.593 E0.04376
G1 X127.507 Y96.405 E0.02751
G1 X128.449 Y96.399 E0.03188
G1 X128.444 Y95.587 E0.02748
G1 X131.013 Y95.571 E0.08696
G1 X131.018 Y96.381 E0.02741
G1 X132.148 Y96.373 E0.03823
G1 X132.142 Y95.564 E0.02738
G1 X132.636 Y95.561 E0.01671
G1 X132.642 Y96.369 E0.02736
G1 X133.831 Y96.361 E0.04026
G1 X133.825 Y95.554 E0.02733
G1 X134.341 Y95.551 E0.01746
G1 X134.347 Y96.358 E0.02732
G1 X135.315 Y96.351 E0.03276
G1 X135.309 Y95.545 E0.02729
G1 X137.260 Y95.533 E0.06606
G1 X137.266 Y96.337 E0.02724
G1 X138.233 Y96.330 E0.03274
G1 X138.227 Y95.527 E0.02721
G1 X140.265 Y95.514 E0.06896
G1 X140.270 Y96.316 E0.02715
G1 X141.240 Y96.309 E0.03281
G1 X141.234 Y95.508 E0.02713
G1 X142.694 Y95.499 E0.04940
G1 X142.694 Y100.687 E0.17560
G1 X107.143 Y100.467 E1.20338
G1 X107.143 Y95.719 E0.16072
G1 X118.723 Y95.647 E0.39197
G1 X118.728 Y96.407 E0.02572
M204 S1000
G1 X118.923 Y96.817 F10800.000
G1 F8640.000
G1 X119.697 Y96.460 E-0.22418
G1 X119.692 Y95.641 E-0.18911
G1 X121.193 Y95.632 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X120.312 Y97.066
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.511 Y96.865 E0.00945
G1 X120.507 Y96.247 E0.02060
G1 F8640.000
G1 X120.511 Y96.865 E-0.14268
G1 X120.312 Y97.066 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.000 F10800.000
G1 X107.672 Y99.116
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.318 Y99.762 E0.03091
G1 X108.898 Y99.765 E0.01965
G1 X107.855 Y98.722 E0.04993
G1 X107.855 Y98.145 E0.01953
G1 X109.479 Y99.769 E0.07772
G1 X110.059 Y99.773 E0.01965
G1 X107.855 Y97.568 E0.10551
G1 X107.855 Y96.991 E0.01953
G1 X110.640 Y99.776 E0.13330
G1 X111.220 Y99.780 E0.01965
G1 X107.867 Y96.427 E0.16051
G1 X108.441 Y96.423 E0.01941
G1 X111.801 Y99.783 E0.16086
G1 X112.382 Y99.787 E0.01965
G1 X109.014 Y96.419 E0.16120
G1 X109.588 Y96.416 E0.01941
G1 X112.962 Y99.790 E0.16154
G1 X113.543 Y99.794 E0.01965
G1 X110.161 Y96.412 E0.16188
G1 X110.734 Y96.409 E0.01941
G1 X114.123 Y99.798 E0.16222
G1 X114.704 Y99.801 E0.01965
G1 X111.308 Y96.405 E0.16256
G1 X111.881 Y96.402 E0.01941
G1 X115.284 Y99.805 E0.16290
G1 X115.865 Y99.808 E0.01965
G1 X112.455 Y96.398 E0.16325
G1 X113.028 Y96.395 E0.01941
G1 X116.445 Y99.812 E0.16359
G1 X117.026 Y99.816 E0.01965
G1 X113.602 Y96.391 E0.16393
G1 X114.175 Y96.388 E0.01941
G1 X117.607 Y99.819 E0.16427
G1 X118.187 Y99.823 E0.01965
G1 X114.748 Y96.384 E0.16461
G1 X115.322 Y96.380 E0.01941
G1 X118.768 Y99.826 E0.16495
G1 X119.348 Y99.830 E0.01965
G1 X115.895 Y96.377 E0.16529
G1 X116.469 Y96.373 E0.01941
G1 X119.929 Y99.834 E0.16563
G1 X120.509 Y99.837 E0.01965
G1 X117.042 Y96.370 E0.16598
G1 X117.616 Y96.366 E0.01941
G1 X118.018 Y96.769 E0.01927
G1 X118.021 Y97.184 E0.01406
G1 X118.431 Y97.181 E0.01386
G1 X121.090 Y99.841 E0.12730
G1 X121.670 Y99.844 E0.01965
G1 X119.004 Y97.177 E0.12767
G1 X119.576 Y97.173 E0.01939
G1 X122.251 Y99.848 E0.12803
G1 X122.832 Y99.851 E0.01965
G1 X120.553 Y97.573 E0.10907
G1 X120.840 Y97.282 E0.01381
G1 X123.412 Y99.855 E0.12315
G1 X123.993 Y99.859 E0.01965
G1 X121.295 Y97.161 E0.12912
G1 X121.868 Y97.157 E0.01939
G1 X124.573 Y99.862 E0.12948
G1 X125.154 Y99.866 E0.01965
G1 X122.441 Y97.153 E0.12985
G1 X123.014 Y97.149 E0.01939
G1 X123.297 Y97.432 E0.01352
M204 S1000
G1 F8640.000
G1 X123.014 Y97.149 E-0.09220
G1 X122.441 Y97.153 E-0.13230
G1 X124.081 Y98.793 E-0.53550
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X124.230 Y97.036
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.420 Y96.846 E0.00854
G1 X124.422 Y96.222 E0.02048
G1 F8640.000
G1 X124.420 Y96.846 E-0.14407
G1 E-0.65593 F2100.00000
G1 Z12.000 F10800.000
G1 X126.860 Y96.207
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.865 Y97.021 E0.00484
G1 F8640.000
G1 X126.860 Y96.207 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z12.000 F10800.000
G1 X130.520 Y97.015
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.796 Y96.291 E0.03509
G1 X129.217 Y96.295 E0.01985
G1 X130.339 Y97.417 E0.05441
G1 X130.340 Y97.520 E0.00350
G1 X130.319 Y97.571 E0.00189
G1 X130.116 Y97.777 E0.00993
G1 X129.165 Y96.825 E0.04610
G1 X129.167 Y97.106 E0.00962
G1 X128.865 Y97.108 E0.01035
G1 X129.827 Y98.070 E0.04662
G1 X129.537 Y98.364 E0.01412
G1 X128.286 Y97.112 E0.06064
G1 X127.707 Y97.116 E0.01983
G1 X129.248 Y98.657 E0.07466
G1 X128.958 Y98.951 E0.01412
G1 X127.229 Y97.221 E0.08380
G1 X127.230 Y97.323 E0.00350
G1 X126.752 Y97.327 E0.01639
G1 X128.669 Y99.244 E0.09292
G1 X128.412 Y99.505 E0.01257
G1 X128.367 Y99.524 E0.00167
G1 X125.971 Y97.129 E0.11609
G1 X125.392 Y97.133 E0.01983
G1 X127.790 Y99.531 E0.11621
G1 X127.211 Y99.535 E0.01983
G1 X124.842 Y97.165 E0.11483
G1 X124.546 Y97.453 E0.01412
G1 X126.633 Y99.539 E0.10110
G1 X126.054 Y99.543 E0.01983
G1 X123.656 Y97.145 E0.11621
G1 X123.519 Y97.146 E0.00471
G1 X123.521 Y97.567 E0.01444
G1 X123.541 Y97.612 E0.00169
G1 X125.657 Y99.729 E0.10256
M204 S1000
G1 F8640.000
G1 X123.541 Y97.612 E-0.69110
G1 X123.521 Y97.567 E-0.01136
G1 X123.520 Y97.318 E-0.05754
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X128.472 Y99.722
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.637 Y99.887 E0.00789
G1 X129.218 Y99.891 E0.01965
G1 X128.908 Y99.581 E0.01482
G1 X129.195 Y99.291 E0.01381
G1 X129.798 Y99.895 E0.02890
G1 X130.379 Y99.898 E0.01965
G1 X129.481 Y99.000 E0.04298
G1 X129.768 Y98.710 E0.01381
G1 X130.959 Y99.902 E0.05705
G1 X131.540 Y99.905 E0.01965
G1 X130.054 Y98.419 E0.07113
G1 X130.341 Y98.129 E0.01381
G1 X132.121 Y99.909 E0.08521
G1 X132.701 Y99.912 E0.01965
G1 X130.627 Y97.838 E0.09929
G1 X130.666 Y97.799 E0.00188
G1 X130.748 Y97.598 E0.00734
G1 X130.746 Y97.381 E0.00735
G1 X133.466 Y100.100 E0.13019
M204 S1000
G1 F8640.000
G1 X131.139 Y97.773 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X134.486 Y99.667
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.362 Y97.543 E0.10445
G1 X132.346 Y97.505 E0.00143
G1 X132.343 Y97.084 E0.01465
G1 X132.493 Y97.083 E0.00522
G1 X134.891 Y99.481 E0.11793
G1 X135.478 Y99.477 E0.02042
G1 X133.081 Y97.079 E0.11793
G1 X133.668 Y97.075 E0.02042
G1 X136.066 Y99.473 E0.11793
G1 X136.653 Y99.469 E0.02042
G1 X134.255 Y97.071 E0.11793
G1 X134.842 Y97.066 E0.02042
G1 X137.240 Y99.464 E0.11793
G1 X137.828 Y99.460 E0.02042
G1 X135.430 Y97.062 E0.11793
G1 X136.017 Y97.058 E0.02042
G1 X138.597 Y99.638 E0.12687
M204 S1000
G1 F8640.000
G1 X136.270 Y97.311 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X142.164 Y98.990
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.899 Y98.725 E0.01271
G1 X141.612 Y99.015 E0.01381
G1 X141.981 Y99.384 E0.01765
G1 X141.981 Y99.961 E0.01953
G1 X141.326 Y99.306 E0.03137
G1 X141.040 Y99.596 E0.01381
G1 X141.410 Y99.966 E0.01771
G1 X140.829 Y99.963 E0.01965
G1 X140.702 Y99.836 E0.00607
G1 X140.141 Y99.851 E0.01902
G1 X140.248 Y99.959 E0.00516
G1 X139.668 Y99.956 E0.01965
G1 X139.568 Y99.855 E0.00480
G1 X138.995 Y99.859 E0.01939
G1 X139.087 Y99.952 E0.00444
G1 X138.507 Y99.948 E0.01965
G1 X138.422 Y99.863 E0.00407
G1 X137.849 Y99.867 E0.01939
G1 X137.926 Y99.945 E0.00371
G1 X137.346 Y99.941 E0.01965
G1 X137.276 Y99.871 E0.00335
G1 X136.703 Y99.875 E0.01939
G1 X136.765 Y99.938 E0.00298
G1 X136.185 Y99.934 E0.01965
G1 X136.130 Y99.879 E0.00262
G1 X135.557 Y99.883 E0.01939
G1 X135.604 Y99.930 E0.00226
G1 X135.023 Y99.927 E0.01965
G1 X134.984 Y99.887 E0.00189
G1 X134.411 Y99.891 E0.01939
G1 X134.443 Y99.923 E0.00153
G1 X133.862 Y99.920 E0.01965
G1 X131.036 Y97.093 E0.13530
G1 X131.609 Y97.089 E0.01939
G1 X132.160 Y97.640 E0.02639
M204 S1000
G1 F8640.000
G1 X131.609 Y97.089 E-0.18001
G1 X131.036 Y97.093 E-0.13230
G1 X132.407 Y98.464 E-0.44768
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X132.396 Y96.575
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.390 Y95.766 E0.00583
G1 F8640.000
G1 X132.396 Y96.575 E-0.18671
G1 E-0.61329 F2100.00000
G1 Z12.000 F10800.000
G1 X134.085 Y95.756
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.090 Y96.563 E0.00730
G1 F8640.000
G1 X134.085 Y95.756 E-0.18638
G1 E-0.61362 F2100.00000
G1 Z12.000 F10800.000
G1 X136.739 Y96.597
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.392 Y96.250 E0.01704
G1 X136.026 Y96.253 E0.01272
G1 X136.028 Y96.478 E0.00783
G1 X139.002 Y99.452 E0.14628
G1 X139.590 Y99.448 E0.02042
G1 X137.192 Y97.050 E0.11793
G1 X137.779 Y97.046 E0.02042
G1 X140.177 Y99.444 E0.11793
G1 X140.591 Y99.441 E0.01441
G1 X140.693 Y99.368 E0.00434
G1 X138.366 Y97.042 E0.11440
G1 X138.950 Y97.034 E0.02031
G1 X140.986 Y99.070 E0.10012
G1 X141.280 Y98.773 E0.01454
G1 X138.946 Y96.439 E0.11477
G1 X138.945 Y96.234 E0.00710
G1 X139.331 Y96.232 E0.01343
G1 X139.559 Y96.460 E0.01121
G1 X139.563 Y97.033 E0.01994
G1 X140.128 Y97.029 E0.01966
G1 X141.574 Y98.475 E0.07108
G1 X141.867 Y98.177 E0.01454
G1 X140.716 Y97.025 E0.05664
G1 X141.303 Y97.021 E0.02042
G1 X142.164 Y97.883 E0.04236
M204 S1000
G1 X141.969 Y96.915 F10800.000
G1 F2400.000
G1 X141.966 Y96.114 E0.01553
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.6


G1 F8640.000
G1 X141.969 Y96.915 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z12.000 F10800.000
;AFTER_LAYER_CHANGE
;11.6
G1 X141.419 Y113.262
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X139.551 Y113.249 E0.06323
G1 X139.545 Y114.052 E0.02717
G1 X138.375 Y114.045 E0.03963
G1 X138.380 Y113.241 E0.02721
G1 X136.508 Y113.228 E0.06337
G1 X136.502 Y114.033 E0.02726
G1 X135.869 Y114.029 E0.02144
G1 X135.875 Y113.223 E0.02728
G1 X130.726 Y113.187 E0.17430
G1 X130.720 Y113.997 E0.02742
G1 X128.965 Y113.987 E0.05941
G1 X128.970 Y113.175 E0.02747
G1 X127.214 Y113.163 E0.05944
G1 X127.208 Y113.976 E0.02752
G1 X125.716 Y113.966 E0.05052
G1 X125.722 Y113.152 E0.02756
G1 X123.941 Y113.140 E0.06029
G1 X123.935 Y113.955 E0.02761
G1 X123.407 Y113.952 E0.01787
G1 X123.413 Y113.136 E0.02762
G1 X121.630 Y113.124 E0.06036
G1 X121.624 Y113.941 E0.02767
G1 X120.816 Y113.936 E0.02734
G1 X120.822 Y113.118 E0.02770
G1 X119.039 Y113.105 E0.06036
G1 X119.033 Y113.925 E0.02774
G1 X107.661 Y113.855 E0.38494
G1 X107.661 Y109.582 E0.14463
G1 X142.398 Y109.367 E1.17582
G1 X142.398 Y114.070 E0.15916
G1 X141.413 Y114.063 E0.03332
G1 X141.418 Y113.322 E0.02509
M204 S1000
G1 X141.009 Y113.666 F10800.000
M204 S800
G1 F1500.000
G1 X139.955 Y113.659 E0.03567
G1 X139.949 Y114.461 E0.02716
G1 X137.965 Y114.449 E0.06718
G1 X137.970 Y113.645 E0.02722
G1 X136.912 Y113.638 E0.03581
G1 X136.907 Y114.443 E0.02725
G1 X135.459 Y114.434 E0.04900
G1 X135.465 Y113.628 E0.02729
G1 X134.531 Y113.621 E0.03162
G1 X134.525 Y114.428 E0.02731
G1 X133.767 Y114.423 E0.02567
G1 X133.772 Y113.616 E0.02734
G1 X132.832 Y113.609 E0.03184
G1 X132.826 Y114.417 E0.02736
G1 X132.067 Y114.413 E0.02569
G1 X132.073 Y113.604 E0.02738
G1 X131.130 Y113.597 E0.03193
G1 X131.124 Y114.407 E0.02741
G1 X128.555 Y114.391 E0.08697
G1 X128.560 Y113.579 E0.02748
G1 X127.618 Y113.573 E0.03189
G1 X127.613 Y114.385 E0.02751
G1 X125.306 Y114.371 E0.07807
G1 X125.312 Y113.556 E0.02757
G1 X124.345 Y113.550 E0.03273
G1 X124.339 Y114.365 E0.02760
G1 X122.997 Y114.357 E0.04543
G1 X123.003 Y113.540 E0.02763
G1 X122.034 Y113.534 E0.03280
G1 X122.031 Y113.959 E0.01439
G1 F1800.000
G1 X122.028 Y114.351 E0.01947
G1 X120.406 Y114.341 E0.08051
G1 X120.409 Y113.947 E0.01953
G1 F1500.000
G1 X120.412 Y113.522 E0.01439
G1 X119.443 Y113.515 E0.03280
G1 X119.437 Y114.335 E0.02773
G1 X107.254 Y114.259 E0.41240
G1 X107.254 Y109.177 E0.17202
G1 X142.805 Y108.958 E1.20338
G1 X142.805 Y114.479 E0.18689
G1 X141.003 Y114.468 E0.06098
G1 X141.008 Y113.726 E0.02510
M204 S1000
G1 X140.862 Y113.294 F10800.000
G1 X141.538 Y113.689
M204 S1250
G1 F4800.000
G1 X142.275 Y112.951 E0.04237
M204 S1000
G1 F8640.000
G1 X141.538 Y113.689 E-0.24084
G1 E-0.55916 F2100.00000
G1 Z12.200 F10800.000
G1 X141.191 Y113.138
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.092 Y112.237 E0.04314
G1 X142.092 Y111.656 E0.01966
G1 X140.796 Y112.952 E0.06205
G1 X140.219 Y112.948 E0.01952
G1 X142.092 Y111.075 E0.08966
G1 X142.092 Y110.495 E0.01966
G1 X139.642 Y112.944 E0.11727
G1 X139.592 Y112.944 E0.00172
G1 X139.464 Y112.815 E0.00614
G1 X139.193 Y112.813 E0.00919
G1 X142.092 Y109.914 E0.13879
G1 X142.092 Y109.674 E0.00810
G1 X141.749 Y109.677 E0.01163
G1 X138.616 Y112.809 E0.14994
G1 X138.473 Y112.808 E0.00486
G1 X138.344 Y112.935 E0.00614
G1 X137.912 Y112.932 E0.01461
G1 X141.164 Y109.680 E0.15567
G1 X140.580 Y109.684 E0.01978
G1 X137.335 Y112.928 E0.15531
G1 X136.758 Y112.924 E0.01952
G1 X139.995 Y109.687 E0.15494
G1 X139.411 Y109.691 E0.01978
G1 X136.202 Y112.900 E0.15361
M204 S1000
G1 X136.193 Y113.022 F10800.000
G1 F2400.000
G1 X136.187 Y113.828 E0.01517
G1 F8640.000
G1 X136.193 Y113.022 E-0.18601
G1 E-0.61399 F2100.00000
G1 Z12.200 F10800.000
G1 X135.423 Y113.098
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.826 Y109.695 E0.16292
G1 X138.242 Y109.698 E0.01978
G1 X135.028 Y112.912 E0.15384
G1 X134.451 Y112.908 E0.01952
G1 X137.657 Y109.702 E0.15348
G1 X137.073 Y109.706 E0.01978
G1 X133.874 Y112.904 E0.15311
G1 X133.298 Y112.900 E0.01952
G1 X136.488 Y109.709 E0.15274
G1 X135.904 Y109.713 E0.01978
G1 X132.721 Y112.896 E0.15238
G1 X132.144 Y112.892 E0.01952
G1 X135.320 Y109.716 E0.15201
G1 X134.735 Y109.720 E0.01978
G1 X131.567 Y112.888 E0.15165
G1 X130.990 Y112.884 E0.01952
G1 X134.151 Y109.724 E0.15128
G1 X133.566 Y109.727 E0.01978
G1 X129.608 Y113.685 E0.18947
G1 X130.185 Y113.689 E0.01954
G1 X130.603 Y113.271 E0.01998
M204 S1000
G1 F8640.000
G1 X130.185 Y113.689 E-0.13629
G1 X129.608 Y113.685 E-0.13330
G1 X131.110 Y112.183 E-0.49041
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X129.089 Y113.623
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.982 Y109.731 E0.18633
G1 X132.397 Y109.734 E0.01978
G1 X129.260 Y112.872 E0.15018
G1 X128.683 Y112.868 E0.01952
G1 X131.813 Y109.738 E0.14981
G1 X131.228 Y109.742 E0.01978
G1 X128.106 Y112.864 E0.14945
G1 X127.530 Y112.860 E0.01952
G1 X130.644 Y109.745 E0.14908
G1 X130.059 Y109.749 E0.01978
G1 X126.145 Y113.664 E0.18740
G1 X126.722 Y113.667 E0.01954
G1 X127.091 Y113.298 E0.01768
M204 S1000
G1 F8640.000
G1 X126.722 Y113.667 E-0.12059
G1 X126.145 Y113.664 E-0.13330
G1 X127.694 Y112.114 E-0.50611
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X125.842 Y113.385
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.475 Y109.752 E0.17389
G1 X128.890 Y109.756 E0.01978
G1 X125.799 Y112.847 E0.14798
G1 X125.222 Y112.843 E0.01952
G1 X128.306 Y109.760 E0.14762
G1 X127.722 Y109.763 E0.01978
G1 X124.645 Y112.839 E0.14725
G1 X124.069 Y112.835 E0.01952
G1 X127.137 Y109.767 E0.14689
G1 X126.553 Y109.771 E0.01978
G1 X123.694 Y112.629 E0.13684
G1 X123.293 Y112.626 E0.01357
G1 X123.292 Y112.830 E0.00689
G1 X122.915 Y112.827 E0.01275
G1 X125.968 Y109.774 E0.14615
G1 X125.384 Y109.778 E0.01978
G1 X122.338 Y112.823 E0.14579
G1 X121.761 Y112.819 E0.01952
G1 X124.799 Y109.781 E0.14542
G1 X124.215 Y109.785 E0.01978
G1 X121.428 Y112.572 E0.13341
G1 X121.188 Y112.328 E0.01157
G1 X120.698 Y112.812 E0.02330
G1 X120.608 Y112.811 E0.00304
G1 X123.630 Y109.789 E0.14469
G1 X123.046 Y109.792 E0.01978
G1 X120.031 Y112.807 E0.14432
G1 X119.454 Y112.803 E0.01952
G1 X122.461 Y109.796 E0.14396
G1 X121.877 Y109.799 E0.01978
G1 X118.063 Y113.614 E0.18259
G1 X118.640 Y113.617 E0.01954
G1 X118.915 Y113.342 E0.01316
M204 S1000
G1 F8640.000
G1 X118.640 Y113.617 E-0.08979
G1 X118.063 Y113.614 E-0.13330
G1 X119.707 Y111.970 E-0.53691
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X117.303 Y113.792
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.293 Y109.803 E0.19096
G1 X120.708 Y109.807 E0.01978
G1 X116.908 Y113.607 E0.18190
G1 X116.331 Y113.603 E0.01954
G1 X120.124 Y109.810 E0.18156
G1 X119.539 Y109.814 E0.01978
G1 X115.754 Y113.600 E0.18122
G1 X115.176 Y113.596 E0.01954
G1 X118.955 Y109.817 E0.18087
G1 X118.370 Y109.821 E0.01978
G1 X114.599 Y113.592 E0.18053
G1 X114.022 Y113.589 E0.01954
G1 X117.786 Y109.825 E0.18019
G1 X117.201 Y109.828 E0.01978
G1 X113.444 Y113.585 E0.17984
G1 X112.867 Y113.582 E0.01954
G1 X116.617 Y109.832 E0.17950
G1 X116.032 Y109.836 E0.01978
G1 X112.290 Y113.578 E0.17916
G1 X111.713 Y113.575 E0.01954
G1 X115.448 Y109.839 E0.17881
G1 X114.864 Y109.843 E0.01978
G1 X111.135 Y113.571 E0.17847
G1 X110.558 Y113.567 E0.01954
G1 X114.279 Y109.846 E0.17812
G1 X113.695 Y109.850 E0.01978
G1 X109.981 Y113.564 E0.17778
G1 X109.403 Y113.560 E0.01954
G1 X113.110 Y109.854 E0.17744
G1 X112.526 Y109.857 E0.01978
G1 X108.826 Y113.557 E0.17709
G1 X108.249 Y113.553 E0.01954
G1 X111.941 Y109.861 E0.17675
G1 X111.357 Y109.864 E0.01978
G1 X107.966 Y113.255 E0.16231
G1 X107.966 Y112.674 E0.01966
G1 X110.772 Y109.868 E0.13433
G1 X110.188 Y109.872 E0.01978
G1 X107.966 Y112.093 E0.10635
G1 X107.966 Y111.513 E0.01966
G1 X109.603 Y109.875 E0.07837
G1 X109.019 Y109.879 E0.01978
G1 X107.966 Y110.932 E0.05040
G1 X107.966 Y110.351 E0.01966
G1 X108.619 Y109.698 E0.03124
M204 S1000
G1 F8640.000
G1 X107.966 Y110.351 E-0.21312
G1 X107.966 Y110.932 E-0.13412
G1 X109.019 Y109.879 E-0.34378
G1 X109.318 Y109.877 E-0.06898
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X121.027 Y112.916
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.226 Y113.118 E0.00944
G1 X121.221 Y113.735 E0.02058
G1 F8640.000
G1 X121.226 Y113.118 E-0.14259
G1 X121.027 Y112.916 E-0.06541
G1 E-0.59200 F2100.00000
G1 Z12.200 F10800.000
G1 X123.672 Y113.750
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.678 Y112.934 E0.00819
G1 F8640.000
G1 X123.672 Y113.750 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.200 F10800.000
G1 X132.448 Y114.212
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.453 Y113.579 E0.01705
G1 X132.630 Y113.404 E0.00670
G1 F8640.000
G1 X132.453 Y113.579 E-0.05743
G1 X132.448 Y114.212 E-0.14611
G1 E-0.59646 F2100.00000
G1 Z12.200 F10800.000
G1 X133.977 Y113.414
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.065 Y113.502 E0.00334
G1 X134.152 Y113.590 E0.00363
G1 X134.147 Y114.222 E0.01845
G1 F8640.000
G1 X134.152 Y113.590 E-0.14584
G1 X134.065 Y113.502 E-0.02868
G1 E-0.62548 F2100.00000
G1 Z12.200 F10800.000
G1 X138.556 Y113.924
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.406 Y113.074 E0.04303
M204 S1000
G1 F8640.000
G1 X138.556 Y113.924 E-0.27740
G1 E-0.52260 F2100.00000
G1 Z12.200 F10800.000
G1 X118.323 Y96.877
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.106 Y96.864 E0.06036
G1 X120.100 Y96.046 E0.02771
G1 X120.908 Y96.041 E0.02735
G1 X120.914 Y96.859 E0.02769
G1 X124.024 Y96.837 E0.10527
G1 X124.018 Y96.021 E0.02760
G1 X124.860 Y96.016 E0.02850
G1 X124.866 Y96.831 E0.02758
G1 X126.652 Y96.818 E0.06047
G1 X126.646 Y96.005 E0.02753
G1 X127.096 Y96.002 E0.01522
G1 X127.102 Y96.815 E0.02752
G1 X128.858 Y96.803 E0.05944
G1 X128.852 Y95.992 E0.02747
G1 X130.605 Y95.981 E0.05935
G1 X130.611 Y96.791 E0.02742
G1 X135.664 Y96.755 E0.17104
G1 X135.659 Y95.949 E0.02728
G1 X136.951 Y95.941 E0.04376
G1 X136.957 Y96.746 E0.02724
G1 X138.722 Y96.734 E0.05975
G1 X138.717 Y95.931 E0.02719
G1 X139.962 Y95.923 E0.04216
G1 X139.968 Y96.725 E0.02716
G1 X141.734 Y96.713 E0.05978
G1 X141.728 Y95.912 E0.02711
G1 X142.285 Y95.909 E0.01885
G1 X142.285 Y100.277 E0.14787
G1 X107.548 Y100.062 E1.17582
G1 X107.548 Y96.123 E0.13333
G1 X118.317 Y96.057 E0.36451
G1 X118.322 Y96.817 E0.02573
M204 S1000
G1 X118.727 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.696 Y96.460 E0.03280
G1 X119.690 Y95.641 E0.02772
G1 X121.312 Y95.631 E0.05490
G1 X121.318 Y96.449 E0.02768
G1 X122.287 Y96.442 E0.03280
G1 X122.281 Y95.625 E0.02765
G1 X122.639 Y95.623 E0.01212
G1 X122.645 Y96.439 E0.02764
G1 X123.614 Y96.433 E0.03280
G1 X123.608 Y95.617 E0.02761
G1 X125.264 Y95.607 E0.05606
G1 X125.270 Y96.421 E0.02757
G1 X126.242 Y96.414 E0.03291
G1 X126.237 Y95.601 E0.02754
G1 X127.500 Y95.593 E0.04278
G1 X127.506 Y96.405 E0.02751
G1 X128.448 Y96.399 E0.03188
G1 X128.442 Y95.587 E0.02748
G1 X131.010 Y95.571 E0.08691
G1 X131.015 Y96.381 E0.02741
G1 X134.093 Y96.359 E0.10416
G1 X134.087 Y95.552 E0.02732
G1 X134.144 Y95.552 E0.00192
G1 X134.149 Y96.359 E0.02732
G1 X135.254 Y96.351 E0.03741
G1 X135.249 Y95.545 E0.02729
G1 X137.356 Y95.532 E0.07132
G1 X137.361 Y96.336 E0.02723
G1 X138.312 Y96.330 E0.03219
G1 X138.307 Y95.526 E0.02721
G1 X140.366 Y95.513 E0.06972
G1 X140.372 Y96.315 E0.02715
G1 X141.324 Y96.309 E0.03222
G1 X141.318 Y95.507 E0.02712
G1 X142.692 Y95.499 E0.04651
G1 X142.692 Y100.687 E0.17560
G1 X107.141 Y100.467 E1.20338
G1 X107.141 Y95.719 E0.16072
G1 X118.721 Y95.647 E0.39197
G1 X118.727 Y96.407 E0.02572
M204 S1000
G1 X118.921 Y96.817 F10800.000
G1 F8640.000
G1 X119.696 Y96.460 E-0.22418
G1 X119.690 Y95.641 E-0.18911
G1 X121.192 Y95.632 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.311 Y97.066
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.510 Y96.865 E0.00945
G1 X120.506 Y96.247 E0.02060
G1 F8640.000
G1 X120.510 Y96.865 E-0.14268
G1 X120.311 Y97.066 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.200 F10800.000
G1 X124.144 Y96.868
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X124.583 Y96.429 E0.01871
G1 X124.586 Y96.938 E0.01533
G1 X124.101 Y97.423 E0.02067
G1 X124.359 Y97.677 E0.01092
G1 X124.926 Y97.111 E0.02414
G1 X125.442 Y97.107 E0.01555
G1 X124.617 Y97.932 E0.03514
G1 X124.875 Y98.186 E0.01092
G1 X125.958 Y97.104 E0.04614
G1 X126.474 Y97.100 E0.01555
G1 X125.133 Y98.441 E0.05713
G1 X125.391 Y98.695 E0.01092
G1 X126.990 Y97.096 E0.06813
G1 X127.506 Y97.093 E0.01555
G1 X125.649 Y98.950 E0.07912
G1 X125.715 Y99.014 E0.00278
G1 X126.100 Y99.012 E0.01159
G1 X128.022 Y97.089 E0.08192
G1 X128.538 Y97.086 E0.01555
G1 X126.454 Y99.170 E0.08882
M204 S1000
G1 X126.847 Y100.059 F10800.000
M204 S1250
G1 F4800.000
G1 X127.522 Y99.384 E0.03234
G1 X126.935 Y99.388 E0.01988
G1 X126.449 Y99.874 E0.02326
G1 X125.870 Y99.870 E0.01962
G1 X126.348 Y99.392 E0.02289
G1 X125.761 Y99.396 E0.01988
G1 X125.290 Y99.867 E0.02252
G1 X124.711 Y99.863 E0.01962
G1 X125.367 Y99.207 E0.03139
G1 X125.073 Y98.918 E0.01396
G1 X124.131 Y99.860 E0.04508
G1 X123.552 Y99.856 E0.01962
G1 X124.779 Y98.628 E0.05876
G1 X124.486 Y98.339 E0.01396
G1 X122.972 Y99.852 E0.07245
M73 Q68 S13
G1 X122.393 Y99.849 E0.01962
G1 X124.192 Y98.049 E0.08614
G1 X123.899 Y97.760 E0.01396
G1 X121.813 Y99.845 E0.09982
G1 X121.234 Y99.842 E0.01962
G1 X123.669 Y97.407 E0.11657
G1 X123.667 Y97.145 E0.00886
G1 X123.345 Y97.147 E0.01089
G1 X120.654 Y99.838 E0.12882
G1 X120.075 Y99.834 E0.01962
G1 X122.758 Y97.151 E0.12845
G1 X122.171 Y97.155 E0.01988
G1 X119.495 Y99.831 E0.12808
G1 X118.916 Y99.827 E0.01962
G1 X121.584 Y97.159 E0.12772
G1 X120.997 Y97.163 E0.01988
G1 X118.336 Y99.824 E0.12735
G1 X117.757 Y99.820 E0.01962
G1 X120.196 Y97.381 E0.11674
G1 X119.982 Y97.170 E0.01017
G1 X119.822 Y97.172 E0.00540
G1 X117.177 Y99.817 E0.12661
G1 X116.598 Y99.813 E0.01962
G1 X119.235 Y97.176 E0.12624
G1 X118.648 Y97.180 E0.01988
G1 X116.018 Y99.809 E0.12588
G1 X115.439 Y99.806 E0.01962
G1 X118.061 Y97.184 E0.12551
G1 X118.020 Y97.184 E0.00139
G1 X118.016 Y96.646 E0.01823
G1 X114.859 Y99.802 E0.15110
G1 X114.280 Y99.799 E0.01962
G1 X117.713 Y96.366 E0.16433
G1 X117.126 Y96.369 E0.01986
G1 X113.700 Y99.795 E0.16399
G1 X113.121 Y99.791 E0.01962
G1 X116.539 Y96.373 E0.16364
G1 X115.953 Y96.377 E0.01986
G1 X112.541 Y99.788 E0.16330
G1 X111.962 Y99.784 E0.01962
G1 X115.366 Y96.380 E0.16295
G1 X114.779 Y96.384 E0.01986
G1 X111.382 Y99.781 E0.16261
G1 X110.803 Y99.777 E0.01962
G1 X114.192 Y96.387 E0.16226
G1 X113.606 Y96.391 E0.01986
G1 X110.223 Y99.774 E0.16192
G1 X109.644 Y99.770 E0.01962
G1 X113.019 Y96.395 E0.16157
G1 X112.432 Y96.398 E0.01986
G1 X109.064 Y99.766 E0.16123
G1 X108.485 Y99.763 E0.01962
G1 X111.846 Y96.402 E0.16088
G1 X111.259 Y96.406 E0.01986
G1 X107.905 Y99.759 E0.16054
G1 X107.854 Y99.759 E0.00175
G1 X107.854 Y99.228 E0.01798
G1 X110.672 Y96.409 E0.13492
G1 X110.086 Y96.413 E0.01986
G1 X107.854 Y98.645 E0.10684
G1 X107.854 Y98.062 E0.01974
G1 X109.499 Y96.416 E0.07875
G1 X108.912 Y96.420 E0.01986
G1 X107.854 Y97.478 E0.05067
G1 X107.854 Y96.895 E0.01974
G1 X108.510 Y96.239 E0.03140
M204 S1000
G1 F8640.000
G1 X107.854 Y96.895 E-0.21422
G1 X107.854 Y97.478 E-0.13464
G1 X108.912 Y96.420 E-0.34562
G1 X109.196 Y96.418 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X128.002 Y99.159
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X129.808 Y97.333 E0.07738
G1 X129.805 Y96.844 E0.01474
G1 X127.648 Y99.001 E0.09191
G1 X127.132 Y99.005 E0.01555
G1 X129.801 Y96.335 E0.11375
G1 X129.801 Y96.266 E0.00208
G1 X129.355 Y96.269 E0.01343
G1 X128.976 Y96.648 E0.01614
M204 S1000
G1 F8640.000
G1 X129.355 Y96.269 E-0.12371
G1 X129.801 Y96.266 E-0.10291
G1 X129.801 Y96.335 E-0.01594
G1 X128.217 Y97.920 E-0.51743
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X130.004 Y96.902
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.305 Y96.602 E0.01438
G1 X130.308 Y97.098 E0.01681
G1 X130.392 Y97.098 E0.00283
G1 X127.608 Y99.881 E0.13324
G1 X128.188 Y99.885 E0.01962
G1 X130.979 Y97.094 E0.13361
G1 X131.566 Y97.089 E0.01988
G1 X128.767 Y99.888 E0.13398
G1 X129.347 Y99.892 E0.01962
G1 X131.937 Y97.301 E0.12401
G1 X131.939 Y97.589 E0.00974
G1 X132.028 Y97.793 E0.00754
G1 X129.926 Y99.895 E0.10062
G1 X130.506 Y99.899 E0.01962
G1 X132.322 Y98.083 E0.08693
G1 X132.615 Y98.372 E0.01396
G1 X131.085 Y99.902 E0.07325
G1 X131.665 Y99.906 E0.01962
G1 X132.909 Y98.662 E0.05956
G1 X133.203 Y98.951 E0.01396
G1 X132.244 Y99.910 E0.04587
G1 X132.824 Y99.913 E0.01962
G1 X133.496 Y99.241 E0.03219
G1 X133.790 Y99.530 E0.01396
G1 X133.403 Y99.917 E0.01850
G1 X133.983 Y99.920 E0.01962
G1 X134.087 Y99.816 E0.00500
G1 X134.275 Y99.892 E0.00686
G1 X134.596 Y99.890 E0.01087
G1 X134.562 Y99.924 E0.00162
G1 X135.142 Y99.928 E0.01962
G1 X135.183 Y99.886 E0.00199
G1 X135.771 Y99.882 E0.01988
G1 X135.721 Y99.931 E0.00236
G1 X136.301 Y99.935 E0.01962
G1 X136.358 Y99.878 E0.00273
G1 X136.945 Y99.874 E0.01988
G1 X136.880 Y99.938 E0.00310
G1 X137.460 Y99.942 E0.01962
G1 X137.532 Y99.869 E0.00347
G1 X138.119 Y99.865 E0.01988
G1 X138.039 Y99.945 E0.00383
G1 X138.619 Y99.949 E0.01962
G1 X138.707 Y99.861 E0.00420
G1 X139.294 Y99.857 E0.01988
G1 X139.198 Y99.953 E0.00457
G1 X139.778 Y99.956 E0.01962
G1 X139.881 Y99.853 E0.00494
G1 X140.468 Y99.849 E0.01988
G1 X140.357 Y99.960 E0.00531
G1 X140.937 Y99.963 E0.01962
G1 X141.980 Y98.920 E0.04993
G1 X141.980 Y99.503 E0.01974
G1 X141.334 Y100.149 E0.03090
M204 S1000
G1 F8640.000
G1 X141.980 Y99.503 E-0.21080
G1 X141.980 Y98.920 E-0.13464
G1 X140.937 Y99.963 E-0.34058
M73 P68 R13
G1 X140.616 Y99.961 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X140.428 Y99.625
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.980 Y98.063 E0.07671
G1 X141.980 Y97.481 E0.02027
G1 X140.016 Y99.445 E0.09676
G1 X139.419 Y99.449 E0.02079
G1 X141.647 Y97.221 E0.10978
G1 X141.610 Y97.221 E0.00129
G1 X141.610 Y97.019 E0.00704
G1 X141.254 Y97.022 E0.01238
G1 X138.823 Y99.453 E0.11982
G1 X138.226 Y99.458 E0.02079
G1 X140.658 Y97.026 E0.11982
G1 X140.061 Y97.030 E0.02079
G1 X137.629 Y99.462 E0.11982
G1 X137.032 Y99.466 E0.02079
G1 X139.663 Y96.835 E0.12962
G1 X139.659 Y96.247 E0.02050
G1 X136.436 Y99.470 E0.15882
G1 X135.839 Y99.474 E0.02079
G1 X138.271 Y97.042 E0.11981
G1 X137.674 Y97.047 E0.02079
G1 X135.242 Y99.478 E0.11982
G1 X134.645 Y99.483 E0.02079
G1 X137.077 Y97.051 E0.11982
G1 X136.654 Y97.054 E0.01475
G1 X136.653 Y96.883 E0.00596
G1 X134.186 Y99.349 E0.12153
G1 X133.888 Y99.055 E0.01460
G1 X136.649 Y96.294 E0.13603
G1 X136.648 Y96.249 E0.00159
G1 X136.098 Y96.252 E0.01916
G1 X135.785 Y96.565 E0.01544
M204 S1000
G1 F8640.000
G1 X136.098 Y96.252 E-0.10230
G1 X136.648 Y96.249 E-0.12698
G1 X136.649 Y96.294 E-0.01055
G1 X135.056 Y97.887 E-0.52016
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X133.085 Y96.896
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.396 Y97.584 E0.03393
G1 X132.694 Y97.878 E0.01460
G1 X133.497 Y97.076 E0.03954
G1 X134.094 Y97.072 E0.02079
G1 X132.993 Y98.173 E0.05424
G1 X133.291 Y98.467 E0.01460
G1 X134.690 Y97.068 E0.06894
G1 X135.287 Y97.063 E0.02079
G1 X133.460 Y98.891 E0.09003
M204 S1000
G1 F8640.000
G1 X135.287 Y97.063 E-0.59666
G1 X134.690 Y97.068 E-0.13779
G1 X134.612 Y97.146 E-0.02555
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X138.843 Y96.471
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.264 Y96.049 E0.02076
M204 S1000
G1 F8640.000
G1 X138.843 Y96.471 E-0.13757
G1 E-0.66243 F2100.00000
G1 Z12.200 F10800.000
G1 X142.007 Y96.114
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.010 Y96.914 E0.00985
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.8


G1 F8640.000
G1 X142.007 Y96.114 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z12.200 F10800.000
;AFTER_LAYER_CHANGE
;11.8
G1 X141.204 Y113.261
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X139.303 Y113.247 E0.06433
G1 X139.298 Y114.050 E0.02718
G1 X138.157 Y114.043 E0.03863
G1 X138.162 Y113.239 E0.02721
G1 X136.259 Y113.226 E0.06442
G1 X136.253 Y114.032 E0.02727
G1 X135.868 Y114.029 E0.01306
G1 X135.873 Y113.223 E0.02728
G1 X130.724 Y113.187 E0.17430
G1 X130.718 Y113.997 E0.02742
G1 X128.963 Y113.987 E0.05941
G1 X128.969 Y113.175 E0.02747
G1 X127.213 Y113.163 E0.05944
G1 X127.207 Y113.976 E0.02752
G1 X125.715 Y113.966 E0.05052
G1 X125.720 Y113.152 E0.02756
G1 X123.939 Y113.140 E0.06029
G1 X123.934 Y113.955 E0.02761
G1 X123.406 Y113.952 E0.01787
G1 X123.411 Y113.136 E0.02762
G1 X121.628 Y113.124 E0.06036
G1 X121.623 Y113.941 E0.02767
G1 X120.815 Y113.936 E0.02734
G1 X120.821 Y113.118 E0.02770
G1 X119.037 Y113.105 E0.06036
G1 X119.032 Y113.925 E0.02774
G1 X107.659 Y113.855 E0.38494
G1 X107.659 Y109.582 E0.14463
G1 X142.396 Y109.367 E1.17582
G1 X142.396 Y114.070 E0.15916
G1 X141.198 Y114.062 E0.04055
G1 X141.204 Y113.321 E0.02510
M204 S1000
G1 X140.794 Y113.665 F10800.000
M204 S800
G1 F1500.000
G1 X139.708 Y113.657 E0.03678
G1 X139.702 Y114.460 E0.02717
G1 X137.747 Y114.448 E0.06619
G1 X137.752 Y113.644 E0.02723
G1 X136.663 Y113.636 E0.03686
G1 X136.658 Y114.441 E0.02725
G1 X135.458 Y114.434 E0.04062
G1 X135.463 Y113.628 E0.02729
G1 X134.529 Y113.621 E0.03162
G1 X134.524 Y114.428 E0.02731
G1 X133.759 Y114.423 E0.02590
G1 X133.764 Y113.616 E0.02734
G1 X132.830 Y113.609 E0.03162
G1 X132.825 Y114.417 E0.02736
G1 X132.060 Y114.413 E0.02590
G1 X132.065 Y113.604 E0.02738
G1 X131.128 Y113.597 E0.03171
G1 X131.123 Y114.407 E0.02741
G1 X128.553 Y114.391 E0.08697
G1 X128.559 Y113.579 E0.02748
G1 X127.617 Y113.573 E0.03189
G1 X127.611 Y114.385 E0.02751
G1 X125.305 Y114.371 E0.07807
G1 X125.310 Y113.556 E0.02757
G1 X124.344 Y113.550 E0.03273
G1 X124.338 Y114.365 E0.02760
G1 X122.996 Y114.357 E0.04543
G1 X123.002 Y113.540 E0.02763
G1 X122.032 Y113.534 E0.03280
G1 X122.027 Y114.351 E0.02766
G1 X120.405 Y114.341 E0.05490
G1 X120.411 Y113.522 E0.02771
G1 X119.441 Y113.515 E0.03280
G1 X119.436 Y114.335 E0.02773
G1 X107.252 Y114.259 E0.41240
G1 X107.252 Y109.177 E0.17202
G1 X142.803 Y108.958 E1.20338
G1 X142.803 Y114.479 E0.18689
G1 X140.788 Y114.467 E0.06820
G1 X140.794 Y113.725 E0.02511
M204 S1000
G1 X140.642 Y113.295 F10800.000
G1 F8640.000
G1 X139.708 Y113.657 E-0.25125
G1 X139.702 Y114.460 E-0.18535
G1 X138.301 Y114.451 E-0.32340
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X142.274 Y113.909
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.602 Y113.237 E0.03820
G1 X141.754 Y113.238 E0.00613
G1 X141.755 Y113.116 E0.00488
G1 X141.836 Y113.036 E0.00461
G1 X142.085 Y113.037 E0.00999
G1 X142.274 Y113.226 E0.01077
M204 S1000
G1 F8640.000
G1 X142.085 Y113.037 E-0.06190
G1 X141.836 Y113.036 E-0.05741
G1 X141.755 Y113.116 E-0.02647
G1 X141.754 Y113.238 E-0.02808
G1 X141.602 Y113.237 E-0.03521
G1 X142.274 Y113.909 E-0.21957
G1 E-0.37137 F2100.00000
G1 Z12.400 F10800.000
G1 X142.274 Y110.318
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.633 Y109.677 E0.03069
G1 X141.057 Y109.681 E0.01949
G1 X142.091 Y110.715 E0.04948
G1 X142.091 Y111.294 E0.01961
G1 X140.481 Y109.684 E0.07705
G1 X139.906 Y109.688 E0.01949
G1 X142.091 Y111.873 E0.10461
G1 X142.091 Y112.453 E0.01961
G1 X139.330 Y109.692 E0.13217
G1 X138.754 Y109.695 E0.01949
G1 X141.687 Y112.628 E0.14040
G1 X141.466 Y112.829 E0.01010
G1 X141.307 Y112.828 E0.00539
G1 X138.178 Y109.699 E0.14979
G1 X137.602 Y109.702 E0.01949
G1 X140.853 Y112.953 E0.15561
G1 X140.270 Y112.949 E0.01975
G1 X137.027 Y109.706 E0.15524
G1 X136.451 Y109.709 E0.01949
G1 X139.686 Y112.945 E0.15487
G1 X139.344 Y112.942 E0.01157
G1 X139.217 Y112.813 E0.00614
G1 X138.974 Y112.812 E0.00824
G1 X135.875 Y109.713 E0.14833
G1 X135.299 Y109.716 E0.01949
G1 X138.390 Y112.807 E0.14796
G1 X138.255 Y112.806 E0.00457
G1 X138.126 Y112.934 E0.00614
G1 X137.936 Y112.932 E0.00643
G1 X134.723 Y109.720 E0.15378
G1 X134.148 Y109.724 E0.01949
G1 X137.352 Y112.928 E0.15341
G1 X136.769 Y112.924 E0.01975
G1 X133.572 Y109.727 E0.15305
G1 X132.996 Y109.731 E0.01949
G1 X136.185 Y112.920 E0.15268
G1 X135.602 Y112.916 E0.01975
G1 X132.420 Y109.734 E0.15231
G1 X131.844 Y109.738 E0.01949
G1 X135.019 Y112.912 E0.15195
G1 X134.435 Y112.908 E0.01975
G1 X131.268 Y109.741 E0.15158
G1 X130.693 Y109.745 E0.01949
G1 X133.852 Y112.904 E0.15122
G1 X133.268 Y112.900 E0.01975
G1 X130.117 Y109.749 E0.15085
G1 X129.541 Y109.752 E0.01949
G1 X132.685 Y112.896 E0.15049
G1 X132.101 Y112.892 E0.01975
G1 X128.965 Y109.756 E0.15012
G1 X128.389 Y109.759 E0.01949
G1 X131.518 Y112.888 E0.14975
G1 X130.934 Y112.883 E0.01975
G1 X127.814 Y109.763 E0.14939
G1 X127.238 Y109.766 E0.01949
G1 X130.421 Y112.949 E0.15235
G1 X130.416 Y113.524 E0.01947
G1 X126.662 Y109.770 E0.17972
G1 X126.086 Y109.773 E0.01949
G1 X130.000 Y113.688 E0.18737
G1 X129.418 Y113.684 E0.01973
G1 X129.090 Y113.356 E0.01569
M204 S1000
G1 X128.785 Y113.052 F10800.000
M204 S1250
G1 F4800.000
G1 X125.510 Y109.777 E0.15675
G1 X124.935 Y109.781 E0.01949
G1 X128.017 Y112.863 E0.14756
G1 X127.434 Y112.859 E0.01975
G1 X124.359 Y109.784 E0.14719
G1 X123.783 Y109.788 E0.01949
G1 X126.909 Y112.914 E0.14965
G1 X126.905 Y113.489 E0.01947
G1 X123.207 Y109.791 E0.17702
G1 X122.631 Y109.795 E0.01949
G1 X126.687 Y113.850 E0.19414
M204 S1000
G1 F8640.000
G1 X124.360 Y111.523 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.025 Y112.916
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.224 Y113.118 E0.00944
G1 X121.220 Y113.735 E0.02058
G1 F8640.000
G1 X121.224 Y113.118 E-0.14259
G1 X121.025 Y112.916 E-0.06541
G1 E-0.59200 F2100.00000
G1 Z12.400 F10800.000
G1 X123.671 Y113.750
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.677 Y112.934 E0.00819
G1 F8640.000
G1 X123.671 Y113.750 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.400 F10800.000
G1 X125.284 Y113.027
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X122.056 Y109.798 E0.15456
G1 X121.480 Y109.802 E0.01949
G1 X124.517 Y112.839 E0.14536
G1 X124.065 Y112.835 E0.01529
G1 X124.066 Y112.632 E0.00689
G1 X123.728 Y112.629 E0.01144
G1 X120.904 Y109.805 E0.13519
G1 X120.328 Y109.809 E0.01949
G1 X123.291 Y112.772 E0.14181
G1 X123.290 Y112.830 E0.00198
G1 X122.766 Y112.826 E0.01774
G1 X119.752 Y109.813 E0.14427
G1 X119.177 Y109.816 E0.01949
G1 X122.183 Y112.822 E0.14390
G1 X121.670 Y112.819 E0.01736
G1 X121.186 Y112.328 E0.02330
G1 X121.148 Y112.367 E0.00184
G1 X118.601 Y109.820 E0.12192
G1 X118.025 Y109.823 E0.01949
G1 X120.856 Y112.654 E0.13552
G1 X120.696 Y112.812 E0.00760
G1 X120.432 Y112.810 E0.00893
G1 X117.449 Y109.827 E0.14280
G1 X116.873 Y109.830 E0.01949
G1 X119.849 Y112.806 E0.14244
G1 X119.266 Y112.802 E0.01975
G1 X116.298 Y109.834 E0.14207
G1 X115.722 Y109.837 E0.01949
G1 X118.734 Y112.849 E0.14418
G1 X118.730 Y113.425 E0.01948
G1 X115.146 Y109.841 E0.17155
G1 X114.570 Y109.845 E0.01949
G1 X118.341 Y113.616 E0.18051
G1 X117.758 Y113.612 E0.01973
G1 X113.994 Y109.848 E0.18017
G1 X113.419 Y109.852 E0.01949
G1 X117.175 Y113.608 E0.17983
G1 X116.592 Y113.605 E0.01973
G1 X112.843 Y109.855 E0.17949
G1 X112.267 Y109.859 E0.01949
G1 X116.009 Y113.601 E0.17914
G1 X115.426 Y113.598 E0.01973
G1 X111.691 Y109.862 E0.17880
G1 X111.115 Y109.866 E0.01949
G1 X114.843 Y113.594 E0.17846
G1 X114.260 Y113.590 E0.01973
G1 X110.540 Y109.869 E0.17811
G1 X109.964 Y109.873 E0.01949
G1 X113.677 Y113.587 E0.17777
G1 X113.095 Y113.583 E0.01973
G1 X109.388 Y109.877 E0.17743
G1 X108.812 Y109.880 E0.01949
G1 X112.512 Y113.580 E0.17709
G1 X111.929 Y113.576 E0.01973
G1 X108.236 Y109.884 E0.17674
G1 X107.965 Y109.885 E0.00920
G1 X107.965 Y110.191 E0.01036
G1 X111.346 Y113.572 E0.16184
G1 X110.763 Y113.569 E0.01973
G1 X107.965 Y110.771 E0.13393
G1 X107.965 Y111.350 E0.01961
G1 X110.180 Y113.565 E0.10603
G1 X109.597 Y113.562 E0.01973
G1 X107.965 Y111.930 E0.07812
G1 X107.965 Y112.509 E0.01961
G1 X109.014 Y113.558 E0.05022
G1 X108.431 Y113.554 E0.01973
G1 X107.782 Y112.905 E0.03108
M204 S1000
G1 F8640.000
G1 X108.431 Y113.554 E-0.21201
G1 X109.014 Y113.558 E-0.13461
G1 X107.965 Y112.509 E-0.34256
G1 X107.965 Y112.202 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X132.444 Y114.212
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.448 Y113.582 E0.01874
G1 X132.628 Y113.404 E0.00753
G1 F8640.000
G1 X132.448 Y113.582 E-0.05845
G1 X132.444 Y114.212 E-0.14539
G1 E-0.59616 F2100.00000
G1 Z12.400 F10800.000
G1 X133.969 Y113.414
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.147 Y113.594 E0.00753
G1 X134.143 Y114.222 E0.01870
G1 F8640.000
G1 X134.147 Y113.594 E-0.14508
G1 X133.969 Y113.414 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z12.400 F10800.000
G1 X138.296 Y113.080
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.143 Y113.927 E0.04221
M204 S1000
G1 F8640.000
G1 X138.296 Y113.080 E-0.27660
G1 E-0.52340 F2100.00000
G1 Z12.400 F10800.000
G1 X118.321 Y96.877
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.105 Y96.864 E0.06036
G1 X120.099 Y96.046 E0.02771
G1 X120.907 Y96.041 E0.02735
G1 X120.912 Y96.859 E0.02769
G1 X124.023 Y96.837 E0.10527
G1 X124.017 Y96.021 E0.02760
G1 X124.855 Y96.016 E0.02838
G1 X124.861 Y96.831 E0.02758
G1 X128.856 Y96.803 E0.13525
G1 X128.851 Y95.992 E0.02747
G1 X130.599 Y95.981 E0.05918
G1 X130.605 Y96.791 E0.02742
G1 X135.543 Y96.756 E0.16714
G1 X135.537 Y95.950 E0.02728
G1 X136.989 Y95.941 E0.04916
G1 X136.995 Y96.746 E0.02724
G1 X138.761 Y96.734 E0.05978
G1 X138.755 Y95.930 E0.02719
G1 X140.006 Y95.923 E0.04232
G1 X140.011 Y96.725 E0.02716
G1 X141.777 Y96.713 E0.05977
G1 X141.771 Y95.912 E0.02711
G1 X142.284 Y95.909 E0.01734
G1 X142.284 Y100.277 E0.14787
G1 X107.547 Y100.062 E1.17582
G1 X107.547 Y96.123 E0.13333
G1 X118.316 Y96.057 E0.36451
G1 X118.321 Y96.817 E0.02573
M204 S1000
G1 X118.726 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.695 Y96.460 E0.03280
G1 X119.689 Y95.641 E0.02772
G1 X121.311 Y95.631 E0.05490
G1 X121.317 Y96.449 E0.02768
G1 X122.286 Y96.442 E0.03280
G1 X122.280 Y95.625 E0.02765
G1 X122.638 Y95.623 E0.01212
G1 X122.644 Y96.439 E0.02764
G1 X123.613 Y96.433 E0.03280
G1 X123.607 Y95.617 E0.02761
G1 X125.259 Y95.607 E0.05594
G1 X125.265 Y96.421 E0.02757
G1 X126.238 Y96.414 E0.03293
G1 X126.232 Y95.601 E0.02754
G1 X126.635 Y95.598 E0.01364
G1 X126.641 Y96.411 E0.02753
G1 X127.205 Y96.407 E0.01912
G1 X127.200 Y95.595 E0.02751
G1 X127.499 Y95.593 E0.01013
G1 X127.505 Y96.405 E0.02751
G1 X128.447 Y96.399 E0.03188
G1 X128.441 Y95.587 E0.02748
G1 X131.003 Y95.571 E0.08674
G1 X131.009 Y96.381 E0.02741
G1 X135.133 Y96.352 E0.13958
G1 X135.127 Y95.546 E0.02729
G1 X137.393 Y95.532 E0.07672
G1 X137.399 Y96.336 E0.02723
G1 X138.351 Y96.329 E0.03222
G1 X138.345 Y95.526 E0.02720
G1 X140.410 Y95.513 E0.06988
G1 X140.416 Y96.315 E0.02715
G1 X141.367 Y96.308 E0.03221
G1 X141.362 Y95.507 E0.02712
G1 X142.691 Y95.499 E0.04499
G1 X142.691 Y100.687 E0.17560
G1 X107.140 Y100.467 E1.20338
G1 X107.140 Y95.719 E0.16072
G1 X118.720 Y95.647 E0.39197
G1 X118.725 Y96.407 E0.02572
M204 S1000
G1 X118.920 Y96.817 F10800.000
G1 X118.199 Y96.875
M204 S1250
G1 F4800.000
G1 X117.690 Y96.366 E0.02438
G1 X117.113 Y96.369 E0.01952
G1 X120.581 Y99.838 E0.16602
G1 X121.165 Y99.841 E0.01976
G1 X118.505 Y97.181 E0.12735
G1 X119.081 Y97.177 E0.01951
G1 X121.749 Y99.845 E0.12772
G1 X122.333 Y99.848 E0.01976
G1 X119.657 Y97.173 E0.12808
G1 X119.980 Y97.170 E0.01093
G1 X120.471 Y97.654 E0.02331
G1 X120.594 Y97.529 E0.00594
G1 X122.917 Y99.852 E0.11121
G1 X123.501 Y99.856 E0.01976
G1 X120.882 Y97.237 E0.12536
G1 X120.954 Y97.164 E0.00347
G1 X121.386 Y97.161 E0.01463
G1 X124.085 Y99.859 E0.12918
G1 X124.669 Y99.863 E0.01976
G1 X121.962 Y97.157 E0.12955
G1 X122.539 Y97.153 E0.01951
G1 X125.252 Y99.866 E0.12991
G1 X125.836 Y99.870 E0.01976
G1 X123.115 Y97.149 E0.13028
G1 X123.691 Y97.144 E0.01951
G1 X126.420 Y99.874 E0.13064
G1 X127.004 Y99.877 E0.01976
G1 X124.654 Y97.527 E0.11252
G1 X124.947 Y97.240 E0.01389
G1 X127.588 Y99.881 E0.12643
G1 X128.172 Y99.884 E0.01976
G1 X125.420 Y97.132 E0.13174
G1 X125.996 Y97.128 E0.01951
G1 X128.756 Y99.888 E0.13211
G1 X129.340 Y99.892 E0.01976
G1 X126.572 Y97.124 E0.13247
G1 X127.149 Y97.120 E0.01951
G1 X129.924 Y99.895 E0.13284
G1 X130.507 Y99.899 E0.01976
G1 X127.725 Y97.116 E0.13320
G1 X128.301 Y97.112 E0.01951
G1 X131.091 Y99.903 E0.13357
G1 X131.675 Y99.906 E0.01976
G1 X128.877 Y97.108 E0.13394
G1 X129.164 Y97.106 E0.00970
G1 X129.162 Y96.812 E0.00994
G1 X132.259 Y99.910 E0.14827
G1 X132.843 Y99.913 E0.01976
G1 X129.224 Y96.295 E0.17323
G1 X129.801 Y96.291 E0.01952
G1 X133.611 Y100.101 E0.18240
M204 S1000
G1 F8640.000
G1 X131.284 Y97.774 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X135.363 Y100.112
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.335 Y97.084 E0.14495
G1 X131.759 Y97.088 E0.01951
G1 X134.595 Y99.924 E0.13576
G1 X134.011 Y99.921 E0.01976
G1 X131.000 Y96.910 E0.14411
M204 S1000
G1 F8640.000
G1 X133.328 Y99.238 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X124.808 Y97.056
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.326 Y96.574 E0.02360
G1 X124.330 Y97.140 E0.01960
G1 X124.303 Y97.140 E0.00092
G1 X124.513 Y97.350 E0.01027
M204 S1000
G1 F8640.000
G1 X124.303 Y97.140 E-0.06849
G1 X124.330 Y97.140 E-0.00617
G1 X124.326 Y96.574 E-0.13070
G1 X124.808 Y97.056 E-0.15735
G1 E-0.43730 F2100.00000
G1 Z12.400 F10800.000
G1 X120.504 Y96.247
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.509 Y96.865 E0.02060
G1 X120.310 Y97.066 E0.00945
G1 F8640.000
G1 X120.509 Y96.865 E-0.06544
G1 X120.504 Y96.247 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z12.400 F10800.000
G1 X120.182 Y100.018
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.537 Y96.373 E0.17450
G1 X115.960 Y96.377 E0.01952
G1 X119.414 Y99.830 E0.16533
G1 X118.830 Y99.827 E0.01976
G1 X115.383 Y96.380 E0.16499
G1 X114.806 Y96.384 E0.01952
G1 X118.246 Y99.823 E0.16465
G1 X117.662 Y99.820 E0.01976
G1 X114.230 Y96.387 E0.16430
G1 X113.653 Y96.391 E0.01952
G1 X117.078 Y99.816 E0.16396
G1 X116.494 Y99.812 E0.01976
G1 X113.076 Y96.394 E0.16362
G1 X112.499 Y96.398 E0.01952
G1 X115.910 Y99.809 E0.16327
G1 X115.326 Y99.805 E0.01976
G1 X111.923 Y96.401 E0.16293
G1 X111.346 Y96.405 E0.01952
G1 X114.743 Y99.801 E0.16259
G1 X114.159 Y99.798 E0.01976
G1 X110.769 Y96.409 E0.16224
G1 X110.193 Y96.412 E0.01952
G1 X113.575 Y99.794 E0.16190
G1 X112.991 Y99.791 E0.01976
G1 X109.616 Y96.416 E0.16156
G1 X109.039 Y96.419 E0.01952
G1 X112.407 Y99.787 E0.16121
G1 X111.823 Y99.783 E0.01976
G1 X108.462 Y96.423 E0.16087
G1 X107.886 Y96.426 E0.01952
G1 X111.239 Y99.780 E0.16053
G1 X110.655 Y99.776 E0.01976
G1 X107.852 Y96.973 E0.13418
G1 X107.852 Y97.554 E0.01964
G1 X110.071 Y99.773 E0.10623
G1 X109.488 Y99.769 E0.01976
G1 X107.852 Y98.134 E0.07828
G1 X107.852 Y98.714 E0.01964
G1 X108.904 Y99.765 E0.05033
G1 X108.320 Y99.762 E0.01976
G1 X107.669 Y99.111 E0.03114
M204 S1000
G1 F8640.000
G1 X108.320 Y99.762 E-0.21246
G1 X108.904 Y99.765 E-0.13482
G1 X107.852 Y98.714 E-0.34331
G1 X107.852 Y98.413 E-0.06941
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X142.028 Y96.114
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.031 Y96.865 E0.00646
G1 X142.050 Y96.884 E0.00023
G1 X142.080 Y96.884 E0.00015
G1 X142.007 Y97.508 F10800.000
M204 S1250
G1 F2400.000
G1 X141.494 Y96.995 E0.02241
G1 X140.973 Y96.999 E0.01610
G1 X141.633 Y97.659 E0.02883
G1 X141.372 Y97.923 E0.01146
G1 X140.292 Y96.843 E0.04718
M204 S1000
G1 X139.890 Y96.441 F10800.000
M204 S1250
G1 F2400.000
G1 X139.654 Y96.205 E0.01028
G1 X139.132 Y96.208 E0.01611
G1 X141.112 Y98.188 E0.08642
G1 X140.851 Y98.452 E0.01146
G1 X139.041 Y96.642 E0.07904
G1 X139.043 Y97.012 E0.01143
G1 X138.887 Y97.013 E0.00482
G1 X140.590 Y98.716 E0.07436
G1 X140.398 Y98.912 E0.00847
G1 X140.261 Y98.913 E0.00421
G1 X138.366 Y97.017 E0.08277
G1 X137.844 Y97.020 E0.01610
G1 X139.740 Y98.916 E0.08277
G1 X139.219 Y98.920 E0.01610
G1 X137.163 Y96.864 E0.08974
M204 S1000
G1 X136.874 Y96.575 F10800.000
M204 S1250
G1 F2400.000
G1 X136.523 Y96.224 E0.01532
G1 X136.001 Y96.228 E0.01611
G1 X138.697 Y98.924 E0.11770
G1 X138.176 Y98.927 E0.01610
G1 X135.822 Y96.573 E0.10278
G1 X135.825 Y97.035 E0.01424
G1 X135.758 Y97.035 E0.00205
G1 X137.519 Y98.796 E0.07687
G1 X137.384 Y98.933 E0.00594
G1 X137.133 Y98.934 E0.00776
G1 X135.237 Y97.039 E0.08277
G1 X134.716 Y97.042 E0.01610
G1 X136.611 Y98.938 E0.08277
G1 X136.090 Y98.942 E0.01610
G1 X134.194 Y97.046 E0.08277
G1 X133.673 Y97.050 E0.01610
G1 X135.569 Y98.945 E0.08277
G1 X135.047 Y98.949 E0.01610
G1 X133.151 Y97.053 E0.08277
G1 X132.873 Y97.055 E0.00858
G1 X132.875 Y97.302 E0.00762
G1 X134.685 Y99.112 E0.07903
M204 S1000
G1 X134.980 Y99.148 F10800.000
M204 S1250
G1 F4800.000
G1 X135.762 Y99.931 E0.03748
G1 X136.346 Y99.935 E0.01976
G1 X135.738 Y99.326 E0.02913
G1 X136.314 Y99.322 E0.01951
G1 X136.930 Y99.939 E0.02950
G1 X137.514 Y99.942 E0.01976
G1 X136.890 Y99.318 E0.02987
G1 X137.466 Y99.314 E0.01951
G1 X138.098 Y99.946 E0.03023
G1 X138.682 Y99.949 E0.01976
G1 X138.043 Y99.310 E0.03060
G1 X138.619 Y99.306 E0.01951
G1 X139.266 Y99.953 E0.03096
G1 X139.850 Y99.957 E0.01976
G1 X139.195 Y99.302 E0.03133
G1 X139.771 Y99.298 E0.01951
G1 X140.434 Y99.960 E0.03170
G1 X141.017 Y99.964 E0.01976
G1 X140.348 Y99.294 E0.03206
G1 X140.559 Y99.293 E0.00714
G1 X140.741 Y99.107 E0.00881
G1 X141.601 Y99.967 E0.04117
G1 X141.978 Y99.970 E0.01276
G1 X141.978 Y99.764 E0.00696
G1 X141.029 Y98.815 E0.04543
G1 X141.317 Y98.523 E0.01389
G1 X141.978 Y99.184 E0.03164
G1 X141.978 Y98.604 E0.01964
G1 X141.606 Y98.231 E0.01785
G1 X141.894 Y97.939 E0.01389
G1 X142.162 Y98.207 E0.01283
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12


G1 F8640.000
G1 X141.894 Y97.939 E-0.08749
G1 X141.606 Y98.231 E-0.09475
G1 X141.978 Y98.604 E-0.12175
G1 X141.978 Y99.184 E-0.13399
G1 X141.317 Y98.523 E-0.21584
G1 X141.029 Y98.815 E-0.09475
G1 X141.064 Y98.850 E-0.01144
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
;AFTER_LAYER_CHANGE
;12
G1 X140.970 Y113.259
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X139.058 Y113.246 E0.06471
G1 X139.052 Y114.049 E0.02719
G1 X137.921 Y114.042 E0.03830
G1 X137.927 Y113.238 E0.02722
G1 X136.016 Y113.224 E0.06468
G1 X136.010 Y114.030 E0.02727
G1 X135.866 Y114.029 E0.00486
G1 X135.872 Y113.223 E0.02728
G1 X130.723 Y113.187 E0.17430
G1 X130.717 Y113.997 E0.02742
G1 X128.962 Y113.987 E0.05941
G1 X128.967 Y113.175 E0.02747
G1 X127.211 Y113.163 E0.05944
G1 X127.206 Y113.976 E0.02752
G1 X125.713 Y113.966 E0.05052
G1 X125.719 Y113.152 E0.02756
G1 X123.938 Y113.140 E0.06029
G1 X123.932 Y113.955 E0.02761
G1 X123.404 Y113.952 E0.01787
G1 X123.410 Y113.136 E0.02762
G1 X121.627 Y113.124 E0.06036
G1 X121.621 Y113.941 E0.02767
G1 X120.813 Y113.936 E0.02734
G1 X120.819 Y113.118 E0.02770
G1 X119.036 Y113.105 E0.06036
G1 X119.030 Y113.925 E0.02774
G1 X107.658 Y113.855 E0.38494
G1 X107.658 Y109.582 E0.14463
G1 X142.395 Y109.367 E1.17582
G1 X142.395 Y114.070 E0.15916
G1 X140.964 Y114.061 E0.04843
G1 X140.969 Y113.319 E0.02510
M204 S1000
G1 X140.560 Y113.663 F10800.000
M204 S800
G1 F1500.000
G1 X139.462 Y113.656 E0.03715
G1 X139.457 Y114.458 E0.02718
G1 X137.511 Y114.446 E0.06586
G1 X137.517 Y113.642 E0.02723
G1 X136.420 Y113.634 E0.03713
G1 X136.414 Y114.440 E0.02726
G1 X135.456 Y114.434 E0.03242
G1 X135.462 Y113.628 E0.02729
G1 X134.528 Y113.621 E0.03162
G1 X134.522 Y114.428 E0.02731
G1 X133.757 Y114.423 E0.02590
G1 X133.763 Y113.616 E0.02734
G1 X132.829 Y113.609 E0.03162
G1 X132.823 Y114.417 E0.02736
G1 X132.058 Y114.413 E0.02590
G1 X132.064 Y113.604 E0.02738
G1 X131.127 Y113.597 E0.03171
G1 X131.121 Y114.407 E0.02741
G1 X128.552 Y114.391 E0.08697
G1 X128.558 Y113.579 E0.02748
G1 X127.616 Y113.573 E0.03189
G1 X127.610 Y114.385 E0.02751
G1 X125.303 Y114.371 E0.07807
G1 X125.309 Y113.556 E0.02757
G1 X124.342 Y113.550 E0.03273
G1 X124.336 Y114.365 E0.02760
G1 X122.994 Y114.357 E0.04543
G1 X123.000 Y113.540 E0.02763
G1 X122.031 Y113.534 E0.03280
G1 X122.025 Y114.351 E0.02766
G1 X120.403 Y114.341 E0.05490
G1 X120.409 Y113.522 E0.02771
G1 X119.440 Y113.515 E0.03280
G1 X119.434 Y114.335 E0.02773
G1 X107.251 Y114.259 E0.41240
G1 X107.251 Y109.177 E0.17202
G1 X142.802 Y108.958 E1.20338
G1 X142.802 Y114.479 E0.18689
G1 X140.554 Y114.465 E0.07608
G1 X140.559 Y113.723 E0.02512
M204 S1000
G1 X140.403 Y113.295 F10800.000
G1 X141.091 Y113.442
M204 S1250
G1 F4800.000
G1 X141.298 Y113.235 E0.01193
G1 X141.754 Y113.238 E0.01853
G1 X141.755 Y113.116 E0.00494
G1 X141.836 Y113.036 E0.00465
G1 X142.089 Y113.037 E0.01030
G1 X142.089 Y113.134 E0.00397
G1 X141.283 Y113.941 E0.04631
M204 S1000
G1 X141.316 Y113.011 F10800.000
M204 S1250
G1 F4800.000
G1 X142.089 Y112.237 E0.03705
M73 Q70 S12
G1 X142.089 Y111.656 E0.01966
G1 X140.793 Y112.952 E0.06205
G1 X140.216 Y112.948 E0.01952
G1 X142.089 Y111.075 E0.08966
G1 X142.089 Y110.495 E0.01966
G1 X139.640 Y112.944 E0.11727
G1 X139.099 Y112.941 E0.01831
G1 X139.081 Y112.922 E0.00087
G1 X142.089 Y109.914 E0.14402
G1 X142.089 Y109.674 E0.00810
G1 X141.746 Y109.677 E0.01163
G1 X138.613 Y112.809 E0.14994
G1 X138.037 Y112.805 E0.01952
G1 X141.161 Y109.680 E0.14958
G1 X140.577 Y109.684 E0.01978
G1 X137.332 Y112.928 E0.15531
G1 X136.756 Y112.924 E0.01952
G1 X139.992 Y109.687 E0.15494
G1 X139.408 Y109.691 E0.01978
G1 X136.179 Y112.920 E0.15458
G1 X135.602 Y112.916 E0.01952
G1 X138.823 Y109.695 E0.15421
G1 X138.239 Y109.698 E0.01978
G1 X135.025 Y112.912 E0.15384
G1 X134.448 Y112.908 E0.01952
G1 X137.655 Y109.702 E0.15348
G1 X137.070 Y109.706 E0.01978
G1 X133.872 Y112.904 E0.15311
G1 X133.295 Y112.900 E0.01952
G1 X136.486 Y109.709 E0.15274
G1 X135.901 Y109.713 E0.01978
G1 X133.025 Y112.589 E0.13769
G1 X133.026 Y112.396 E0.00654
G1 X132.945 Y112.195 E0.00735
G1 X132.892 Y112.141 E0.00255
G1 X135.317 Y109.716 E0.11608
G1 X134.732 Y109.720 E0.01978
G1 X132.603 Y111.849 E0.10191
G1 X132.315 Y111.556 E0.01390
G1 X134.148 Y109.724 E0.08774
G1 X133.563 Y109.727 E0.01978
G1 X132.027 Y111.264 E0.07356
G1 X131.738 Y110.971 E0.01390
G1 X132.979 Y109.731 E0.05939
G1 X132.394 Y109.734 E0.01978
G1 X131.450 Y110.679 E0.04522
G1 X131.161 Y110.387 E0.01390
G1 X131.810 Y109.738 E0.03105
G1 X131.226 Y109.742 E0.01978
G1 X130.852 Y110.115 E0.01786
G1 X130.723 Y110.060 E0.00476
G1 X130.329 Y110.057 E0.01334
G1 X130.641 Y109.745 E0.01494
G1 X130.057 Y109.749 E0.01978
G1 X129.752 Y110.053 E0.01458
G1 X129.175 Y110.049 E0.01952
G1 X129.472 Y109.752 E0.01421
G1 X128.888 Y109.756 E0.01978
G1 X128.598 Y110.045 E0.01384
G1 X128.022 Y110.041 E0.01952
G1 X128.303 Y109.760 E0.01348
G1 X127.719 Y109.763 E0.01978
G1 X127.445 Y110.037 E0.01311
G1 X126.868 Y110.033 E0.01952
G1 X127.134 Y109.767 E0.01275
G1 X126.550 Y109.771 E0.01978
G1 X126.291 Y110.029 E0.01238
G1 X125.714 Y110.025 E0.01952
G1 X125.965 Y109.774 E0.01201
G1 X125.381 Y109.778 E0.01978
G1 X122.335 Y112.823 E0.14579
G1 X122.912 Y112.827 E0.01952
G1 X123.289 Y112.450 E0.01805
M204 S1000
G1 X123.329 Y112.578 F10800.000
M204 S1250
G1 F4800.000
G1 X125.470 Y110.452 E0.10687
G1 X125.521 Y110.431 E0.00195
G1 X126.075 Y110.435 E0.01963
G1 X123.879 Y112.631 E0.10998
G1 X124.065 Y112.632 E0.00657
G1 X124.063 Y112.835 E0.00721
G1 X124.275 Y112.837 E0.00750
G1 X126.673 Y110.439 E0.12010
G1 X127.271 Y110.443 E0.02119
G1 X124.873 Y112.841 E0.12010
G1 X125.471 Y112.845 E0.02119
G1 X127.869 Y110.447 E0.12010
G1 X128.468 Y110.451 E0.02119
G1 X126.026 Y112.893 E0.12229
G1 X126.022 Y113.500 E0.02148
G1 X129.066 Y110.456 E0.15246
G1 X129.664 Y110.460 E0.02119
G1 X126.276 Y113.848 E0.16969
M204 S1000
G1 F8640.000
G1 X128.603 Y111.520 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X127.682 Y113.044
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.262 Y110.464 E0.12922
G1 X130.639 Y110.467 E0.01335
G1 X130.690 Y110.488 E0.00195
G1 X130.765 Y110.564 E0.00377
G1 X128.462 Y112.866 E0.11531
G1 X129.061 Y112.870 E0.02119
G1 X131.064 Y110.867 E0.10033
G1 X131.363 Y111.171 E0.01509
G1 X129.088 Y113.446 E0.11395
M204 S1000
G1 F8640.000
G1 X131.363 Y111.171 E-0.74290
G1 X131.311 Y111.118 E-0.01710
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X130.601 Y113.137
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.050 Y113.688 E0.02759
G1 X129.451 Y113.684 E0.02120
G1 X131.662 Y111.474 E0.11071
G1 X131.961 Y111.777 E0.01509
G1 X130.855 Y112.883 E0.05539
G1 X131.453 Y112.887 E0.02119
G1 X132.260 Y112.080 E0.04041
G1 X132.559 Y112.384 E0.01509
G1 X131.869 Y113.073 E0.03454
M204 S1000
G1 X132.627 Y113.404 F10800.000
G1 F2400.000
G1 X132.447 Y113.582 E0.00754
G1 X132.442 Y114.212 E0.01874
G1 F8640.000
G1 X132.447 Y113.582 E-0.14539
G1 X132.627 Y113.404 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z12.600 F10800.000
G1 X134.141 Y114.222
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.146 Y113.594 E0.01870
G1 X133.968 Y113.414 E0.00753
G1 F8640.000
G1 X134.146 Y113.594 E-0.05843
G1 X134.141 Y114.222 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z12.600 F10800.000
G1 X138.083 Y113.921
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.923 Y113.081 E0.04164
M204 S1000
G1 F8640.000
G1 X138.083 Y113.921 E-0.27428
G1 E-0.52572 F2100.00000
G1 Z12.600 F10800.000
G1 X123.675 Y112.934
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.670 Y113.750 E0.00819
G1 F8640.000
G1 X123.675 Y112.934 E-0.18838
M73 P70 R12
G1 E-0.61162 F2100.00000
G1 Z12.600 F10800.000
G1 X121.219 Y113.735
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.223 Y113.118 E0.02058
G1 X121.024 Y112.916 E0.00944
G1 X121.577 Y113.001 F10800.000
M204 S1250
G1 F4800.000
G1 X124.796 Y109.781 E0.15413
G1 X124.212 Y109.785 E0.01978
G1 X121.425 Y112.572 E0.13341
G1 X121.185 Y112.328 E0.01158
G1 X120.695 Y112.812 E0.02331
G1 X120.605 Y112.811 E0.00304
G1 X123.628 Y109.789 E0.14469
G1 X123.043 Y109.792 E0.01978
G1 X120.028 Y112.807 E0.14432
G1 X119.451 Y112.803 E0.01952
G1 X122.459 Y109.796 E0.14396
G1 X121.874 Y109.799 E0.01978
G1 X118.060 Y113.614 E0.18259
G1 X118.637 Y113.617 E0.01954
G1 X118.912 Y113.342 E0.01316
M204 S1000
G1 F8640.000
G1 X118.637 Y113.617 E-0.08979
G1 X118.060 Y113.614 E-0.13330
G1 X119.704 Y111.970 E-0.53691
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X117.300 Y113.792
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.290 Y109.803 E0.19096
G1 X120.705 Y109.807 E0.01978
G1 X116.905 Y113.607 E0.18190
G1 X116.328 Y113.603 E0.01954
G1 X120.121 Y109.810 E0.18156
G1 X119.536 Y109.814 E0.01978
G1 X115.751 Y113.600 E0.18122
G1 X115.173 Y113.596 E0.01954
G1 X118.952 Y109.817 E0.18087
G1 X118.367 Y109.821 E0.01978
G1 X114.596 Y113.592 E0.18053
G1 X114.019 Y113.589 E0.01954
G1 X117.783 Y109.825 E0.18019
G1 X117.199 Y109.828 E0.01978
G1 X113.442 Y113.585 E0.17984
G1 X112.864 Y113.582 E0.01954
G1 X116.614 Y109.832 E0.17950
G1 X116.030 Y109.836 E0.01978
G1 X112.287 Y113.578 E0.17916
G1 X111.710 Y113.575 E0.01954
G1 X115.445 Y109.839 E0.17881
G1 X114.861 Y109.843 E0.01978
G1 X111.132 Y113.571 E0.17847
G1 X110.555 Y113.567 E0.01954
G1 X114.276 Y109.846 E0.17812
G1 X113.692 Y109.850 E0.01978
G1 X109.978 Y113.564 E0.17778
G1 X109.401 Y113.560 E0.01954
G1 X113.107 Y109.854 E0.17744
G1 X112.523 Y109.857 E0.01978
G1 X108.823 Y113.557 E0.17709
G1 X108.246 Y113.553 E0.01954
G1 X111.938 Y109.861 E0.17675
G1 X111.354 Y109.864 E0.01978
G1 X107.963 Y113.255 E0.16231
G1 X107.963 Y112.674 E0.01966
G1 X110.769 Y109.868 E0.13433
G1 X110.185 Y109.872 E0.01978
G1 X107.963 Y112.093 E0.10635
G1 X107.963 Y111.513 E0.01966
G1 X109.601 Y109.875 E0.07837
G1 X109.016 Y109.879 E0.01978
G1 X107.963 Y110.932 E0.05040
G1 X107.963 Y110.351 E0.01966
G1 X108.616 Y109.698 E0.03124
M204 S1000
G1 F8640.000
G1 X107.963 Y110.351 E-0.21312
G1 X107.963 Y110.932 E-0.13412
G1 X109.016 Y109.879 E-0.34378
G1 X109.315 Y109.877 E-0.06899
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X118.320 Y96.877
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.103 Y96.864 E0.06036
G1 X120.097 Y96.046 E0.02771
G1 X120.905 Y96.041 E0.02735
G1 X120.911 Y96.859 E0.02769
G1 X124.021 Y96.837 E0.10527
G1 X124.015 Y96.021 E0.02760
G1 X124.796 Y96.017 E0.02643
G1 X124.802 Y96.831 E0.02758
G1 X128.855 Y96.803 E0.13720
G1 X128.849 Y95.992 E0.02747
G1 X131.776 Y95.973 E0.09907
G1 X131.782 Y96.783 E0.02739
G1 X133.400 Y96.771 E0.05478
G1 X133.394 Y95.963 E0.02734
G1 X133.408 Y95.963 E0.00047
G1 X133.413 Y96.771 E0.02734
G1 X136.832 Y96.747 E0.11572
G1 X136.827 Y95.942 E0.02725
G1 X136.982 Y95.941 E0.00528
G1 X136.988 Y96.746 E0.02724
G1 X139.846 Y96.726 E0.09673
G1 X139.840 Y95.924 E0.02716
G1 X140.002 Y95.923 E0.00547
G1 X140.007 Y96.725 E0.02716
G1 X141.776 Y96.713 E0.05986
G1 X141.770 Y95.912 E0.02711
G1 X142.282 Y95.909 E0.01734
G1 X142.282 Y100.277 E0.14787
G1 X107.546 Y100.062 E1.17582
G1 X107.546 Y96.123 E0.13333
G1 X118.314 Y96.057 E0.36451
G1 X118.320 Y96.817 E0.02573
M204 S1000
G1 X118.724 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.693 Y96.460 E0.03280
G1 X119.687 Y95.641 E0.02772
G1 X121.309 Y95.631 E0.05490
G1 X121.315 Y96.449 E0.02768
G1 X122.284 Y96.442 E0.03280
G1 X122.278 Y95.625 E0.02765
G1 X122.636 Y95.623 E0.01212
G1 X122.642 Y96.439 E0.02764
G1 X123.611 Y96.433 E0.03280
G1 X123.605 Y95.617 E0.02761
G1 X125.200 Y95.607 E0.05399
G1 X125.206 Y96.421 E0.02757
G1 X126.205 Y96.414 E0.03381
G1 X126.199 Y95.601 E0.02754
G1 X126.633 Y95.598 E0.01469
G1 X126.639 Y96.411 E0.02753
G1 X127.480 Y96.406 E0.02846
G1 X127.474 Y95.593 E0.02751
G1 X127.497 Y95.593 E0.00078
G1 X127.503 Y96.405 E0.02751
G1 X128.445 Y96.399 E0.03189
G1 X128.439 Y95.587 E0.02748
G1 X131.428 Y95.569 E0.10117
G1 F1800.000
G1 X131.490 Y95.568 E0.00305
G1 F1500.000
G1 X132.162 Y95.564 E0.02275
G1 F1800.000
G1 X132.180 Y95.564 E0.00091
G1 X132.183 Y95.948 E0.01905
G1 F1500.000
G1 X132.186 Y96.373 E0.01439
G1 X132.990 Y96.367 E0.02722
G1 X132.987 Y95.942 E0.01439
G1 F1800.000
G1 X132.993 Y95.559 E0.01902
G1 F1500.000
G1 X133.812 Y95.554 E0.02773
G1 X133.818 Y96.361 E0.02733
G1 X134.750 Y96.355 E0.03155
G1 X134.744 Y95.548 E0.02730
G1 X135.459 Y95.544 E0.02421
G1 X135.465 Y96.350 E0.02729
G1 X136.422 Y96.343 E0.03240
G1 X136.417 Y95.538 E0.02726
G1 X137.387 Y95.532 E0.03283
G1 X137.392 Y96.336 E0.02723
G1 X138.346 Y96.329 E0.03229
G1 X138.341 Y95.526 E0.02720
G1 X138.473 Y95.525 E0.00447
G1 X138.478 Y96.329 E0.02720
G1 X139.436 Y96.322 E0.03241
G1 X139.430 Y95.519 E0.02717
G1 X140.406 Y95.513 E0.03303
G1 X140.411 Y96.315 E0.02715
G1 X141.366 Y96.308 E0.03230
G1 X141.360 Y95.507 E0.02712
G1 X142.689 Y95.499 E0.04500
G1 X142.689 Y100.687 E0.17560
G1 X107.139 Y100.467 E1.20338
G1 X107.139 Y95.719 E0.16072
G1 X118.718 Y95.647 E0.39197
G1 X118.724 Y96.407 E0.02572
M204 S1000
G1 X118.918 Y96.817 F10800.000
G1 F8640.000
G1 X119.693 Y96.460 E-0.22418
G1 X119.687 Y95.641 E-0.18911
G1 X121.189 Y95.632 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.308 Y97.066
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.507 Y96.865 E0.00945
G1 X120.503 Y96.247 E0.02060
G1 F8640.000
G1 X120.507 Y96.865 E-0.14268
G1 X120.308 Y97.066 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.600 F10800.000
G1 X124.310 Y97.038
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.395 Y96.868 E0.00541
G1 X124.412 Y96.851 E0.00073
G1 X124.407 Y96.223 E0.01953
G1 F8640.000
G1 X124.412 Y96.851 E-0.14507
G1 X124.395 Y96.868 E-0.00544
G1 E-0.64949 F2100.00000
G1 Z12.600 F10800.000
G1 X108.507 Y96.239
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.851 Y96.895 E0.03140
G1 X107.851 Y97.478 E0.01974
G1 X108.909 Y96.420 E0.05067
G1 X109.496 Y96.416 E0.01986
G1 X107.851 Y98.062 E0.07875
G1 X107.851 Y98.645 E0.01974
G1 X110.083 Y96.413 E0.10684
G1 X110.669 Y96.409 E0.01986
G1 X107.851 Y99.228 E0.13492
G1 X107.851 Y99.759 E0.01798
G1 X107.903 Y99.759 E0.00175
G1 X111.256 Y96.406 E0.16054
G1 X111.843 Y96.402 E0.01986
G1 X108.482 Y99.763 E0.16088
G1 X109.062 Y99.766 E0.01962
G1 X112.430 Y96.398 E0.16123
G1 X113.016 Y96.395 E0.01986
G1 X109.641 Y99.770 E0.16157
G1 X110.221 Y99.774 E0.01962
G1 X113.603 Y96.391 E0.16192
G1 X114.190 Y96.387 E0.01986
G1 X110.800 Y99.777 E0.16226
G1 X111.380 Y99.781 E0.01962
G1 X114.776 Y96.384 E0.16261
G1 X115.363 Y96.380 E0.01986
G1 X111.959 Y99.784 E0.16295
G1 X112.539 Y99.788 E0.01962
G1 X115.950 Y96.377 E0.16330
G1 X116.537 Y96.373 E0.01986
G1 X113.118 Y99.791 E0.16364
G1 X113.698 Y99.795 E0.01962
G1 X117.123 Y96.369 E0.16399
G1 X117.710 Y96.366 E0.01986
G1 X114.277 Y99.799 E0.16433
G1 X114.857 Y99.802 E0.01962
G1 X118.013 Y96.646 E0.15110
G1 X118.017 Y97.184 E0.01823
G1 X118.058 Y97.184 E0.00139
G1 X115.436 Y99.806 E0.12551
G1 X116.016 Y99.809 E0.01962
G1 X118.645 Y97.180 E0.12588
G1 X119.232 Y97.176 E0.01988
G1 X116.595 Y99.813 E0.12624
G1 X117.175 Y99.817 E0.01962
G1 X119.819 Y97.172 E0.12661
G1 X119.979 Y97.170 E0.00540
G1 X120.193 Y97.381 E0.01017
G1 X117.754 Y99.820 E0.11674
G1 X118.334 Y99.824 E0.01962
G1 X120.994 Y97.163 E0.12735
G1 X121.581 Y97.159 E0.01988
G1 X118.913 Y99.827 E0.12772
G1 X119.493 Y99.831 E0.01962
G1 X122.168 Y97.155 E0.12808
G1 X122.755 Y97.151 E0.01988
G1 X120.072 Y99.834 E0.12845
G1 X120.652 Y99.838 E0.01962
G1 X123.343 Y97.147 E0.12882
G1 X123.837 Y97.143 E0.01674
G1 X123.899 Y97.174 E0.00232
G1 X121.231 Y99.842 E0.12769
G1 X121.811 Y99.845 E0.01962
G1 X124.287 Y97.368 E0.11856
G1 X124.618 Y97.534 E0.01251
G1 X124.783 Y97.204 E0.01249
G1 X124.850 Y97.136 E0.00322
G1 X125.104 Y97.135 E0.00860
G1 X122.390 Y99.849 E0.12993
G1 X122.970 Y99.852 E0.01962
G1 X125.691 Y97.130 E0.13029
G1 X126.279 Y97.126 E0.01988
G1 X123.549 Y99.856 E0.13066
G1 X124.129 Y99.859 E0.01962
G1 X126.866 Y97.122 E0.13103
G1 X127.453 Y97.118 E0.01988
G1 X124.708 Y99.863 E0.13140
G1 X125.288 Y99.867 E0.01962
G1 X128.036 Y97.119 E0.13155
G1 X128.038 Y97.504 E0.01304
G1 X128.137 Y97.601 E0.00467
G1 X125.867 Y99.870 E0.10865
G1 X126.447 Y99.874 E0.01962
G1 X128.430 Y97.890 E0.09496
G1 X128.724 Y98.180 E0.01396
G1 X127.026 Y99.877 E0.08127
G1 X127.606 Y99.881 E0.01962
G1 X129.017 Y98.469 E0.06759
G1 X129.311 Y98.759 E0.01396
G1 X128.185 Y99.885 E0.05390
G1 X128.765 Y99.888 E0.01962
G1 X129.605 Y99.048 E0.04021
G1 X129.898 Y99.338 E0.01396
G1 X129.344 Y99.892 E0.02653
G1 X129.924 Y99.895 E0.01962
G1 X130.455 Y99.363 E0.02546
G1 X131.043 Y99.359 E0.01988
G1 X130.503 Y99.899 E0.02583
G1 X131.083 Y99.902 E0.01962
G1 X131.630 Y99.355 E0.02620
G1 X132.217 Y99.351 E0.01988
G1 X131.480 Y100.088 E0.03528
M204 S1000
G1 F8640.000
G1 X132.217 Y99.351 E-0.24070
G1 X131.630 Y99.355 E-0.13559
G1 X131.083 Y99.902 E-0.17873
G1 X130.503 Y99.899 E-0.13381
G1 X130.721 Y99.681 E-0.07117
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X130.853 Y99.135
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X130.088 Y98.930 E0.05004
G1 X129.382 Y98.234 E0.06267
G1 X131.978 Y98.929 E0.16980
G1 X132.847 Y98.923 E0.05490
G1 X133.056 Y98.711 E0.01883
G1 X128.676 Y97.537 E0.28652
G1 X128.461 Y97.325 E0.01907
G1 X128.459 Y97.128 E0.01250
G1 X129.024 Y97.124 E0.03571
G1 X133.451 Y98.310 E0.28957
G1 X133.847 Y97.909 E0.03560
G1 X129.176 Y96.657 E0.30555
G1 X129.173 Y96.311 E0.02184
G1 X129.765 Y96.308 E0.03736
G1 X131.460 Y96.762 E0.11089
G1 X131.462 Y97.106 E0.02177
G1 X132.713 Y97.098 E0.07905
G1 X134.462 Y97.566 E0.11440
G1 F8640.000
G1 X132.713 Y97.098 E-0.41807
G1 X131.462 Y97.106 E-0.28890
G1 X131.461 Y96.877 E-0.05303
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X135.103 Y95.749
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.109 Y96.556 E0.02066
G1 X135.271 Y96.880 F10800.000
M204 S1250
G1 F4800.000
G1 X132.242 Y99.910 E0.14502
G1 X132.821 Y99.913 E0.01962
G1 X135.674 Y97.061 E0.13655
G1 X136.261 Y97.056 E0.01988
G1 X133.401 Y99.917 E0.13692
G1 X133.980 Y99.920 E0.01962
G1 X136.848 Y97.052 E0.13729
G1 X137.435 Y97.048 E0.01988
G1 X134.560 Y99.924 E0.13766
G1 X135.139 Y99.928 E0.01962
G1 X138.022 Y97.044 E0.13803
G1 X138.610 Y97.040 E0.01988
G1 X135.719 Y99.931 E0.13839
G1 X136.298 Y99.935 E0.01962
G1 X139.197 Y97.036 E0.13876
G1 X139.784 Y97.032 E0.01988
G1 X136.878 Y99.938 E0.13913
G1 X137.457 Y99.942 E0.01962
G1 X140.371 Y97.028 E0.13950
G1 X140.958 Y97.024 E0.01988
G1 X138.037 Y99.945 E0.13987
G1 X138.616 Y99.949 E0.01962
G1 X141.546 Y97.020 E0.14023
G1 X141.651 Y97.019 E0.00358
G1 X141.652 Y97.221 E0.00684
G1 X141.928 Y97.220 E0.00934
G1 X139.196 Y99.953 E0.13081
G1 X139.775 Y99.956 E0.01962
G1 X141.977 Y97.754 E0.10541
G1 X141.977 Y98.337 E0.01974
G1 X140.355 Y99.960 E0.07767
G1 X140.934 Y99.963 E0.01962
G1 X141.977 Y98.920 E0.04993
G1 X141.977 Y99.503 E0.01974
G1 X141.331 Y100.149 E0.03090
M204 S1000
G1 F8640.000
G1 X141.977 Y99.503 E-0.21080
G1 X141.977 Y98.920 E-0.13463
G1 X140.934 Y99.963 E-0.34058
G1 X140.614 Y99.961 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X142.030 Y96.914
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.027 Y96.114 E0.00689
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.2


G1 F8640.000
G1 X142.030 Y96.914 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z12.600 F10800.000
;AFTER_LAYER_CHANGE
;12.2
G1 X140.725 Y113.257
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.832 Y113.244 E0.06410
G1 X138.826 Y114.047 E0.02719
G1 X137.677 Y114.040 E0.03890
G1 X137.683 Y113.236 E0.02723
G1 X130.721 Y113.187 E0.23564
G1 X130.716 Y113.997 E0.02742
G1 X128.960 Y113.987 E0.05941
G1 X128.966 Y113.175 E0.02747
G1 X127.210 Y113.163 E0.05944
G1 X127.204 Y113.976 E0.02752
G1 X125.712 Y113.966 E0.05052
G1 X125.718 Y113.152 E0.02756
G1 X123.936 Y113.140 E0.06029
G1 X123.931 Y113.955 E0.02761
G1 X123.403 Y113.952 E0.01787
G1 X123.409 Y113.136 E0.02762
G1 X121.625 Y113.124 E0.06036
G1 X121.620 Y113.941 E0.02767
G1 X120.812 Y113.936 E0.02734
G1 X120.818 Y113.118 E0.02770
G1 X119.034 Y113.105 E0.06036
G1 X119.029 Y113.925 E0.02774
G1 X107.657 Y113.855 E0.38494
G1 X107.657 Y109.582 E0.14463
G1 X142.393 Y109.367 E1.17582
G1 X142.393 Y114.070 E0.15916
G1 X140.720 Y114.059 E0.05665
G1 X140.725 Y113.317 E0.02511
M204 S1000
G1 X140.316 Y113.662 F10800.000
M204 S800
G1 F1500.000
G1 X139.236 Y113.654 E0.03654
G1 X139.230 Y114.457 E0.02718
G1 X137.267 Y114.445 E0.06646
G1 X137.273 Y113.640 E0.02724
G1 X136.196 Y113.633 E0.03645
G1 X136.190 Y114.438 E0.02727
G1 X135.455 Y114.434 E0.02489
G1 X135.461 Y113.628 E0.02729
G1 X134.527 Y113.621 E0.03162
G1 X134.521 Y114.428 E0.02731
G1 X133.756 Y114.423 E0.02590
G1 X133.762 Y113.616 E0.02734
G1 X132.828 Y113.609 E0.03162
G1 X132.822 Y114.417 E0.02736
G1 X132.057 Y114.413 E0.02590
G1 X132.062 Y113.604 E0.02738
G1 X131.126 Y113.597 E0.03171
G1 X131.120 Y114.407 E0.02741
G1 X128.550 Y114.391 E0.08697
G1 X128.556 Y113.579 E0.02748
G1 X127.614 Y113.573 E0.03189
G1 X127.608 Y114.385 E0.02751
G1 X125.302 Y114.371 E0.07807
G1 X125.308 Y113.556 E0.02757
G1 X124.341 Y113.550 E0.03273
G1 X124.335 Y114.365 E0.02760
G1 X122.993 Y114.357 E0.04543
G1 X122.999 Y113.540 E0.02763
G1 X122.030 Y113.534 E0.03280
G1 X122.024 Y114.351 E0.02766
G1 X120.402 Y114.341 E0.05490
G1 X120.408 Y113.522 E0.02771
G1 X119.439 Y113.515 E0.03280
G1 X119.433 Y114.335 E0.02773
G1 X107.250 Y114.259 E0.41240
G1 X107.250 Y109.177 E0.17202
G1 X142.800 Y108.958 E1.20338
G1 X142.800 Y114.479 E0.18689
G1 X140.310 Y114.464 E0.08430
G1 X140.315 Y113.722 E0.02512
M204 S1000
G1 X140.155 Y113.295 F10800.000
G1 X140.846 Y113.474
M204 S1250
G1 F4800.000
G1 X141.128 Y113.756 E0.01410
G1 X141.733 Y113.760 E0.02135
G1 X138.494 Y110.522 E0.16175
G1 X139.099 Y110.526 E0.02136
G1 X142.088 Y113.515 E0.14929
G1 X142.088 Y112.914 E0.02121
G1 X139.704 Y110.530 E0.11907
G1 X140.309 Y110.534 E0.02136
G1 X142.088 Y112.313 E0.08886
G1 X142.088 Y111.713 E0.02121
G1 X140.914 Y110.539 E0.05865
G1 X141.519 Y110.543 E0.02136
G1 X142.271 Y111.295 E0.03758
M204 S1000
G1 X142.271 Y110.318 F10800.000
M204 S1250
G1 F4800.000
G1 X141.630 Y109.677 E0.03069
G1 X141.054 Y109.681 E0.01949
G1 X141.509 Y110.136 E0.02177
G1 X140.926 Y110.132 E0.01975
G1 X140.479 Y109.684 E0.02140
G1 X139.903 Y109.688 E0.01949
G1 X140.342 Y110.128 E0.02104
G1 X139.759 Y110.123 E0.01975
G1 X139.327 Y109.692 E0.02067
G1 X138.751 Y109.695 E0.01949
G1 X139.175 Y110.119 E0.02031
G1 X138.592 Y110.115 E0.01975
G1 X138.175 Y109.699 E0.01994
G1 X137.600 Y109.702 E0.01949
G1 X138.008 Y110.111 E0.01958
G1 X137.425 Y110.107 E0.01975
G1 X137.024 Y109.706 E0.01921
G1 X136.448 Y109.709 E0.01949
G1 X136.842 Y110.103 E0.01884
G1 X136.258 Y110.099 E0.01975
G1 X135.872 Y109.713 E0.01848
G1 X135.296 Y109.716 E0.01949
G1 X135.675 Y110.095 E0.01811
G1 X135.635 Y110.095 E0.00135
G1 X135.434 Y110.176 E0.00735
G1 X135.304 Y110.304 E0.00615
G1 X134.721 Y109.720 E0.02794
G1 X134.145 Y109.724 E0.01949
G1 X135.013 Y110.591 E0.04154
G1 X134.721 Y110.879 E0.01387
G1 X133.569 Y109.727 E0.05514
G1 X132.993 Y109.731 E0.01949
G1 X134.429 Y111.167 E0.06874
G1 X134.137 Y111.454 E0.01387
G1 X132.417 Y109.734 E0.08234
G1 X131.841 Y109.738 E0.01949
G1 X133.846 Y111.742 E0.09594
G1 X133.554 Y112.030 E0.01387
G1 X131.266 Y109.741 E0.10954
G1 X130.690 Y109.745 E0.01949
G1 X133.312 Y112.367 E0.12552
G1 X133.296 Y112.900 E0.01805
G1 X133.265 Y112.900 E0.00102
G1 X133.024 Y112.659 E0.01154
G1 X133.026 Y112.396 E0.00890
G1 X132.945 Y112.195 E0.00735
G1 X130.923 Y110.145 E0.09746
G1 X130.723 Y110.060 E0.00735
G1 X130.424 Y110.058 E0.01013
G1 X130.114 Y109.749 E0.01482
G1 X129.538 Y109.752 E0.01949
G1 X129.840 Y110.054 E0.01445
G1 X129.257 Y110.050 E0.01975
G1 X128.962 Y109.756 E0.01409
G1 X128.387 Y109.759 E0.01949
G1 X128.673 Y110.046 E0.01372
G1 X128.090 Y110.042 E0.01975
G1 X127.811 Y109.763 E0.01336
G1 X127.235 Y109.766 E0.01949
G1 X127.506 Y110.038 E0.01299
G1 X126.923 Y110.034 E0.01975
G1 X126.659 Y109.770 E0.01262
G1 X126.083 Y109.773 E0.01949
G1 X126.340 Y110.029 E0.01226
G1 X125.756 Y110.025 E0.01975
G1 X125.508 Y109.777 E0.01189
G1 X124.932 Y109.781 E0.01949
G1 X125.252 Y110.101 E0.01532
G1 X124.957 Y110.385 E0.01387
G1 X124.356 Y109.784 E0.02878
G1 X123.780 Y109.788 E0.01949
G1 X124.666 Y110.673 E0.04238
G1 X124.374 Y110.961 E0.01387
G1 X123.204 Y109.791 E0.05598
G1 X122.629 Y109.795 E0.01949
G1 X124.082 Y111.248 E0.06957
G1 X123.790 Y111.536 E0.01387
G1 X122.053 Y109.798 E0.08317
G1 X121.477 Y109.802 E0.01949
G1 X123.499 Y111.823 E0.09677
G1 X123.207 Y112.111 E0.01387
G1 X120.901 Y109.805 E0.11037
G1 X120.325 Y109.809 E0.01949
G1 X123.105 Y112.589 E0.13306
G1 X123.103 Y112.829 E0.00812
G1 X122.763 Y112.826 E0.01151
G1 X119.750 Y109.813 E0.14427
G1 X119.174 Y109.816 E0.01949
G1 X122.180 Y112.822 E0.14390
G1 X121.667 Y112.819 E0.01736
G1 X121.184 Y112.328 E0.02330
G1 X121.145 Y112.367 E0.00184
G1 X118.598 Y109.820 E0.12192
G1 X118.022 Y109.823 E0.01949
G1 X120.853 Y112.654 E0.13552
G1 X120.693 Y112.812 E0.00760
G1 X120.430 Y112.810 E0.00893
G1 X117.446 Y109.827 E0.14280
G1 X116.871 Y109.830 E0.01949
G1 X119.846 Y112.806 E0.14244
G1 X119.263 Y112.802 E0.01975
G1 X116.295 Y109.834 E0.14207
G1 X115.719 Y109.837 E0.01949
G1 X118.731 Y112.849 E0.14418
G1 X118.727 Y113.425 E0.01948
G1 X115.143 Y109.841 E0.17155
G1 X114.567 Y109.845 E0.01949
G1 X118.338 Y113.616 E0.18051
G1 X117.755 Y113.612 E0.01973
G1 X113.992 Y109.848 E0.18017
G1 X113.416 Y109.852 E0.01949
G1 X117.172 Y113.608 E0.17983
G1 X116.589 Y113.605 E0.01973
G1 X112.840 Y109.855 E0.17949
G1 X112.264 Y109.859 E0.01949
G1 X116.007 Y113.601 E0.17914
G1 X115.424 Y113.598 E0.01973
G1 X111.688 Y109.862 E0.17880
G1 X111.113 Y109.866 E0.01949
G1 X114.841 Y113.594 E0.17846
G1 X114.258 Y113.590 E0.01973
G1 X110.537 Y109.869 E0.17811
G1 X109.961 Y109.873 E0.01949
G1 X113.675 Y113.587 E0.17777
G1 X113.092 Y113.583 E0.01973
G1 X109.385 Y109.877 E0.17743
G1 X108.809 Y109.880 E0.01949
G1 X112.509 Y113.580 E0.17709
G1 X111.926 Y113.576 E0.01973
G1 X108.234 Y109.884 E0.17674
G1 X107.962 Y109.885 E0.00920
G1 X107.962 Y110.191 E0.01036
G1 X111.343 Y113.572 E0.16184
G1 X110.760 Y113.569 E0.01973
G1 X107.962 Y110.771 E0.13393
G1 X107.962 Y111.350 E0.01961
G1 X110.177 Y113.565 E0.10603
G1 X109.594 Y113.562 E0.01973
G1 X107.962 Y111.930 E0.07812
G1 X107.962 Y112.509 E0.01961
G1 X109.011 Y113.558 E0.05022
G1 X108.428 Y113.554 E0.01973
G1 X107.779 Y112.905 E0.03108
M204 S1000
G1 F8640.000
G1 X108.428 Y113.554 E-0.21201
G1 X109.011 Y113.558 E-0.13461
G1 X107.962 Y112.509 E-0.34256
G1 X107.962 Y112.202 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X121.023 Y112.916
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.222 Y113.118 E0.00944
G1 X121.217 Y113.735 E0.02058
G1 F8640.000
G1 X121.222 Y113.118 E-0.14259
G1 X121.023 Y112.916 E-0.06542
G1 E-0.59199 F2100.00000
G1 Z12.800 F10800.000
G1 X126.443 Y113.849
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.839 Y113.245 E0.02936
M204 S1000
G1 F8640.000
G1 X126.443 Y113.849 E-0.19713
G1 E-0.60287 F2100.00000
G1 Z12.800 F10800.000
G1 X123.668 Y113.750
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.674 Y112.934 E0.00819
G1 X124.445 Y113.021 F10800.000
M204 S1250
G1 F4800.000
G1 X123.660 Y112.236 E0.03819
G1 X123.955 Y111.946 E0.01422
G1 X124.850 Y112.841 E0.04354
G1 X125.439 Y112.845 E0.02026
G1 X124.249 Y111.655 E0.05786
G1 X124.544 Y111.365 E0.01422
G1 X126.847 Y113.668 E0.11202
G1 X126.901 Y113.668 E0.00186
G1 X126.905 Y113.141 E0.01814
G1 X124.838 Y111.074 E0.10051
G1 X125.133 Y110.784 E0.01422
G1 X127.206 Y112.857 E0.10084
G1 X127.795 Y112.862 E0.02026
G1 X125.427 Y110.494 E0.11516
G1 X125.521 Y110.431 E0.00388
G1 X125.952 Y110.434 E0.01484
G1 X128.568 Y113.050 E0.12724
M204 S1000
G1 F8640.000
G1 X126.241 Y110.723 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X129.974 Y113.871
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.541 Y110.438 E0.16694
G1 X127.130 Y110.442 E0.02026
G1 X130.378 Y113.690 E0.15795
G1 X130.413 Y113.690 E0.00118
G1 X130.416 Y113.143 E0.01881
G1 X127.719 Y110.446 E0.13117
G1 X128.308 Y110.450 E0.02026
G1 X130.740 Y112.882 E0.11827
G1 X131.329 Y112.886 E0.02026
G1 X128.897 Y110.454 E0.11827
G1 X129.486 Y110.459 E0.02026
G1 X131.918 Y112.890 E0.11827
G1 X132.507 Y112.894 E0.02026
G1 X130.075 Y110.463 E0.11827
G1 X130.639 Y110.467 E0.01939
G1 X130.682 Y110.485 E0.00162
G1 X132.801 Y112.603 E0.10302
M204 S1000
G1 X132.625 Y113.404 F10800.000
G1 F2400.000
G1 X132.445 Y113.582 E0.00754
G1 X132.441 Y114.212 E0.01874
G1 F8640.000
G1 X132.445 Y113.582 E-0.14539
G1 X132.625 Y113.404 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z12.800 F10800.000
G1 X138.291 Y113.922
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.803 Y113.435 E0.02434
M204 S1000
G1 F8640.000
G1 X138.291 Y113.922 E-0.15911
G1 E-0.64089 F2100.00000
G1 Z12.800 F10800.000
G1 X135.830 Y113.427
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.824 Y114.232 E0.02199
G1 F8640.000
G1 X135.830 Y113.427 E-0.18608
G1 E-0.61392 F2100.00000
G1 Z12.800 F10800.000
G1 X134.140 Y114.222
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.144 Y113.594 E0.01870
G1 X133.967 Y113.414 E0.00753
G1 F8640.000
G1 X134.144 Y113.594 E-0.05843
G1 X134.140 Y114.222 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z12.800 F10800.000
G1 X133.632 Y112.267
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.272 Y112.907 E0.03196
G1 X134.877 Y112.911 E0.02136
G1 X134.064 Y112.098 E0.04059
G1 X134.367 Y111.800 E0.01500
G1 X135.482 Y112.915 E0.05570
G1 X136.087 Y112.920 E0.02136
G1 X134.669 Y111.502 E0.07081
G1 X134.972 Y111.204 E0.01500
G1 X136.692 Y112.924 E0.08591
G1 X137.297 Y112.928 E0.02136
G1 X135.274 Y110.905 E0.10102
G1 X135.576 Y110.607 E0.01500
G1 X138.524 Y113.555 E0.14724
G1 X138.528 Y112.959 E0.02107
G1 X136.075 Y110.505 E0.12256
G1 X136.680 Y110.509 E0.02136
G1 X139.111 Y112.941 E0.12146
G1 X139.716 Y112.945 E0.02136
G1 X137.284 Y110.513 E0.12146
G1 X137.889 Y110.517 E0.02136
G1 X140.506 Y113.134 E0.13067
M204 S1000
G1 F8640.000
G1 X138.178 Y110.806 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X118.319 Y96.877
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.102 Y96.864 E0.06036
G1 X120.096 Y96.046 E0.02771
G1 X120.904 Y96.041 E0.02735
G1 X120.910 Y96.859 E0.02769
G1 X124.020 Y96.837 E0.10528
G1 X124.014 Y96.021 E0.02760
G1 X124.634 Y96.018 E0.02098
G1 X124.640 Y96.833 E0.02759
G1 X128.854 Y96.803 E0.14265
G1 X128.848 Y95.992 E0.02747
G1 X135.106 Y95.953 E0.21183
G1 X135.111 Y96.759 E0.02730
G1 X136.911 Y96.747 E0.06093
G1 X136.906 Y95.942 E0.02724
G1 X136.922 Y95.942 E0.00054
G1 X136.928 Y96.747 E0.02724
G1 X139.916 Y96.726 E0.10116
G1 X139.910 Y95.923 E0.02716
G1 X139.950 Y95.923 E0.00134
G1 X139.956 Y96.725 E0.02716
G1 X141.748 Y96.713 E0.06068
G1 X141.743 Y95.912 E0.02711
G1 X142.281 Y95.909 E0.01822
G1 X142.281 Y100.277 E0.14787
G1 X107.544 Y100.062 E1.17582
G1 X107.544 Y96.123 E0.13333
G1 X118.313 Y96.057 E0.36451
G1 X118.318 Y96.817 E0.02573
M204 S1000
G1 X118.723 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.692 Y96.460 E0.03280
G1 X119.686 Y95.641 E0.02772
G1 X121.308 Y95.631 E0.05490
G1 X121.314 Y96.449 E0.02768
G1 X122.283 Y96.442 E0.03280
G1 X122.277 Y95.625 E0.02765
G1 X122.635 Y95.623 E0.01212
G1 X122.641 Y96.439 E0.02764
G1 X123.610 Y96.433 E0.03280
G1 X123.604 Y95.617 E0.02761
G1 X125.038 Y95.608 E0.04853
G1 X125.044 Y96.423 E0.02757
G1 X126.130 Y96.415 E0.03679
G1 X126.125 Y95.601 E0.02754
G1 X126.662 Y95.598 E0.01820
G1 X126.668 Y96.411 E0.02753
G1 X128.444 Y96.399 E0.06011
G1 X128.438 Y95.587 E0.02748
G1 X134.237 Y95.551 E0.19631
G1 F1800.000
G1 X134.319 Y95.551 E0.00406
G1 F1500.000
G1 X135.510 Y95.543 E0.04031
G1 X135.516 Y96.349 E0.02728
G1 X136.502 Y96.342 E0.03337
G1 X136.496 Y95.537 E0.02726
G1 X137.326 Y95.532 E0.02809
G1 X137.332 Y96.337 E0.02723
G1 X138.315 Y96.330 E0.03329
G1 X138.309 Y95.526 E0.02721
G1 X138.519 Y95.525 E0.00710
G1 X138.525 Y96.328 E0.02720
G1 X139.506 Y96.321 E0.03322
G1 X139.500 Y95.519 E0.02717
G1 X140.354 Y95.513 E0.02890
G1 X140.360 Y96.315 E0.02715
G1 X141.338 Y96.309 E0.03312
G1 X141.333 Y95.507 E0.02712
G1 X142.688 Y95.499 E0.04587
G1 X142.688 Y100.687 E0.17560
G1 X107.137 Y100.467 E1.20338
M73 Q73 S11
G1 X107.137 Y95.719 E0.16072
G1 X118.717 Y95.647 E0.39197
G1 X118.722 Y96.407 E0.02572
M204 S1000
G1 X118.917 Y96.817 F10800.000
G1 X118.197 Y96.962
M204 S1250
G1 F4800.000
G1 X117.601 Y96.366 E0.02853
G1 X117.028 Y96.370 E0.01940
G1 X120.495 Y99.837 E0.16597
G1 X121.075 Y99.841 E0.01964
G1 X118.416 Y97.181 E0.12730
G1 X118.989 Y97.177 E0.01938
G1 X121.656 Y99.844 E0.12766
G1 X122.236 Y99.848 E0.01964
G1 X119.561 Y97.173 E0.12802
G1 X119.978 Y97.170 E0.01409
G1 X120.468 Y97.654 E0.02331
G1 X120.543 Y97.578 E0.00361
G1 X122.816 Y99.851 E0.10883
G1 X123.396 Y99.855 E0.01964
G1 X120.829 Y97.288 E0.12289
G1 X120.951 Y97.164 E0.00590
G1 X121.279 Y97.161 E0.01110
G1 X123.976 Y99.859 E0.12911
G1 X124.557 Y99.862 E0.01964
G1 X121.852 Y97.157 E0.12948
G1 X122.424 Y97.153 E0.01938
G1 X125.137 Y99.866 E0.12984
G1 X125.717 Y99.869 E0.01964
G1 X122.997 Y97.149 E0.13020
G1 X123.569 Y97.145 E0.01938
G1 X126.297 Y99.873 E0.13057
G1 X126.877 Y99.876 E0.01964
G1 X124.344 Y97.343 E0.12126
G1 X124.766 Y97.340 E0.01429
G1 X124.765 Y97.188 E0.00516
G1 X127.457 Y99.880 E0.12887
G1 X128.038 Y99.884 E0.01964
G1 X125.287 Y97.133 E0.13166
G1 X125.860 Y97.129 E0.01938
G1 X128.618 Y99.887 E0.13202
G1 X129.198 Y99.891 E0.01964
G1 X126.432 Y97.125 E0.13239
G1 X127.005 Y97.121 E0.01938
G1 X129.962 Y100.079 E0.14157
M204 S1000
G1 F8640.000
G1 X127.635 Y97.751 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X131.204 Y99.132
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.631 Y96.409 E0.16984
G1 X129.630 Y96.308 E0.00541
G1 X130.099 Y96.306 E0.02530
G1 X131.615 Y98.932 E0.16374
G1 X132.140 Y98.928 E0.02836
G1 X130.624 Y96.302 E0.16372
G1 X131.150 Y96.299 E0.02837
G1 X132.665 Y98.924 E0.16369
G1 X133.191 Y98.921 E0.02836
G1 X131.675 Y96.296 E0.16367
G1 X132.201 Y96.293 E0.02837
G1 X133.716 Y98.917 E0.16364
G1 X134.241 Y98.913 E0.02836
G1 X132.726 Y96.289 E0.16361
G1 X133.251 Y96.286 E0.02837
G1 X134.766 Y98.910 E0.16359
G1 X135.291 Y98.906 E0.02836
G1 X133.777 Y96.283 E0.16356
G1 X134.302 Y96.280 E0.02837
G1 X135.772 Y98.825 E0.15869
G1 X136.104 Y98.487 E0.02558
G1 X135.291 Y97.080 E0.08777
G1 X135.817 Y97.076 E0.02836
G1 X136.437 Y98.150 E0.06697
G1 X136.769 Y97.813 E0.02558
G1 X136.342 Y97.072 E0.04617
G1 X136.867 Y97.069 E0.02836
G1 X137.205 Y97.653 E0.03646
G1 F8640.000
G1 X136.867 Y97.069 E-0.15592
G1 X136.342 Y97.072 E-0.12127
G1 X136.769 Y97.813 E-0.19745
G1 X136.437 Y98.150 E-0.10937
G1 X136.056 Y97.490 E-0.17600
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X142.013 Y96.114
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.015 Y96.914 E0.00860
G1 X142.159 Y97.860 F10800.000
M204 S1250
G1 F4800.000
G1 X141.320 Y97.021 E0.04017
G1 X140.747 Y97.025 E0.01938
G1 X141.976 Y98.254 E0.05881
G1 X141.976 Y98.830 E0.01952
G1 X140.174 Y97.029 E0.08622
G1 X139.602 Y97.033 E0.01938
G1 X141.976 Y99.407 E0.11363
M73 P73 R11
G1 X141.976 Y99.970 E0.01906
G1 X139.029 Y97.037 E0.14071
G1 X138.457 Y97.041 E0.01938
G1 X141.382 Y99.966 E0.14002
G1 X140.802 Y99.963 E0.01964
G1 X137.884 Y97.045 E0.13966
G1 X137.733 Y97.046 E0.00510
G1 X137.736 Y97.436 E0.01319
G1 X137.717 Y97.455 E0.00091
G1 X140.221 Y99.959 E0.11987
G1 X139.641 Y99.955 E0.01964
G1 X137.431 Y97.745 E0.10580
G1 X137.145 Y98.035 E0.01380
G1 X139.061 Y99.952 E0.09173
G1 X138.481 Y99.948 E0.01964
G1 X136.858 Y98.326 E0.07767
G1 X136.572 Y98.616 E0.01380
G1 X137.901 Y99.945 E0.06360
G1 X137.320 Y99.941 E0.01964
G1 X136.286 Y98.906 E0.04953
G1 X136.000 Y99.197 E0.01380
G1 X136.740 Y99.937 E0.03546
G1 X136.160 Y99.934 E0.01964
G1 X135.554 Y99.328 E0.02902
G1 X134.981 Y99.332 E0.01938
G1 X135.580 Y99.930 E0.02865
G1 X135.000 Y99.927 E0.01964
G1 X134.409 Y99.336 E0.02829
G1 X133.836 Y99.340 E0.01938
G1 X134.420 Y99.923 E0.02793
G1 X133.839 Y99.920 E0.01964
G1 X133.264 Y99.344 E0.02756
G1 X133.099 Y99.345 E0.00556
G1 X133.102 Y99.759 E0.01401
G1 X133.259 Y99.916 E0.00752
G1 X132.098 Y99.908 E0.03932
G1 X132.283 Y100.093 E0.00888
M204 S1000
G1 X132.503 Y99.681 F10800.000
M204 S1250
G1 F4800.000
G1 X132.174 Y99.351 E0.01696
G1 X131.559 Y99.356 E0.02239
G1 X131.706 Y99.503 E0.00760
G1 X131.092 Y99.507 E0.02239
G1 X128.694 Y97.109 E0.12347
G1 X128.079 Y97.114 E0.02239
G1 X130.477 Y99.512 E0.12347
G1 X129.897 Y99.516 E0.02109
G1 X129.846 Y99.495 E0.00200
G1 X127.706 Y97.360 E0.11008
M204 S1000
G1 F8640.000
G1 X129.846 Y99.495 E-0.69812
G1 X129.897 Y99.516 E-0.01271
G1 X130.110 Y99.514 E-0.04916
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X126.401 Y96.617
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.395 Y95.803 E0.00883
G1 F8640.000
G1 X126.401 Y96.617 E-0.18784
G1 E-0.61216 F2100.00000
G1 Z12.800 F10800.000
G1 X124.325 Y96.223
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.331 Y97.038 E0.01442
G1 F8640.000
G1 X124.325 Y96.223 E-0.18823
G1 E-0.61177 F2100.00000
G1 Z12.800 F10800.000
G1 X120.501 Y96.247
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.506 Y96.865 E0.02060
G1 X120.307 Y97.066 E0.00945
G1 F8640.000
G1 X120.506 Y96.865 E-0.06544
G1 X120.501 Y96.247 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z12.800 F10800.000
G1 X120.099 Y100.018
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.455 Y96.373 E0.17445
G1 X115.882 Y96.377 E0.01940
G1 X119.335 Y99.830 E0.16529
G1 X118.755 Y99.826 E0.01964
G1 X115.309 Y96.381 E0.16495
G1 X114.736 Y96.384 E0.01940
G1 X118.175 Y99.823 E0.16461
G1 X117.594 Y99.819 E0.01964
G1 X114.163 Y96.388 E0.16426
G1 X113.590 Y96.391 E0.01940
G1 X117.014 Y99.816 E0.16392
G1 X116.434 Y99.812 E0.01964
G1 X113.017 Y96.395 E0.16358
G1 X112.444 Y96.398 E0.01940
G1 X115.854 Y99.808 E0.16324
G1 X115.274 Y99.805 E0.01964
G1 X111.871 Y96.402 E0.16290
G1 X111.298 Y96.405 E0.01940
G1 X114.693 Y99.801 E0.16256
G1 X114.113 Y99.798 E0.01964
G1 X110.725 Y96.409 E0.16222
G1 X110.151 Y96.412 E0.01940
G1 X113.533 Y99.794 E0.16188
G1 X112.953 Y99.790 E0.01964
G1 X109.578 Y96.416 E0.16154
G1 X109.005 Y96.419 E0.01940
G1 X112.373 Y99.787 E0.16119
G1 X111.793 Y99.783 E0.01964
G1 X108.432 Y96.423 E0.16085
G1 X107.859 Y96.427 E0.01940
G1 X111.212 Y99.780 E0.16051
G1 X110.632 Y99.776 E0.01964
G1 X107.850 Y96.993 E0.13320
G1 X107.850 Y97.570 E0.01952
G1 X110.052 Y99.773 E0.10543
G1 X109.472 Y99.769 E0.01964
G1 X107.850 Y98.147 E0.07766
G1 X107.850 Y98.723 E0.01952
G1 X108.892 Y99.765 E0.04989
G1 X108.311 Y99.762 E0.01964
G1 X107.666 Y99.117 E0.03088
M204 S1000
G1 F8640.000
G1 X108.311 Y99.762 E-0.21066
G1 X108.892 Y99.765 E-0.13397
G1 X107.850 Y98.723 E-0.34030
G1 X107.850 Y98.398 E-0.07507
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X129.396 Y97.193
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.160 Y96.957 E0.01217
G1 X129.156 Y96.333 E0.02271
G1 X129.392 Y96.569 E0.01216
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.4


G1 F8640.000
G1 X129.156 Y96.333 E-0.07714
G1 X129.160 Y96.957 E-0.14400
G1 X129.396 Y97.193 E-0.07715
G1 E-0.50171 F2100.00000
G1 Z12.800 F10800.000
;AFTER_LAYER_CHANGE
;12.4
G1 X140.490 Y113.256
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.634 Y113.243 E0.06281
G1 X138.628 Y114.046 E0.02720
G1 X137.443 Y114.039 E0.04014
G1 X137.448 Y113.234 E0.02723
G1 X130.720 Y113.187 E0.22776
G1 X130.714 Y113.997 E0.02742
G1 X128.959 Y113.987 E0.05941
G1 X128.965 Y113.175 E0.02747
G1 X127.209 Y113.163 E0.05944
G1 X127.203 Y113.976 E0.02752
G1 X125.710 Y113.966 E0.05052
G1 X125.716 Y113.152 E0.02756
G1 X123.935 Y113.140 E0.06029
G1 X123.929 Y113.955 E0.02761
G1 X123.402 Y113.952 E0.01787
G1 X123.407 Y113.136 E0.02762
G1 X121.624 Y113.124 E0.06036
G1 X121.618 Y113.941 E0.02767
G1 X120.811 Y113.936 E0.02734
G1 X120.816 Y113.118 E0.02770
G1 X119.033 Y113.105 E0.06036
G1 X119.027 Y113.925 E0.02774
G1 X107.655 Y113.855 E0.38494
G1 X107.655 Y109.582 E0.14463
G1 X142.392 Y109.367 E1.17582
G1 X142.392 Y114.070 E0.15916
G1 X140.484 Y114.058 E0.06459
G1 X140.489 Y113.316 E0.02512
M204 S1000
G1 X140.080 Y113.660 F10800.000
M204 S800
G1 F1500.000
G1 X139.038 Y113.653 E0.03525
G1 X139.033 Y114.456 E0.02719
G1 X137.033 Y114.443 E0.06770
G1 X137.038 Y113.639 E0.02724
G1 X136.001 Y113.631 E0.03511
G1 X135.996 Y114.437 E0.02727
G1 X135.453 Y114.434 E0.01835
G1 X135.459 Y113.628 E0.02729
G1 X134.525 Y113.621 E0.03162
G1 X134.520 Y114.428 E0.02731
G1 X133.754 Y114.423 E0.02590
G1 X133.760 Y113.616 E0.02734
G1 X132.826 Y113.609 E0.03162
G1 X132.820 Y114.417 E0.02736
G1 X132.055 Y114.413 E0.02590
G1 X132.061 Y113.604 E0.02738
G1 X131.124 Y113.597 E0.03171
G1 X131.118 Y114.407 E0.02741
G1 X128.549 Y114.391 E0.08697
G1 X128.555 Y113.579 E0.02748
G1 X127.613 Y113.573 E0.03189
G1 X127.607 Y114.385 E0.02751
G1 X125.301 Y114.371 E0.07807
G1 X125.306 Y113.556 E0.02757
G1 X124.339 Y113.550 E0.03273
G1 X124.334 Y114.365 E0.02760
G1 X122.992 Y114.357 E0.04543
G1 X122.997 Y113.540 E0.02763
G1 X122.028 Y113.534 E0.03280
G1 X122.023 Y114.351 E0.02766
G1 X120.401 Y114.341 E0.05490
G1 X120.406 Y113.522 E0.02771
G1 X119.437 Y113.515 E0.03280
G1 X119.432 Y114.335 E0.02773
G1 X107.248 Y114.259 E0.41240
G1 X107.248 Y109.177 E0.17202
G1 X142.799 Y108.958 E1.20338
G1 X142.799 Y114.479 E0.18689
G1 X140.074 Y114.462 E0.09224
G1 X140.079 Y113.720 E0.02513
M204 S1000
G1 X139.916 Y113.295 F10800.000
G1 F8640.000
G1 X139.038 Y113.653 E-0.24085
G1 X139.033 Y114.456 E-0.18547
G1 X137.588 Y114.447 E-0.33368
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X141.450 Y113.942
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.087 Y113.305 E0.03055
G1 X142.087 Y112.728 E0.01958
G1 X141.059 Y113.756 E0.04934
G1 X140.791 Y113.754 E0.00907
G1 X140.794 Y113.444 E0.01053
G1 X142.087 Y112.151 E0.06205
G1 X142.087 Y111.574 E0.01958
G1 X140.708 Y112.952 E0.06614
G1 X140.135 Y112.948 E0.01945
G1 X142.087 Y110.997 E0.09364
G1 X142.087 Y110.547 E0.01526
G1 X141.960 Y110.546 E0.00429
G1 X139.562 Y112.944 E0.11507
G1 X138.989 Y112.940 E0.01945
G1 X141.387 Y110.542 E0.11507
G1 X140.814 Y110.538 E0.01945
G1 X137.751 Y113.601 E0.14698
G1 X137.750 Y113.736 E0.00457
G1 X138.191 Y113.738 E0.01495
G1 X138.511 Y113.418 E0.01535
M204 S1000
G1 X137.571 Y113.204 F10800.000
M204 S1250
G1 F4800.000
G1 X140.241 Y110.534 E0.12813
G1 X139.668 Y110.530 E0.01945
G1 X137.270 Y112.928 E0.11507
G1 X136.697 Y112.924 E0.01945
G1 X139.095 Y110.526 E0.11507
G1 X138.522 Y110.522 E0.01945
G1 X136.124 Y112.920 E0.11507
G1 X135.551 Y112.916 E0.01945
G1 X137.949 Y110.518 E0.11507
G1 X137.376 Y110.514 E0.01945
G1 X134.978 Y112.912 E0.11507
G1 X134.404 Y112.908 E0.01945
G1 X136.802 Y110.510 E0.11507
G1 X136.229 Y110.506 E0.01945
G1 X133.831 Y112.904 E0.11507
G1 X133.703 Y112.903 E0.00437
G1 X133.706 Y112.482 E0.01430
G1 X133.727 Y112.431 E0.00185
G1 X135.838 Y110.320 E0.10132
M204 S1000
G1 F8640.000
G1 X133.727 Y112.431 E-0.68946
G1 X133.706 Y112.482 E-0.01261
G1 X133.704 Y112.732 E-0.05793
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X135.732 Y113.426
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.726 Y114.232 E0.00905
G1 F8640.000
G1 X135.732 Y113.426 E-0.18610
G1 E-0.61390 F2100.00000
G1 Z13.000 F10800.000
G1 X134.138 Y114.222
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.143 Y113.594 E0.01870
G1 X133.965 Y113.414 E0.00753
G1 X133.481 Y112.576 F10800.000
M204 S1250
G1 F4800.000
G1 X132.976 Y113.081 E0.02418
M204 S1000
G1 X132.624 Y113.404 F10800.000
G1 F2400.000
G1 X132.444 Y113.582 E0.00754
G1 X132.439 Y114.212 E0.01874
G1 F8640.000
G1 X132.444 Y113.582 E-0.14539
G1 X132.624 Y113.404 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z13.000 F10800.000
G1 X131.869 Y113.073
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.559 Y112.384 E0.03454
G1 X132.260 Y112.080 E0.01509
G1 X131.453 Y112.887 E0.04041
G1 X130.855 Y112.883 E0.02119
G1 X131.961 Y111.777 E0.05539
G1 X131.662 Y111.474 E0.01509
G1 X129.451 Y113.684 E0.11071
G1 X130.050 Y113.688 E0.02120
G1 X130.598 Y113.140 E0.02745
M204 S1000
G1 F8640.000
G1 X130.050 Y113.688 E-0.17898
G1 X129.451 Y113.684 E-0.13824
G1 X130.807 Y112.328 E-0.44278
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.085 Y113.448
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.363 Y111.171 E0.11409
G1 X131.064 Y110.867 E0.01509
G1 X129.061 Y112.870 E0.10033
G1 X128.462 Y112.866 E0.02119
G1 X130.765 Y110.564 E0.11531
G1 X130.690 Y110.488 E0.00377
G1 X130.639 Y110.467 E0.00195
G1 X130.262 Y110.464 E0.01335
G1 X127.682 Y113.044 E0.12922
M204 S1000
G1 F8640.000
G1 X130.010 Y110.717 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X126.276 Y113.848
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.664 Y110.460 E0.16969
G1 X129.066 Y110.456 E0.02119
G1 X126.019 Y113.502 E0.15260
G1 X126.023 Y112.896 E0.02148
G1 X128.468 Y110.451 E0.12243
G1 X127.869 Y110.447 E0.02119
G1 X125.471 Y112.845 E0.12011
G1 X124.873 Y112.841 E0.02119
G1 X127.271 Y110.443 E0.12011
G1 X126.673 Y110.439 E0.02119
G1 X124.275 Y112.837 E0.12011
G1 X124.060 Y112.835 E0.00760
G1 X124.062 Y112.632 E0.00721
G1 X123.879 Y112.631 E0.00648
G1 X126.075 Y110.435 E0.10998
G1 X125.521 Y110.431 E0.01963
G1 X125.470 Y110.452 E0.00195
G1 X123.329 Y112.578 E0.10687
M204 S1000
G1 X123.292 Y112.359 F10800.000
M204 S1250
G1 F4800.000
G1 X122.642 Y113.009 E0.03112
M204 S1000
G1 F8640.000
G1 X123.292 Y112.359 E-0.21228
G1 E-0.58772 F2100.00000
G1 Z13.000 F10800.000
G1 X123.673 Y112.934
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.667 Y113.750 E0.00819
G1 F8640.000
G1 X123.673 Y112.934 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.000 F10800.000
G1 X121.216 Y113.735
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.220 Y113.118 E0.02058
G1 X121.021 Y112.916 E0.00944
G1 F8640.000
G1 X121.220 Y113.118 E-0.06542
G1 X121.216 Y113.735 E-0.14258
G1 E-0.59199 F2100.00000
G1 Z13.000 F10800.000
G1 X108.609 Y109.698
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.961 Y110.347 E0.03104
G1 X107.961 Y110.925 E0.01957
G1 X109.006 Y109.879 E0.05007
G1 X109.588 Y109.875 E0.01969
G1 X107.961 Y111.503 E0.07791
G1 X107.961 Y112.081 E0.01957
G1 X110.170 Y109.872 E0.10576
G1 X110.752 Y109.868 E0.01969
G1 X107.961 Y112.659 E0.13361
G1 X107.961 Y113.237 E0.01957
G1 X111.333 Y109.865 E0.16145
G1 X111.915 Y109.861 E0.01969
G1 X108.223 Y113.553 E0.17674
G1 X108.797 Y113.557 E0.01945
G1 X112.497 Y109.857 E0.17708
G1 X113.078 Y109.854 E0.01969
G1 X109.372 Y113.560 E0.17742
G1 X109.947 Y113.564 E0.01945
G1 X113.660 Y109.850 E0.17776
G1 X114.242 Y109.847 E0.01969
G1 X110.521 Y113.567 E0.17811
G1 X111.096 Y113.571 E0.01945
G1 X114.824 Y109.843 E0.17845
G1 X115.405 Y109.839 E0.01969
G1 X111.670 Y113.574 E0.17879
G1 X112.245 Y113.578 E0.01945
G1 X115.987 Y109.836 E0.17913
G1 X116.569 Y109.832 E0.01969
G1 X112.819 Y113.581 E0.17947
G1 X113.394 Y113.585 E0.01945
G1 X117.150 Y109.829 E0.17982
G1 X117.732 Y109.825 E0.01969
G1 X113.969 Y113.589 E0.18016
G1 X114.543 Y113.592 E0.01945
G1 X118.314 Y109.821 E0.18050
G1 X118.896 Y109.818 E0.01969
G1 X115.118 Y113.596 E0.18084
G1 X115.692 Y113.599 E0.01945
G1 X119.477 Y109.814 E0.18118
G1 X120.059 Y109.811 E0.01969
G1 X116.267 Y113.603 E0.18153
G1 X116.841 Y113.606 E0.01945
G1 X120.641 Y109.807 E0.18187
G1 X121.222 Y109.803 E0.01969
G1 X117.234 Y113.792 E0.19093
M204 S1000
G1 F8640.000
G1 X119.561 Y111.465 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X118.910 Y113.272
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.565 Y113.617 E0.01650
G1 X117.991 Y113.613 E0.01945
G1 X121.804 Y109.800 E0.18255
G1 X122.386 Y109.796 E0.01969
G1 X119.379 Y112.803 E0.14391
G1 X119.954 Y112.807 E0.01943
G1 X122.968 Y109.793 E0.14428
G1 X123.549 Y109.789 E0.01969
G1 X120.528 Y112.811 E0.14464
G1 X120.692 Y112.812 E0.00556
G1 X121.182 Y112.328 E0.02331
G1 X121.384 Y112.533 E0.00971
G1 X124.131 Y109.785 E0.13151
G1 X124.713 Y109.782 E0.01969
G1 X121.676 Y112.819 E0.14537
G1 X122.250 Y112.823 E0.01943
G1 X125.294 Y109.778 E0.14573
G1 X125.876 Y109.775 E0.01969
G1 X125.626 Y110.024 E0.01196
G1 X126.200 Y110.028 E0.01943
G1 X126.458 Y109.771 E0.01232
G1 X127.040 Y109.767 E0.01969
G1 X126.774 Y110.033 E0.01269
G1 X127.349 Y110.037 E0.01943
G1 X127.621 Y109.764 E0.01305
G1 X128.203 Y109.760 E0.01969
G1 X127.923 Y110.041 E0.01342
G1 X128.497 Y110.045 E0.01943
G1 X128.785 Y109.757 E0.01378
G1 X129.366 Y109.753 E0.01969
G1 X129.071 Y110.049 E0.01414
G1 X129.645 Y110.053 E0.01943
G1 X129.948 Y109.750 E0.01451
G1 X130.530 Y109.746 E0.01969
G1 X130.219 Y110.057 E0.01487
G1 X130.723 Y110.060 E0.01706
G1 X130.773 Y110.081 E0.00183
G1 X131.111 Y109.742 E0.01622
G1 X131.693 Y109.739 E0.01969
G1 X131.104 Y110.328 E0.02821
G1 X131.391 Y110.619 E0.01384
G1 X132.275 Y109.735 E0.04232
G1 X132.857 Y109.732 E0.01969
G1 X131.678 Y110.910 E0.05643
G1 X131.965 Y111.201 E0.01384
G1 X133.438 Y109.728 E0.07053
G1 X134.020 Y109.724 E0.01969
G1 X132.252 Y111.492 E0.08464
G1 X132.539 Y111.784 E0.01384
G1 X134.602 Y109.721 E0.09875
G1 X135.183 Y109.717 E0.01969
G1 X132.826 Y112.075 E0.11285
G1 X132.945 Y112.195 E0.00572
G1 X133.026 Y112.396 E0.00735
G1 X133.026 Y112.453 E0.00193
G1 X135.765 Y109.714 E0.13113
G1 X136.347 Y109.710 E0.01969
G1 X135.960 Y110.097 E0.01852
G1 X136.534 Y110.101 E0.01943
G1 X136.929 Y109.706 E0.01888
G1 X137.510 Y109.703 E0.01969
G1 X137.108 Y110.105 E0.01925
G1 X137.682 Y110.109 E0.01943
G1 X138.092 Y109.699 E0.01961
G1 X138.674 Y109.696 E0.01969
G1 X138.256 Y110.113 E0.01998
G1 X138.831 Y110.117 E0.01943
G1 X139.255 Y109.692 E0.02034
G1 X139.837 Y109.688 E0.01969
G1 X139.405 Y110.121 E0.02071
G1 X139.979 Y110.125 E0.01943
G1 X140.419 Y109.685 E0.02107
G1 X141.001 Y109.681 E0.01969
G1 X140.553 Y110.129 E0.02143
G1 X141.127 Y110.133 E0.01943
G1 X141.582 Y109.678 E0.02180
G1 X142.087 Y109.674 E0.01707
G1 X142.087 Y109.751 E0.00260
G1 X141.519 Y110.319 E0.02717
M204 S1000
G1 F8640.000
G1 X142.087 Y109.751 E-0.18534
G1 X142.087 Y109.674 E-0.01774
G1 X141.582 Y109.678 E-0.11647
G1 X141.127 Y110.133 E-0.14870
G1 X140.553 Y110.129 E-0.13256
G1 X141.001 Y109.681 E-0.14622
G1 X140.944 Y109.682 E-0.01296
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X118.317 Y96.877
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.100 Y96.864 E0.06036
G1 X120.095 Y96.046 E0.02771
G1 X120.902 Y96.041 E0.02735
G1 X120.908 Y96.859 E0.02769
G1 X126.401 Y96.820 E0.18593
G1 X126.395 Y96.007 E0.02754
G1 X126.543 Y96.006 E0.00500
G1 X126.549 Y96.819 E0.02753
G1 X128.852 Y96.803 E0.07797
G1 X128.847 Y95.992 E0.02747
G1 X135.202 Y95.952 E0.21512
G1 X135.207 Y96.759 E0.02729
G1 X141.681 Y96.713 E0.21912
G1 X141.675 Y95.912 E0.02711
G1 X142.280 Y95.909 E0.02046
G1 X142.280 Y100.277 E0.14787
G1 X107.543 Y100.062 E1.17582
G1 X107.543 Y96.123 E0.13333
G1 X118.311 Y96.057 E0.36451
G1 X118.317 Y96.817 E0.02573
M204 S1000
G1 X118.721 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.690 Y96.460 E0.03280
G1 X119.685 Y95.641 E0.02772
G1 X121.307 Y95.631 E0.05490
G1 X121.312 Y96.449 E0.02768
G1 X122.281 Y96.442 E0.03280
G1 X122.276 Y95.625 E0.02765
G1 X122.634 Y95.623 E0.01212
G1 X122.639 Y96.439 E0.02764
G1 X125.991 Y96.416 E0.11345
G1 X125.985 Y95.602 E0.02755
G1 X126.947 Y95.596 E0.03256
G1 X126.953 Y96.409 E0.02752
G1 X128.442 Y96.399 E0.05042
G1 X128.437 Y95.587 E0.02748
G1 X135.606 Y95.543 E0.24268
G1 X135.612 Y96.349 E0.02728
G1 X136.687 Y96.341 E0.03639
G1 X136.681 Y95.536 E0.02725
G1 X137.162 Y95.533 E0.01627
G1 X137.168 Y96.338 E0.02724
G1 X138.242 Y96.330 E0.03637
G1 X138.236 Y95.526 E0.02721
G1 X138.609 Y95.524 E0.01263
G1 X138.615 Y96.328 E0.02720
G1 X139.674 Y96.320 E0.03584
G1 X139.668 Y95.518 E0.02717
G1 X140.207 Y95.514 E0.01825
G1 X140.213 Y96.316 E0.02715
G1 X141.271 Y96.309 E0.03580
G1 X141.265 Y95.508 E0.02712
G1 X142.687 Y95.499 E0.04811
G1 X142.687 Y100.687 E0.17560
G1 X107.136 Y100.467 E1.20338
G1 X107.136 Y95.719 E0.16072
G1 X118.716 Y95.647 E0.39197
G1 X118.721 Y96.407 E0.02572
M204 S1000
G1 X118.916 Y96.817 F10800.000
G1 F8640.000
G1 X119.690 Y96.460 E-0.22418
G1 X119.685 Y95.641 E-0.18911
G1 X121.186 Y95.632 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.305 Y97.066
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.504 Y96.865 E0.00944
G1 X120.500 Y96.247 E0.02059
G1 F8640.000
G1 X120.504 Y96.865 E-0.14268
G1 X120.305 Y97.066 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z13.000 F10800.000
G1 X108.504 Y96.239
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.848 Y96.895 E0.03140
G1 X107.848 Y97.478 E0.01974
G1 X108.907 Y96.420 E0.05067
G1 X109.493 Y96.416 E0.01986
G1 X107.848 Y98.062 E0.07875
G1 X107.848 Y98.645 E0.01974
G1 X110.080 Y96.413 E0.10684
G1 X110.667 Y96.409 E0.01986
G1 X107.848 Y99.228 E0.13492
G1 X107.848 Y99.759 E0.01798
G1 X107.900 Y99.759 E0.00175
G1 X111.253 Y96.406 E0.16054
G1 X111.840 Y96.402 E0.01986
G1 X108.479 Y99.763 E0.16088
G1 X109.059 Y99.766 E0.01962
G1 X112.427 Y96.398 E0.16123
G1 X113.013 Y96.395 E0.01986
G1 X109.638 Y99.770 E0.16157
G1 X110.218 Y99.774 E0.01962
G1 X113.600 Y96.391 E0.16192
G1 X114.187 Y96.387 E0.01986
G1 X110.797 Y99.777 E0.16226
G1 X111.377 Y99.781 E0.01962
G1 X114.774 Y96.384 E0.16261
G1 X115.360 Y96.380 E0.01986
G1 X111.956 Y99.784 E0.16295
G1 X112.536 Y99.788 E0.01962
G1 X115.947 Y96.377 E0.16330
G1 X116.534 Y96.373 E0.01986
G1 X113.115 Y99.791 E0.16364
G1 X113.695 Y99.795 E0.01962
G1 X117.120 Y96.369 E0.16399
G1 X117.707 Y96.366 E0.01986
G1 X114.274 Y99.799 E0.16433
G1 X114.854 Y99.802 E0.01962
G1 X118.010 Y96.646 E0.15110
G1 X118.014 Y97.184 E0.01823
G1 X118.055 Y97.184 E0.00139
G1 X115.433 Y99.806 E0.12551
G1 X116.013 Y99.809 E0.01962
G1 X118.642 Y97.180 E0.12588
G1 X119.229 Y97.176 E0.01988
G1 X116.592 Y99.813 E0.12624
G1 X117.172 Y99.817 E0.01962
G1 X119.817 Y97.172 E0.12661
G1 X119.976 Y97.170 E0.00540
G1 X120.190 Y97.381 E0.01017
G1 X117.751 Y99.820 E0.11674
G1 X118.331 Y99.824 E0.01962
G1 X120.991 Y97.163 E0.12735
G1 X121.578 Y97.159 E0.01988
G1 X118.910 Y99.827 E0.12772
G1 X119.490 Y99.831 E0.01962
G1 X122.165 Y97.155 E0.12808
G1 X122.753 Y97.151 E0.01988
G1 X120.069 Y99.834 E0.12845
G1 X120.649 Y99.838 E0.01962
G1 X123.340 Y97.147 E0.12882
G1 X123.927 Y97.143 E0.01988
G1 X121.228 Y99.842 E0.12919
G1 X121.808 Y99.845 E0.01962
G1 X124.514 Y97.139 E0.12956
G1 X125.101 Y97.135 E0.01988
G1 X122.387 Y99.849 E0.12992
G1 X122.967 Y99.852 E0.01962
G1 X125.689 Y97.130 E0.13029
G1 X126.276 Y97.126 E0.01988
G1 X123.546 Y99.856 E0.13066
G1 X124.126 Y99.860 E0.01962
G1 X126.863 Y97.122 E0.13103
G1 X127.450 Y97.118 E0.01988
G1 X124.705 Y99.863 E0.13140
G1 X125.285 Y99.867 E0.01962
G1 X127.498 Y97.654 E0.10593
G1 X127.568 Y97.820 E0.00612
G1 X127.742 Y97.992 E0.00829
G1 X125.864 Y99.870 E0.08990
G1 X126.444 Y99.874 E0.01962
G1 X128.036 Y98.282 E0.07622
G1 X128.330 Y98.571 E0.01396
G1 X127.023 Y99.877 E0.06253
G1 X127.603 Y99.881 E0.01962
G1 X128.623 Y98.861 E0.04884
G1 X128.917 Y99.150 E0.01396
G1 X128.182 Y99.885 E0.03516
G1 X128.762 Y99.888 E0.01962
G1 X129.210 Y99.440 E0.02147
G1 X129.504 Y99.729 E0.01396
G1 X129.159 Y100.074 E0.01650
M204 S1000
G1 F8640.000
G1 X129.504 Y99.729 E-0.11255
G1 X129.210 Y99.440 E-0.09520
G1 X128.762 Y99.888 E-0.14647
G1 X128.182 Y99.885 E-0.13381
G1 X128.917 Y99.150 E-0.23983
G1 X128.818 Y99.052 E-0.03213
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X127.801 Y97.736
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.611 Y96.927 E0.03906
M204 S1000
G1 X128.973 Y96.565 F10800.000
M204 S1250
G1 F4800.000
G1 X129.243 Y96.294 E0.01305
G1 X129.827 Y96.291 E0.01994
G1 X128.223 Y97.895 E0.07742
G1 X128.516 Y98.183 E0.01401
G1 X130.411 Y96.287 E0.09151
G1 X130.995 Y96.284 E0.01994
G1 X128.808 Y98.471 E0.10560
G1 X129.100 Y98.759 E0.01401
G1 X131.580 Y96.280 E0.11968
G1 X132.164 Y96.276 E0.01994
G1 X129.392 Y99.048 E0.13377
G1 X129.685 Y99.336 E0.01401
G1 X132.748 Y96.273 E0.14786
G1 X133.332 Y96.269 E0.01994
G1 X130.087 Y99.515 E0.15666
G1 X130.671 Y99.510 E0.01996
G1 X133.916 Y96.266 E0.15663
G1 X134.500 Y96.262 E0.01994
G1 X131.256 Y99.506 E0.15661
G1 X131.840 Y99.502 E0.01996
G1 X134.900 Y96.443 E0.14768
G1 X134.904 Y97.019 E0.01968
G1 X132.425 Y99.498 E0.11965
G1 X133.010 Y99.494 E0.01995
G1 X135.442 Y97.062 E0.11739
G1 X136.026 Y97.058 E0.01996
G1 X133.594 Y99.490 E0.11739
G1 X134.179 Y99.486 E0.01995
G1 X136.611 Y97.054 E0.11739
G1 X137.195 Y97.050 E0.01996
G1 X134.764 Y99.482 E0.11739
G1 X135.348 Y99.478 E0.01995
G1 X137.780 Y97.046 E0.11739
G1 X137.882 Y97.045 E0.00348
G1 X137.885 Y97.466 E0.01438
G1 X137.864 Y97.517 E0.00188
G1 X135.748 Y99.658 E0.10273
M204 S1000
G1 F8640.000
G1 X137.864 Y97.517 E-0.69499
G1 X137.885 Y97.466 E-0.01271
G1 X137.883 Y97.240 E-0.05230
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X132.426 Y99.722
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.239 Y99.910 E0.00898
G1 X133.416 Y99.898 E0.03986
G1 X133.398 Y99.917 E0.00089
G1 X133.977 Y99.920 E0.01962
G1 X134.003 Y99.894 E0.00125
G1 X134.591 Y99.890 E0.01988
G1 X134.557 Y99.924 E0.00162
G1 X135.136 Y99.928 E0.01962
G1 X135.178 Y99.886 E0.00199
G1 X135.765 Y99.882 E0.01988
G1 X135.716 Y99.931 E0.00236
G1 X136.295 Y99.935 E0.01962
G1 X139.194 Y97.036 E0.13876
G1 X139.781 Y97.032 E0.01988
G1 X136.875 Y99.938 E0.13913
G1 X137.454 Y99.942 E0.01962
G1 X140.368 Y97.028 E0.13950
G1 X140.956 Y97.024 E0.01988
G1 X138.034 Y99.945 E0.13987
G1 X138.613 Y99.949 E0.01962
G1 X141.557 Y97.019 E0.14057
G1 X141.558 Y97.221 E0.00684
G1 X141.925 Y97.220 E0.01244
G1 X139.193 Y99.953 E0.13080
G1 X139.772 Y99.956 E0.01962
G1 X141.974 Y97.754 E0.10541
G1 X141.974 Y98.337 E0.01974
G1 X140.352 Y99.960 E0.07767
G1 X140.931 Y99.963 E0.01962
G1 X141.974 Y98.920 E0.04993
G1 X141.974 Y99.503 E0.01974
G1 X141.329 Y100.149 E0.03090
M204 S1000
G1 F8640.000
G1 X141.974 Y99.503 E-0.21080
G1 X141.974 Y98.920 E-0.13463
G1 X140.931 Y99.963 E-0.34058
G1 X140.611 Y99.961 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X141.981 Y96.915
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.978 Y96.114 E0.01300
G1 F8640.000
G1 X141.981 Y96.915 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z13.000 F10800.000
G1 X139.939 Y95.719
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.945 Y96.522 E0.00884
G1 F8640.000
G1 X139.939 Y95.719 E-0.18528
G1 E-0.61472 F2100.00000
G1 Z13.000 F10800.000
G1 X138.791 Y96.856
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.090 Y97.557 E0.03359
M204 S1000
G1 F8640.000
G1 X138.791 Y96.856 E-0.22913
G1 E-0.57087 F2100.00000
G1 Z13.000 F10800.000
G1 X136.929 Y96.543
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.923 Y95.738 E0.00495
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.6


G1 F8640.000
G1 X136.929 Y96.543 E-0.18585
G1 E-0.61415 F2100.00000
G1 Z13.000 F10800.000
;AFTER_LAYER_CHANGE
;12.6
G1 X140.280 Y113.254
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.462 Y113.242 E0.06153
G1 X138.456 Y114.045 E0.02721
G1 X137.236 Y114.038 E0.04129
G1 X137.242 Y113.233 E0.02724
G1 X130.719 Y113.187 E0.22082
G1 X130.713 Y113.997 E0.02742
G1 X128.958 Y113.987 E0.05941
G1 X128.963 Y113.175 E0.02747
G1 X127.207 Y113.163 E0.05944
G1 X127.201 Y113.976 E0.02752
G1 X125.709 Y113.966 E0.05052
G1 X125.715 Y113.152 E0.02756
G1 X123.934 Y113.140 E0.06029
G1 X123.928 Y113.955 E0.02761
G1 X123.400 Y113.952 E0.01787
G1 X123.406 Y113.136 E0.02762
G1 X121.623 Y113.124 E0.06036
G1 X121.617 Y113.941 E0.02767
G1 X120.809 Y113.936 E0.02735
G1 X120.815 Y113.118 E0.02769
G1 X119.032 Y113.105 E0.06036
G1 X119.026 Y113.925 E0.02774
G1 X107.654 Y113.855 E0.38494
G1 X107.654 Y109.582 E0.14463
G1 X142.391 Y109.367 E1.17582
G1 X142.391 Y114.070 E0.15916
G1 X140.274 Y114.056 E0.07164
G1 X140.279 Y113.314 E0.02512
M204 S1000
G1 X139.870 Y113.658 F10800.000
M204 S800
G1 F1500.000
G1 X138.866 Y113.651 E0.03398
G1 X138.860 Y114.455 E0.02719
G1 X136.827 Y114.442 E0.06884
G1 X136.832 Y113.637 E0.02725
G1 X135.832 Y113.630 E0.03385
G1 X135.827 Y114.436 E0.02728
G1 X135.452 Y114.434 E0.01268
G1 X135.458 Y113.628 E0.02729
G1 X134.524 Y113.621 E0.03162
G1 X134.518 Y114.428 E0.02731
G1 X133.753 Y114.423 E0.02590
G1 X133.759 Y113.616 E0.02734
G1 X132.825 Y113.609 E0.03162
G1 X132.819 Y114.417 E0.02736
G1 X132.054 Y114.413 E0.02590
G1 X132.060 Y113.604 E0.02738
G1 X131.123 Y113.597 E0.03171
G1 X131.117 Y114.407 E0.02741
G1 X128.548 Y114.391 E0.08697
M73 Q75 S10
G1 X128.553 Y113.579 E0.02748
G1 X127.611 Y113.573 E0.03189
G1 X127.606 Y114.385 E0.02751
G1 X125.299 Y114.371 E0.07807
G1 X125.305 Y113.556 E0.02757
G1 X124.338 Y113.550 E0.03273
G1 X124.332 Y114.365 E0.02760
G1 X122.990 Y114.357 E0.04543
G1 X122.996 Y113.540 E0.02763
G1 X122.027 Y113.534 E0.03280
G1 X122.021 Y114.351 E0.02766
G1 X120.399 Y114.341 E0.05490
G1 X120.405 Y113.522 E0.02771
G1 X119.436 Y113.515 E0.03280
G1 X119.430 Y114.335 E0.02773
G1 X107.247 Y114.259 E0.41240
G1 X107.247 Y109.177 E0.17202
G1 X142.798 Y108.958 E1.20338
G1 X142.798 Y114.479 E0.18689
G1 X139.864 Y114.461 E0.09930
G1 X139.869 Y113.718 E0.02513
M204 S1000
G1 X139.704 Y113.295 F10800.000
G1 F8640.000
G1 X138.866 Y113.651 E-0.23218
G1 X138.860 Y114.455 E-0.18551
G1 X137.378 Y114.446 E-0.34231
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X138.290 Y113.922
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.273 Y110.906 E0.15061
G1 X135.576 Y110.608 E0.01499
G1 X138.157 Y113.189 E0.12888
G1 X138.159 Y112.934 E0.00900
G1 X138.505 Y112.936 E0.01223
G1 X136.073 Y110.505 E0.12143
G1 X136.678 Y110.509 E0.02135
G1 X139.110 Y112.941 E0.12143
G1 X139.715 Y112.945 E0.02135
G1 X137.283 Y110.513 E0.12143
G1 X137.888 Y110.517 E0.02135
G1 X141.127 Y113.756 E0.16173
G1 X141.731 Y113.760 E0.02134
G1 X138.492 Y110.522 E0.16171
G1 X139.097 Y110.526 E0.02135
G1 X142.085 Y113.514 E0.14921
G1 X142.085 Y112.913 E0.02120
G1 X139.702 Y110.530 E0.11901
G1 X140.307 Y110.534 E0.02135
G1 X142.085 Y112.313 E0.08881
G1 X142.085 Y111.712 E0.02120
G1 X140.911 Y110.539 E0.05861
G1 X141.516 Y110.543 E0.02135
G1 X142.268 Y111.295 E0.03756
M204 S1000
G1 X142.268 Y110.318 F10800.000
M204 S1250
G1 F4800.000
G1 X141.627 Y109.677 E0.03069
G1 X141.052 Y109.681 E0.01949
G1 X141.506 Y110.136 E0.02177
G1 X140.923 Y110.132 E0.01975
G1 X140.476 Y109.684 E0.02140
G1 X139.900 Y109.688 E0.01949
G1 X140.339 Y110.127 E0.02104
G1 X139.756 Y110.123 E0.01975
G1 X139.324 Y109.692 E0.02067
G1 X138.748 Y109.695 E0.01949
G1 X139.173 Y110.119 E0.02031
G1 X138.589 Y110.115 E0.01975
G1 X138.173 Y109.699 E0.01994
G1 X137.597 Y109.702 E0.01949
G1 X138.006 Y110.111 E0.01957
G1 X137.422 Y110.107 E0.01975
G1 X137.021 Y109.706 E0.01921
G1 X136.445 Y109.709 E0.01949
G1 X136.839 Y110.103 E0.01884
G1 X136.255 Y110.099 E0.01975
G1 X135.869 Y109.713 E0.01848
G1 X135.294 Y109.716 E0.01949
G1 X135.672 Y110.095 E0.01811
G1 X135.434 Y110.176 E0.00852
G1 X135.303 Y110.305 E0.00622
G1 X134.718 Y109.720 E0.02801
G1 X134.142 Y109.724 E0.01949
G1 X135.011 Y110.593 E0.04161
G1 X134.719 Y110.880 E0.01387
G1 X133.566 Y109.727 E0.05521
M73 P76 R10
G1 X132.990 Y109.731 E0.01949
G1 X134.428 Y111.168 E0.06881
G1 X134.136 Y111.456 E0.01387
G1 X132.415 Y109.734 E0.08241
G1 X131.839 Y109.738 E0.01949
G1 X133.844 Y111.743 E0.09601
G1 X133.553 Y112.031 E0.01387
G1 X131.263 Y109.741 E0.10961
G1 X130.687 Y109.745 E0.01949
G1 X133.311 Y112.369 E0.12561
G1 X133.296 Y112.900 E0.01798
G1 X133.263 Y112.900 E0.00111
G1 X133.024 Y112.662 E0.01141
G1 X133.026 Y112.396 E0.00899
G1 X132.945 Y112.195 E0.00735
G1 X130.923 Y110.145 E0.09746
G1 X130.723 Y110.060 E0.00735
G1 X130.421 Y110.058 E0.01023
G1 X130.111 Y109.749 E0.01482
G1 X129.535 Y109.752 E0.01949
G1 X129.837 Y110.054 E0.01445
G1 X129.254 Y110.050 E0.01975
G1 X128.960 Y109.756 E0.01409
G1 X128.384 Y109.759 E0.01949
G1 X128.671 Y110.046 E0.01372
G1 X128.087 Y110.042 E0.01975
G1 X127.808 Y109.763 E0.01335
G1 X127.232 Y109.766 E0.01949
G1 X127.504 Y110.038 E0.01299
G1 X126.920 Y110.034 E0.01975
G1 X126.656 Y109.770 E0.01262
G1 X126.081 Y109.773 E0.01949
G1 X126.337 Y110.029 E0.01226
G1 X125.753 Y110.025 E0.01975
G1 X125.505 Y109.777 E0.01189
G1 X124.929 Y109.781 E0.01949
G1 X125.250 Y110.101 E0.01536
G1 X124.956 Y110.387 E0.01387
G1 X124.353 Y109.784 E0.02884
G1 X123.777 Y109.788 E0.01949
G1 X124.664 Y110.674 E0.04244
G1 X124.372 Y110.962 E0.01387
G1 X123.202 Y109.791 E0.05604
G1 X122.626 Y109.795 E0.01949
G1 X124.081 Y111.250 E0.06964
G1 X123.789 Y111.537 E0.01387
G1 X122.050 Y109.798 E0.08324
G1 X121.474 Y109.802 E0.01949
G1 X123.497 Y111.825 E0.09684
G1 X123.206 Y112.113 E0.01387
G1 X120.898 Y109.805 E0.11044
G1 X120.323 Y109.809 E0.01949
G1 X123.105 Y112.591 E0.13319
G1 X123.103 Y112.829 E0.00803
G1 X122.761 Y112.826 E0.01160
G1 X119.747 Y109.813 E0.14427
G1 X119.171 Y109.816 E0.01949
G1 X122.177 Y112.822 E0.14390
G1 X121.664 Y112.819 E0.01736
G1 X121.181 Y112.328 E0.02331
G1 X121.142 Y112.367 E0.00184
G1 X118.595 Y109.820 E0.12192
G1 X118.019 Y109.823 E0.01949
G1 X120.850 Y112.654 E0.13552
G1 X120.691 Y112.812 E0.00760
G1 X120.427 Y112.810 E0.00893
G1 X117.444 Y109.827 E0.14280
G1 X116.868 Y109.830 E0.01949
G1 X119.843 Y112.806 E0.14244
G1 X119.260 Y112.802 E0.01975
G1 X116.292 Y109.834 E0.14207
G1 X115.716 Y109.837 E0.01949
G1 X118.728 Y112.849 E0.14418
G1 X118.724 Y113.425 E0.01948
G1 X115.140 Y109.841 E0.17155
G1 X114.565 Y109.845 E0.01949
G1 X118.336 Y113.616 E0.18051
G1 X117.753 Y113.612 E0.01973
G1 X113.989 Y109.848 E0.18017
G1 X113.413 Y109.852 E0.01949
G1 X117.170 Y113.608 E0.17983
G1 X116.587 Y113.605 E0.01973
G1 X112.837 Y109.855 E0.17949
G1 X112.261 Y109.859 E0.01949
G1 X116.004 Y113.601 E0.17914
G1 X115.421 Y113.598 E0.01973
G1 X111.686 Y109.862 E0.17880
G1 X111.110 Y109.866 E0.01949
G1 X114.838 Y113.594 E0.17846
G1 X114.255 Y113.590 E0.01973
G1 X110.534 Y109.869 E0.17811
G1 X109.958 Y109.873 E0.01949
G1 X113.672 Y113.587 E0.17777
G1 X113.089 Y113.583 E0.01973
G1 X109.382 Y109.877 E0.17743
G1 X108.807 Y109.880 E0.01949
G1 X112.506 Y113.580 E0.17709
G1 X111.923 Y113.576 E0.01973
G1 X108.231 Y109.884 E0.17674
G1 X107.959 Y109.885 E0.00920
G1 X107.959 Y110.191 E0.01036
G1 X111.340 Y113.572 E0.16184
G1 X110.757 Y113.569 E0.01973
G1 X107.959 Y110.771 E0.13394
G1 X107.959 Y111.350 E0.01961
G1 X110.174 Y113.565 E0.10603
G1 X109.591 Y113.562 E0.01973
G1 X107.959 Y111.930 E0.07812
G1 X107.959 Y112.509 E0.01961
G1 X109.008 Y113.558 E0.05022
G1 X108.425 Y113.554 E0.01973
G1 X107.776 Y112.905 E0.03108
M204 S1000
G1 F8640.000
G1 X108.425 Y113.554 E-0.21201
G1 X109.008 Y113.558 E-0.13461
G1 X107.959 Y112.509 E-0.34256
G1 X107.959 Y112.202 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X121.020 Y112.916
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.219 Y113.118 E0.00944
G1 X121.214 Y113.735 E0.02058
G1 F8640.000
G1 X121.219 Y113.118 E-0.14258
G1 X121.020 Y112.916 E-0.06543
G1 E-0.59199 F2100.00000
G1 Z13.200 F10800.000
G1 X126.443 Y113.849
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.836 Y113.242 E0.02950
M204 S1000
G1 F8640.000
G1 X126.443 Y113.849 E-0.19805
G1 E-0.60195 F2100.00000
G1 Z13.200 F10800.000
G1 X123.665 Y113.750
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.671 Y112.934 E0.00819
G1 X124.445 Y113.021 F10800.000
M204 S1250
G1 F4800.000
G1 X123.660 Y112.236 E0.03819
G1 X123.955 Y111.946 E0.01422
G1 X124.850 Y112.841 E0.04354
G1 X125.439 Y112.845 E0.02026
G1 X124.249 Y111.655 E0.05787
G1 X124.544 Y111.365 E0.01422
G1 X126.847 Y113.668 E0.11202
G1 X126.898 Y113.668 E0.00177
G1 X126.902 Y113.138 E0.01823
G1 X124.838 Y111.074 E0.10038
G1 X125.133 Y110.784 E0.01422
G1 X127.206 Y112.857 E0.10084
G1 X127.795 Y112.862 E0.02026
G1 X125.427 Y110.494 E0.11516
G1 X125.521 Y110.431 E0.00388
G1 X125.952 Y110.434 E0.01484
G1 X128.568 Y113.050 E0.12724
M204 S1000
G1 F8640.000
G1 X126.241 Y110.723 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X129.974 Y113.871
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.541 Y110.438 E0.16694
G1 X127.130 Y110.442 E0.02026
G1 X130.378 Y113.690 E0.15795
G1 X130.410 Y113.690 E0.00109
G1 X130.414 Y113.141 E0.01890
G1 X127.719 Y110.446 E0.13103
G1 X128.308 Y110.450 E0.02026
G1 X130.740 Y112.882 E0.11827
G1 X131.329 Y112.886 E0.02026
G1 X128.897 Y110.454 E0.11827
G1 X129.486 Y110.459 E0.02026
G1 X131.918 Y112.890 E0.11827
G1 X132.507 Y112.895 E0.02026
G1 X130.075 Y110.463 E0.11827
G1 X130.639 Y110.467 E0.01939
G1 X130.682 Y110.485 E0.00162
G1 X132.801 Y112.603 E0.10302
M204 S1000
G1 X132.623 Y113.404 F10800.000
G1 F2400.000
G1 X132.442 Y113.582 E0.00754
G1 X132.438 Y114.212 E0.01874
G1 F8640.000
G1 X132.442 Y113.582 E-0.14539
G1 X132.623 Y113.404 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z13.200 F10800.000
G1 X134.137 Y114.222
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.141 Y113.594 E0.01870
G1 X133.964 Y113.414 E0.00753
G1 F8640.000
G1 X134.141 Y113.594 E-0.05843
G1 X134.137 Y114.222 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z13.200 F10800.000
G1 X133.632 Y112.267
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.272 Y112.907 E0.03194
G1 X134.877 Y112.911 E0.02135
G1 X134.064 Y112.099 E0.04057
G1 X134.366 Y111.800 E0.01499
G1 X135.481 Y112.915 E0.05567
G1 X136.086 Y112.920 E0.02135
G1 X134.669 Y111.502 E0.07077
G1 X134.971 Y111.204 E0.01499
G1 X136.875 Y113.108 E0.09509
M204 S1000
G1 F8640.000
G1 X134.971 Y111.204 E-0.62182
G1 X134.669 Y111.502 E-0.09805
G1 X134.792 Y111.625 E-0.04013
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X118.316 Y96.877
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X120.099 Y96.864 E0.06036
G1 X120.093 Y96.046 E0.02771
G1 X120.901 Y96.041 E0.02735
G1 X120.907 Y96.859 E0.02769
G1 X126.152 Y96.822 E0.17754
G1 X126.146 Y96.008 E0.02754
G1 X126.828 Y96.004 E0.02307
G1 X126.834 Y96.817 E0.02752
G1 X128.851 Y96.803 E0.06828
G1 X128.845 Y95.992 E0.02747
G1 X135.364 Y95.951 E0.22066
G1 X135.370 Y96.757 E0.02729
G1 X141.549 Y96.714 E0.20918
G1 X141.544 Y95.913 E0.02712
G1 X142.278 Y95.909 E0.02486
G1 X142.278 Y100.277 E0.14787
G1 X107.541 Y100.062 E1.17582
G1 X107.541 Y96.123 E0.13333
G1 X118.310 Y96.057 E0.36451
G1 X118.315 Y96.817 E0.02573
M204 S1000
G1 X118.720 Y96.467 F10800.000
M204 S800
G1 F1500.000
G1 X119.689 Y96.460 E0.03280
G1 X119.683 Y95.641 E0.02772
G1 X121.305 Y95.631 E0.05490
G1 X121.311 Y96.449 E0.02768
G1 X122.280 Y96.442 E0.03280
G1 X122.274 Y95.625 E0.02765
G1 X122.632 Y95.623 E0.01212
G1 X122.638 Y96.439 E0.02764
G1 X125.742 Y96.418 E0.10507
G1 X125.736 Y95.604 E0.02755
G1 X127.232 Y95.594 E0.05063
G1 X127.238 Y96.407 E0.02751
G1 X128.441 Y96.399 E0.04073
G1 X128.435 Y95.587 E0.02748
G1 X135.768 Y95.542 E0.24822
G1 X135.774 Y96.347 E0.02728
G1 X138.103 Y96.331 E0.07883
G1 X138.097 Y95.527 E0.02721
G1 X138.765 Y95.523 E0.02259
G1 X138.770 Y96.327 E0.02719
G1 X141.139 Y96.310 E0.08020
G1 X141.134 Y95.509 E0.02713
G1 X142.685 Y95.499 E0.05251
G1 X142.685 Y100.687 E0.17560
G1 X107.134 Y100.467 E1.20338
G1 X107.134 Y95.719 E0.16072
G1 X118.714 Y95.647 E0.39197
G1 X118.720 Y96.407 E0.02572
M204 S1000
G1 X118.914 Y96.817 F10800.000
G1 X118.194 Y96.962
M204 S1250
G1 F4800.000
G1 X117.598 Y96.366 E0.02854
G1 X117.025 Y96.370 E0.01940
G1 X120.492 Y99.837 E0.16597
G1 X121.072 Y99.841 E0.01964
G1 X118.413 Y97.181 E0.12730
G1 X118.986 Y97.177 E0.01938
G1 X121.653 Y99.844 E0.12766
G1 X122.233 Y99.848 E0.01964
G1 X119.558 Y97.173 E0.12802
G1 X119.975 Y97.170 E0.01409
G1 X120.465 Y97.654 E0.02331
G1 X120.540 Y97.578 E0.00360
G1 X122.813 Y99.851 E0.10882
G1 X123.393 Y99.855 E0.01964
G1 X120.826 Y97.288 E0.12289
G1 X120.948 Y97.164 E0.00590
G1 X121.276 Y97.161 E0.01109
G1 X123.973 Y99.859 E0.12911
G1 X124.554 Y99.862 E0.01964
G1 X121.849 Y97.157 E0.12948
G1 X122.421 Y97.153 E0.01938
G1 X125.134 Y99.866 E0.12984
G1 X125.714 Y99.869 E0.01964
G1 X122.994 Y97.149 E0.13020
G1 X123.566 Y97.145 E0.01938
G1 X126.294 Y99.873 E0.13057
G1 X126.874 Y99.876 E0.01964
G1 X124.139 Y97.141 E0.13093
G1 X124.712 Y97.137 E0.01938
G1 X127.454 Y99.880 E0.13129
G1 X128.035 Y99.884 E0.01964
G1 X125.284 Y97.133 E0.13166
G1 X125.857 Y97.129 E0.01938
G1 X128.615 Y99.887 E0.13202
G1 X129.195 Y99.891 E0.01964
G1 X126.631 Y97.327 E0.12271
G1 X126.960 Y97.325 E0.01113
G1 X126.959 Y97.122 E0.00689
G1 X127.002 Y97.121 E0.00145
G1 X129.959 Y100.079 E0.14157
M204 S1000
G1 F8640.000
G1 X127.632 Y97.751 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X132.280 Y100.093
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.095 Y99.908 E0.00888
G1 X133.256 Y99.916 E0.03932
G1 X133.240 Y99.900 E0.00079
G1 X133.812 Y99.896 E0.01938
G1 X133.836 Y99.920 E0.00115
G1 X134.417 Y99.923 E0.01964
G1 X134.385 Y99.892 E0.00151
G1 X134.958 Y99.888 E0.01938
G1 X134.997 Y99.927 E0.00188
G1 X135.577 Y99.930 E0.01964
G1 X135.530 Y99.884 E0.00224
G1 X135.989 Y99.880 E0.01554
G1 X136.070 Y99.846 E0.00295
G1 X136.157 Y99.934 E0.00419
G1 X136.737 Y99.937 E0.01964
G1 X136.391 Y99.591 E0.01658
G1 X136.677 Y99.301 E0.01380
G1 X137.317 Y99.941 E0.03064
G1 X137.898 Y99.945 E0.01964
G1 X136.963 Y99.011 E0.04471
G1 X137.250 Y98.720 E0.01380
G1 X138.478 Y99.948 E0.05878
G1 X139.058 Y99.952 E0.01964
G1 X137.536 Y98.430 E0.07285
G1 X137.822 Y98.140 E0.01380
G1 X139.638 Y99.955 E0.08692
G1 X140.218 Y99.959 E0.01964
G1 X138.109 Y97.849 E0.10099
G1 X138.211 Y97.746 E0.00493
G1 X138.292 Y97.545 E0.00735
G1 X138.292 Y97.456 E0.00300
G1 X140.798 Y99.963 E0.11999
G1 X141.379 Y99.966 E0.01964
G1 X138.454 Y97.041 E0.14002
G1 X139.026 Y97.037 E0.01938
G1 X141.973 Y99.970 E0.14072
G1 X141.973 Y99.407 E0.01904
G1 X139.599 Y97.033 E0.11364
G1 X140.171 Y97.029 E0.01938
G1 X141.973 Y98.831 E0.08624
G1 X141.973 Y98.254 E0.01952
G1 X140.744 Y97.025 E0.05883
G1 X141.317 Y97.021 E0.01938
G1 X142.156 Y97.861 E0.04019
M204 S1000
G1 X141.914 Y96.915 F10800.000
G1 F2400.000
G1 X141.912 Y96.114 E0.02162
G1 F8640.000
G1 X141.914 Y96.915 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z13.200 F10800.000
G1 X138.432 Y95.729
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.438 Y96.532 E0.01740
G1 F8640.000
G1 X138.432 Y95.729 E-0.18556
G1 E-0.61444 F2100.00000
G1 Z13.200 F10800.000
G1 X137.967 Y97.674
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.342 Y97.049 E0.03046
G1 X136.760 Y97.053 E0.02006
G1 X137.546 Y97.840 E0.03833
G1 X137.255 Y98.135 E0.01428
G1 X136.178 Y97.057 E0.05252
G1 X135.596 Y97.061 E0.02006
G1 X136.964 Y98.430 E0.06670
G1 X136.673 Y98.725 E0.01428
G1 X134.212 Y96.264 E0.11995
G1 X134.795 Y96.260 E0.02007
G1 X135.247 Y96.713 E0.02206
M204 S1000
G1 F8640.000
G1 X134.795 Y96.260 E-0.14780
G1 X134.212 Y96.264 E-0.13451
G1 X135.675 Y97.727 E-0.47769
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X136.512 Y99.150
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.630 Y96.267 E0.14047
G1 X133.047 Y96.271 E0.02007
G1 X136.091 Y99.315 E0.14836
G1 X135.956 Y99.452 E0.00664
G1 X135.905 Y99.474 E0.00190
G1 X135.666 Y99.475 E0.00826
G1 X132.465 Y96.274 E0.15600
G1 X131.882 Y96.278 E0.02007
G1 X135.084 Y99.480 E0.15603
G1 X134.502 Y99.484 E0.02006
G1 X131.300 Y96.282 E0.15605
G1 X130.717 Y96.285 E0.02007
G1 X133.920 Y99.488 E0.15607
G1 X133.337 Y99.492 E0.02006
G1 X130.135 Y96.289 E0.15609
G1 X129.552 Y96.292 E0.02007
G1 X132.755 Y99.496 E0.15612
G1 X132.173 Y99.500 E0.02006
G1 X129.154 Y96.480 E0.14716
G1 X129.158 Y97.071 E0.02034
G1 X131.591 Y99.504 E0.11859
G1 X131.009 Y99.508 E0.02006
G1 X128.611 Y97.110 E0.11687
G1 X128.029 Y97.114 E0.02006
G1 X130.427 Y99.512 E0.11687
G1 X129.897 Y99.516 E0.01826
G1 X129.846 Y99.495 E0.00190
G1 X127.706 Y97.377 E0.10379
M204 S1000
G1 F8640.000
G1 X129.846 Y99.495 E-0.69539
G1 X129.897 Y99.516 E-0.01271
G1 X130.122 Y99.514 E-0.05190
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X126.494 Y97.023
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.488 Y96.210 E0.01857
G1 F8640.000
G1 X126.494 Y97.023 E-0.18782
G1 E-0.61218 F2100.00000
G1 Z13.200 F10800.000
G1 X120.499 Y96.247
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.503 Y96.865 E0.02059
G1 X120.304 Y97.066 E0.00944
G1 F8640.000
G1 X120.503 Y96.865 E-0.06544
G1 X120.499 Y96.247 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z13.200 F10800.000
G1 X120.096 Y100.018
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.452 Y96.373 E0.17445
G1 X115.879 Y96.377 E0.01940
G1 X119.332 Y99.830 E0.16529
G1 X118.752 Y99.826 E0.01964
G1 X115.306 Y96.381 E0.16495
G1 X114.733 Y96.384 E0.01940
G1 X118.172 Y99.823 E0.16461
G1 X117.591 Y99.819 E0.01964
G1 X114.160 Y96.388 E0.16426
G1 X113.587 Y96.391 E0.01940
G1 X117.011 Y99.816 E0.16392
G1 X116.431 Y99.812 E0.01964
G1 X113.014 Y96.395 E0.16358
G1 X112.441 Y96.398 E0.01940
G1 X115.851 Y99.808 E0.16324
G1 X115.271 Y99.805 E0.01964
G1 X111.868 Y96.402 E0.16290
G1 X111.295 Y96.405 E0.01940
G1 X114.691 Y99.801 E0.16256
G1 X114.110 Y99.798 E0.01964
G1 X110.722 Y96.409 E0.16222
G1 X110.149 Y96.412 E0.01940
G1 X113.530 Y99.794 E0.16188
G1 X112.950 Y99.790 E0.01964
G1 X109.575 Y96.416 E0.16154
G1 X109.002 Y96.419 E0.01940
G1 X112.370 Y99.787 E0.16119
G1 X111.790 Y99.783 E0.01964
G1 X108.429 Y96.423 E0.16085
G1 X107.856 Y96.427 E0.01940
G1 X111.209 Y99.780 E0.16051
G1 X110.629 Y99.776 E0.01964
G1 X107.847 Y96.994 E0.13320
G1 X107.847 Y97.570 E0.01952
G1 X110.049 Y99.773 E0.10543
G1 X109.469 Y99.769 E0.01964
G1 X107.847 Y98.147 E0.07765
G1 X107.847 Y98.723 E0.01952
G1 X108.889 Y99.765 E0.04988
G1 X108.309 Y99.762 E0.01964
G1 X107.664 Y99.117 E0.03088
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.8


G1 F8640.000
G1 X108.309 Y99.762 E-0.21064
G1 X108.889 Y99.765 E-0.13397
G1 X107.847 Y98.723 E-0.34027
G1 X107.847 Y98.398 E-0.07512
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
;AFTER_LAYER_CHANGE
;12.8
G1 X140.106 Y113.253
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.320 Y113.241 E0.06046
G1 X138.315 Y114.044 E0.02721
G1 X137.068 Y114.037 E0.04221
G1 X137.073 Y113.232 E0.02724
G1 X130.717 Y113.187 E0.21515
G1 X130.711 Y113.997 E0.02742
G1 X128.956 Y113.987 E0.05941
G1 X128.962 Y113.175 E0.02747
G1 X127.206 Y113.163 E0.05944
G1 X127.200 Y113.976 E0.02752
G1 X125.708 Y113.966 E0.05052
G1 X125.713 Y113.152 E0.02756
G1 X123.932 Y113.140 E0.06029
G1 X123.927 Y113.955 E0.02761
G1 X123.399 Y113.952 E0.01787
G1 X123.404 Y113.136 E0.02762
G1 X121.621 Y113.124 E0.06036
G1 X121.616 Y113.941 E0.02767
G1 X120.808 Y113.936 E0.02735
G1 X120.813 Y113.118 E0.02769
G1 X119.030 Y113.105 E0.06036
G1 X119.025 Y113.925 E0.02774
G1 X107.652 Y113.855 E0.38494
G1 X107.652 Y109.582 E0.14463
G1 X142.389 Y109.367 E1.17582
G1 X142.389 Y114.070 E0.15916
G1 X140.101 Y114.055 E0.07746
G1 X140.106 Y113.313 E0.02513
M204 S1000
G1 X139.696 Y113.657 F10800.000
M204 S800
G1 F1500.000
G1 X138.724 Y113.650 E0.03290
G1 X138.719 Y114.454 E0.02720
G1 X136.658 Y114.441 E0.06976
G1 X136.663 Y113.636 E0.02725
G1 X135.693 Y113.629 E0.03284
G1 X135.687 Y114.435 E0.02728
G1 X135.451 Y114.434 E0.00802
G1 X135.456 Y113.628 E0.02729
G1 X134.522 Y113.621 E0.03162
G1 X134.517 Y114.428 E0.02731
G1 X133.752 Y114.423 E0.02590
G1 X133.757 Y113.616 E0.02734
G1 X132.823 Y113.609 E0.03162
G1 X132.818 Y114.417 E0.02736
G1 X132.053 Y114.413 E0.02590
G1 X132.058 Y113.604 E0.02738
G1 X131.121 Y113.597 E0.03171
G1 X131.116 Y114.407 E0.02741
G1 X128.546 Y114.391 E0.08697
G1 X128.552 Y113.579 E0.02748
G1 X127.610 Y113.573 E0.03189
G1 X127.604 Y114.385 E0.02751
G1 X125.298 Y114.371 E0.07807
G1 X125.303 Y113.556 E0.02757
G1 X124.337 Y113.550 E0.03273
G1 X124.331 Y114.365 E0.02760
G1 X122.989 Y114.357 E0.04543
G1 X122.995 Y113.540 E0.02763
G1 X122.025 Y113.534 E0.03280
G1 X122.020 Y114.351 E0.02766
G1 X120.398 Y114.341 E0.05490
G1 X120.404 Y113.522 E0.02771
G1 X119.434 Y113.515 E0.03280
G1 X119.429 Y114.335 E0.02773
G1 X107.245 Y114.259 E0.41240
G1 X107.245 Y109.177 E0.17202
G1 X142.796 Y108.958 E1.20338
G1 X142.796 Y114.479 E0.18689
G1 X139.691 Y114.460 E0.10512
G1 X139.696 Y113.717 E0.02514
M204 S1000
G1 X139.529 Y113.294 F10800.000
G1 F8640.000
G1 X138.724 Y113.650 E-0.22487
G1 X138.719 Y114.454 E-0.18553
G1 X137.205 Y114.445 E-0.34959
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X141.447 Y113.942
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.084 Y113.305 E0.03053
G1 X142.084 Y112.728 E0.01957
G1 X141.056 Y113.756 E0.04930
G1 X140.483 Y113.752 E0.01945
G1 X142.084 Y112.151 E0.07681
G1 X142.084 Y111.574 E0.01957
G1 X140.412 Y113.246 E0.08022
G1 X140.414 Y112.950 E0.01006
G1 X140.133 Y112.948 E0.00951
G1 X142.084 Y110.997 E0.09357
G1 X142.084 Y110.547 E0.01529
G1 X141.958 Y110.546 E0.00425
G1 X139.560 Y112.944 E0.11504
G1 X138.988 Y112.940 E0.01944
G1 X141.386 Y110.542 E0.11504
G1 X140.813 Y110.538 E0.01944
G1 X138.415 Y112.936 E0.11504
G1 X138.017 Y112.933 E0.01348
G1 X138.014 Y113.336 E0.01368
G1 X137.616 Y113.735 E0.01912
G1 X137.375 Y113.733 E0.00816
G1 X137.377 Y113.396 E0.01144
G1 X140.240 Y110.534 E0.13731
G1 X139.667 Y110.530 E0.01944
G1 X137.269 Y112.928 E0.11504
G1 X136.696 Y112.924 E0.01944
G1 X139.094 Y110.526 E0.11504
G1 X138.521 Y110.522 E0.01944
G1 X136.123 Y112.920 E0.11504
G1 X135.550 Y112.916 E0.01944
G1 X137.948 Y110.518 E0.11504
G1 X137.375 Y110.514 E0.01944
G1 X134.977 Y112.912 E0.11504
G1 X134.404 Y112.908 E0.01944
G1 X136.802 Y110.510 E0.11504
G1 X136.229 Y110.506 E0.01944
G1 X133.831 Y112.904 E0.11504
G1 X133.703 Y112.903 E0.00436
G1 X133.706 Y112.482 E0.01429
G1 X133.727 Y112.431 E0.00186
G1 X135.838 Y110.320 E0.10128
M204 S1000
G1 F8640.000
G1 X133.727 Y112.431 E-0.68941
G1 X133.706 Y112.482 E-0.01264
G1 X133.704 Y112.732 E-0.05794
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X134.136 Y114.222
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.140 Y113.594 E0.01870
G1 X133.962 Y113.414 E0.00753
G1 X133.481 Y112.573 F10800.000
M204 S1250
G1 F4800.000
G1 X132.973 Y113.081 E0.02431
M204 S1000
G1 X132.621 Y113.404 F10800.000
G1 F2400.000
G1 X132.441 Y113.582 E0.00754
G1 X132.437 Y114.212 E0.01874
G1 F8640.000
G1 X132.441 Y113.582 E-0.14538
G1 X132.621 Y113.404 E-0.05846
G1 E-0.59616 F2100.00000
G1 Z13.400 F10800.000
G1 X131.494 Y113.073
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X131.997 Y112.570 E0.02207
G1 X131.736 Y112.304 E0.01156
G1 X130.970 Y113.069 E0.03355
M204 S1000
G1 X130.596 Y113.444 F10800.000
M204 S1250
G1 F2400.000
G1 X130.166 Y113.874 E0.01886
M204 S1000
G1 X129.641 Y113.871 F10800.000
M204 S1250
G1 F2400.000
G1 X131.474 Y112.039 E0.08034
G1 X131.212 Y111.773 E0.01156
G1 X129.277 Y113.708 E0.08484
G1 X129.238 Y113.708 E0.00120
G1 X129.242 Y113.216 E0.01525
G1 X130.950 Y111.508 E0.07490
G1 X130.688 Y111.242 E0.01156
G1 X129.035 Y112.895 E0.07248
G1 X128.512 Y112.892 E0.01624
G1 X130.408 Y110.996 E0.08313
G1 X129.884 Y110.992 E0.01624
G1 X127.988 Y112.888 E0.08313
G1 X127.464 Y112.884 E0.01624
G1 X129.360 Y110.988 E0.08313
G1 X128.836 Y110.985 E0.01624
G1 X126.132 Y113.689 E0.11857
G1 X126.657 Y113.692 E0.01625
G1 X127.085 Y113.263 E0.01881
M204 S1000
G1 F8640.000
G1 X126.657 Y113.692 E-0.14006
G1 X126.132 Y113.689 E-0.12102
G1 X127.660 Y112.161 E-0.49892
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X125.831 Y113.463
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X128.313 Y110.981 E0.10883
G1 X127.789 Y110.977 E0.01624
G1 X125.893 Y112.873 E0.08313
G1 X125.370 Y112.870 E0.01624
G1 X127.265 Y110.974 E0.08313
G1 X126.742 Y110.970 E0.01624
G1 X124.846 Y112.866 E0.08313
G1 X124.322 Y112.862 E0.01624
G1 X126.218 Y110.966 E0.08313
G1 X125.707 Y110.963 E0.01584
G1 X123.881 Y112.776 E0.07980
M204 S1000
G1 X123.670 Y112.934 F10800.000
G1 F2400.000
G1 X123.664 Y113.750 E0.00819
G1 F8640.000
G1 X123.670 Y112.934 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.400 F10800.000
G1 X121.213 Y113.735
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.217 Y113.118 E0.02058
G1 X121.018 Y112.916 E0.00944
G1 F8640.000
G1 X121.217 Y113.118 E-0.06543
G1 X121.213 Y113.735 E-0.14258
G1 E-0.59199 F2100.00000
G1 Z13.400 F10800.000
G1 X108.606 Y109.698
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.958 Y110.347 E0.03104
G1 X107.958 Y110.925 E0.01957
G1 X109.004 Y109.879 E0.05007
G1 X109.585 Y109.875 E0.01969
G1 X107.958 Y111.503 E0.07791
G1 X107.958 Y112.081 E0.01957
G1 X110.167 Y109.872 E0.10576
G1 X110.749 Y109.868 E0.01969
G1 X107.958 Y112.659 E0.13361
G1 X107.958 Y113.237 E0.01957
G1 X111.330 Y109.865 E0.16145
G1 X111.912 Y109.861 E0.01969
G1 X108.220 Y113.553 E0.17674
G1 X108.795 Y113.557 E0.01945
G1 X112.494 Y109.857 E0.17708
G1 X113.076 Y109.854 E0.01969
G1 X109.369 Y113.560 E0.17742
G1 X109.944 Y113.564 E0.01945
G1 X113.657 Y109.850 E0.17776
G1 X114.239 Y109.847 E0.01969
G1 X110.518 Y113.567 E0.17811
G1 X111.093 Y113.571 E0.01945
G1 X114.821 Y109.843 E0.17845
G1 X115.402 Y109.839 E0.01969
G1 X111.668 Y113.574 E0.17879
G1 X112.242 Y113.578 E0.01945
G1 X115.984 Y109.836 E0.17913
G1 X116.566 Y109.832 E0.01969
G1 X112.817 Y113.581 E0.17947
G1 X113.391 Y113.585 E0.01945
G1 X117.148 Y109.829 E0.17982
G1 X117.729 Y109.825 E0.01969
G1 X113.966 Y113.589 E0.18016
G1 X114.540 Y113.592 E0.01945
G1 X118.311 Y109.821 E0.18050
G1 X118.893 Y109.818 E0.01969
G1 X115.115 Y113.596 E0.18084
G1 X115.689 Y113.599 E0.01945
G1 X119.474 Y109.814 E0.18118
G1 X120.056 Y109.811 E0.01969
G1 X116.264 Y113.603 E0.18153
G1 X116.839 Y113.606 E0.01945
G1 X120.638 Y109.807 E0.18187
G1 X121.220 Y109.803 E0.01969
G1 X117.231 Y113.792 E0.19093
M204 S1000
G1 F8640.000
G1 X119.559 Y111.465 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X118.907 Y113.272
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.562 Y113.617 E0.01650
G1 X117.988 Y113.613 E0.01945
G1 X121.801 Y109.800 E0.18255
G1 X122.383 Y109.796 E0.01969
G1 X119.377 Y112.803 E0.14391
G1 X119.951 Y112.807 E0.01943
G1 X122.965 Y109.793 E0.14428
G1 X123.546 Y109.789 E0.01969
G1 X120.525 Y112.811 E0.14464
G1 X120.689 Y112.812 E0.00556
G1 X121.180 Y112.328 E0.02331
G1 X121.381 Y112.533 E0.00971
G1 X124.128 Y109.785 E0.13151
G1 X124.710 Y109.782 E0.01969
G1 X121.673 Y112.819 E0.14537
G1 X122.247 Y112.823 E0.01943
G1 X125.292 Y109.778 E0.14573
G1 X125.873 Y109.775 E0.01969
G1 X122.821 Y112.827 E0.14610
G1 X123.283 Y112.830 E0.01564
G1 X123.285 Y112.626 E0.00689
G1 X123.597 Y112.629 E0.01058
G1 X126.455 Y109.771 E0.13679
G1 X127.037 Y109.767 E0.01969
G1 X126.220 Y110.584 E0.03910
G1 X126.794 Y110.588 E0.01943
G1 X127.618 Y109.764 E0.03946
G1 X128.200 Y109.760 E0.01969
G1 X127.368 Y110.592 E0.03983
G1 X127.942 Y110.596 E0.01943
G1 X128.782 Y109.757 E0.04019
G1 X129.364 Y109.753 E0.01969
G1 X128.516 Y110.600 E0.04056
G1 X129.090 Y110.604 E0.01943
G1 X129.945 Y109.750 E0.04092
G1 X130.527 Y109.746 E0.01969
G1 X129.664 Y110.608 E0.04129
G1 X130.239 Y110.612 E0.01943
G1 X131.109 Y109.742 E0.04165
G1 X131.690 Y109.739 E0.01969
G1 X130.709 Y110.720 E0.04696
G1 X130.997 Y111.011 E0.01384
G1 X132.272 Y109.735 E0.06106
G1 X132.854 Y109.732 E0.01969
G1 X131.284 Y111.302 E0.07517
G1 X131.571 Y111.593 E0.01384
G1 X133.436 Y109.728 E0.08927
G1 X134.017 Y109.724 E0.01969
G1 X131.858 Y111.884 E0.10338
G1 X132.145 Y112.175 E0.01384
G1 X134.599 Y109.721 E0.11749
G1 X135.181 Y109.717 E0.01969
G1 X132.432 Y112.466 E0.13159
G1 X132.470 Y112.505 E0.00184
G1 X132.467 Y112.894 E0.01318
G1 X132.581 Y112.895 E0.00385
G1 X135.762 Y109.714 E0.15230
G1 X136.344 Y109.710 E0.01969
G1 X135.957 Y110.097 E0.01852
G1 X136.531 Y110.101 E0.01943
G1 X136.926 Y109.706 E0.01888
G1 X137.508 Y109.703 E0.01969
G1 X137.105 Y110.105 E0.01925
G1 X137.680 Y110.109 E0.01943
G1 X138.089 Y109.699 E0.01961
G1 X138.671 Y109.696 E0.01969
G1 X138.254 Y110.113 E0.01998
G1 X138.828 Y110.117 E0.01943
G1 X139.253 Y109.692 E0.02034
G1 X139.834 Y109.688 E0.01969
G1 X139.402 Y110.121 E0.02070
G1 X139.976 Y110.125 E0.01943
G1 X140.416 Y109.685 E0.02107
G1 X140.998 Y109.681 E0.01969
G1 X140.550 Y110.129 E0.02143
G1 X141.124 Y110.133 E0.01943
G1 X141.579 Y109.678 E0.02180
G1 X142.084 Y109.674 E0.01707
G1 X142.084 Y109.751 E0.00260
G1 X141.516 Y110.319 E0.02717
M204 S1000
G1 F8640.000
G1 X142.084 Y109.751 E-0.18534
G1 X142.084 Y109.674 E-0.01774
G1 X141.579 Y109.678 E-0.11647
G1 X141.124 Y110.133 E-0.14870
G1 X140.550 Y110.129 E-0.13256
G1 X140.998 Y109.681 E-0.14621
G1 X140.942 Y109.682 E-0.01298
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X127.118 Y96.815
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.849 Y96.803 E0.05860
G1 X128.844 Y95.992 E0.02747
G1 X135.648 Y95.949 E0.23033
G1 X135.654 Y96.755 E0.02728
G1 X138.250 Y96.737 E0.08788
G1 X138.244 Y95.933 E0.02721
G1 X138.618 Y95.931 E0.01267
G1 X138.624 Y96.735 E0.02720
G1 X141.308 Y96.716 E0.09086
G1 X141.302 Y95.915 E0.02712
G1 X142.277 Y95.909 E0.03298
G1 X142.277 Y100.277 E0.14787
G1 X107.540 Y100.062 E1.17582
M73 Q78 S9
G1 X107.540 Y96.123 E0.13333
G1 X127.113 Y96.002 E0.66253
G1 X127.118 Y96.755 E0.02549
M204 S1000
G1 X127.523 Y96.405 F10800.000
M204 S800
G1 F1500.000
G1 X128.440 Y96.399 E0.03104
G1 X128.434 Y95.587 E0.02748
G1 X136.053 Y95.540 E0.25789
G1 X136.058 Y96.345 E0.02727
G1 X137.840 Y96.333 E0.06032
G1 X137.834 Y95.529 E0.02722
G1 X139.023 Y95.522 E0.04023
G1 X139.028 Y96.325 E0.02719
G1 X140.898 Y96.312 E0.06330
G1 X140.893 Y95.510 E0.02713
G1 X142.684 Y95.499 E0.06063
G1 X142.684 Y100.687 E0.17560
G1 X107.133 Y100.467 E1.20338
G1 X107.133 Y95.719 E0.16072
G1 X119.139 Y95.644 E0.40641
G1 F1800.000
G1 X119.258 Y95.644 E0.00591
G1 F1500.000
G1 X121.730 Y95.628 E0.08368
G1 F1800.000
G1 X121.849 Y95.628 E0.00591
G1 F1500.000
G1 X123.057 Y95.620 E0.04089
G1 F1800.000
G1 X125.311 Y95.606 E0.11188
G1 F1500.000
G1 X127.517 Y95.593 E0.07466
G1 X127.522 Y96.345 E0.02547
M204 S1000
G1 X127.683 Y96.772 F10800.000
G1 F8640.000
G1 X128.440 Y96.399 E-0.21217
G1 X128.434 Y95.587 E-0.18746
G1 X129.995 Y95.577 E-0.36037
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X129.819 Y96.108
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.155 Y96.772 E0.03273
G1 X129.157 Y97.106 E0.01162
G1 X129.064 Y97.107 E0.00324
G1 X129.066 Y97.453 E0.01204
G1 X130.231 Y96.288 E0.05733
G1 X130.827 Y96.285 E0.02074
G1 X129.312 Y97.799 E0.07458
G1 X129.610 Y98.093 E0.01458
G1 X131.422 Y96.281 E0.08923
G1 X132.018 Y96.277 E0.02074
G1 X129.908 Y98.387 E0.10389
G1 X130.206 Y98.681 E0.01458
G1 X132.614 Y96.274 E0.11854
G1 X133.210 Y96.270 E0.02074
G1 X130.504 Y98.975 E0.13320
G1 X130.802 Y99.269 E0.01458
G1 X133.806 Y96.266 E0.14785
G1 X134.401 Y96.263 E0.02074
G1 X131.157 Y99.507 E0.15973
G1 X131.753 Y99.503 E0.02076
G1 X134.997 Y96.259 E0.15971
G1 X135.345 Y96.257 E0.01211
G1 X135.347 Y96.501 E0.00852
G1 X132.349 Y99.499 E0.14757
G1 X132.946 Y99.494 E0.02076
G1 X135.377 Y97.063 E0.11973
M73 P78 R9
G1 X135.974 Y97.058 E0.02076
G1 X133.542 Y99.490 E0.11973
G1 X134.138 Y99.486 E0.02076
G1 X136.570 Y97.054 E0.11973
G1 X137.166 Y97.050 E0.02076
G1 X134.734 Y99.482 E0.11973
G1 X135.331 Y99.478 E0.02076
G1 X137.763 Y97.046 E0.11973
G1 X137.882 Y97.045 E0.00416
G1 X137.885 Y97.466 E0.01467
G1 X137.864 Y97.517 E0.00192
G1 X135.742 Y99.658 E0.10493
M204 S1000
G1 F8640.000
G1 X137.864 Y97.517 E-0.69594
G1 X137.885 Y97.466 E-0.01271
G1 X137.883 Y97.244 E-0.05135
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X138.092 Y97.553
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.788 Y96.856 E0.03336
M204 S1000
G1 F8640.000
G1 X138.092 Y97.553 E-0.22759
G1 E-0.57241 F2100.00000
G1 Z13.400 F10800.000
G1 X141.451 Y96.884
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.155 Y96.180 E0.03566
M204 S1000
G1 F8640.000
G1 X141.451 Y96.884 E-0.22986
G1 E-0.57014 F2100.00000
G1 Z13.400 F10800.000
G1 X141.326 Y100.149
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.971 Y99.503 E0.03090
G1 X141.971 Y98.920 E0.01974
G1 X140.928 Y99.963 E0.04993
G1 X140.349 Y99.960 E0.01962
G1 X141.971 Y98.337 E0.07767
G1 X141.971 Y97.754 E0.01974
G1 X139.769 Y99.956 E0.10541
G1 X139.190 Y99.953 E0.01962
G1 X141.793 Y97.349 E0.12463
G1 X141.618 Y97.350 E0.00593
G1 X141.416 Y97.149 E0.00966
G1 X138.610 Y99.949 E0.13417
G1 X138.031 Y99.945 E0.01962
G1 X140.953 Y97.024 E0.13987
G1 X140.366 Y97.028 E0.01988
G1 X137.451 Y99.942 E0.13950
G1 X136.872 Y99.938 E0.01962
G1 X139.778 Y97.032 E0.13913
G1 X139.191 Y97.036 E0.01988
G1 X136.292 Y99.935 E0.13876
G1 X135.713 Y99.931 E0.01962
G1 X135.762 Y99.882 E0.00236
G1 X135.175 Y99.886 E0.01988
G1 X135.133 Y99.928 E0.00199
G1 X134.554 Y99.924 E0.01962
G1 X134.588 Y99.890 E0.00162
G1 X134.001 Y99.894 E0.01988
G1 X133.974 Y99.920 E0.00125
G1 X133.395 Y99.917 E0.01962
G1 X133.413 Y99.898 E0.00088
G1 X132.236 Y99.910 E0.03986
G1 X132.424 Y99.722 E0.00898
M204 S1000
G1 F8640.000
G1 X132.236 Y99.910 E-0.06126
G1 X133.413 Y99.898 E-0.27190
G1 X133.395 Y99.917 E-0.00604
G1 X133.974 Y99.920 E-0.13381
G1 X134.001 Y99.894 E-0.00855
G1 X134.588 Y99.890 E-0.13559
G1 X134.554 Y99.924 E-0.01106
G1 X135.125 Y99.927 E-0.13181
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X130.315 Y100.081
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.678 Y99.718 E0.01736
G1 X130.384 Y99.429 E0.01396
G1 X129.918 Y99.895 E0.02233
G1 X129.338 Y99.892 E0.01962
G1 X130.091 Y99.139 E0.03602
G1 X129.797 Y98.850 E0.01396
G1 X128.759 Y99.888 E0.04971
G1 X128.179 Y99.885 E0.01962
G1 X129.504 Y98.560 E0.06339
G1 X129.210 Y98.271 E0.01396
G1 X127.600 Y99.881 E0.07708
G1 X127.020 Y99.877 E0.01962
G1 X128.917 Y97.981 E0.09077
G1 X128.745 Y97.812 E0.00816
G1 X128.673 Y97.642 E0.00625
G1 X126.441 Y99.874 E0.10685
G1 X125.861 Y99.870 E0.01962
G1 X126.340 Y99.392 E0.02289
G1 X125.752 Y99.396 E0.01988
G1 X125.282 Y99.867 E0.02252
G1 X124.702 Y99.863 E0.01962
G1 X125.165 Y99.400 E0.02215
G1 X124.578 Y99.404 E0.01988
G1 X124.123 Y99.859 E0.02178
G1 X123.543 Y99.856 E0.01962
G1 X123.991 Y99.409 E0.02141
G1 X123.404 Y99.413 E0.01988
G1 X122.964 Y99.852 E0.02105
G1 X122.384 Y99.849 E0.01962
G1 X122.816 Y99.417 E0.02068
G1 X122.229 Y99.421 E0.01988
G1 X121.805 Y99.845 E0.02031
G1 X121.225 Y99.842 E0.01962
G1 X121.642 Y99.425 E0.01994
G1 X121.055 Y99.429 E0.01988
G1 X120.646 Y99.838 E0.01957
G1 X120.066 Y99.834 E0.01962
G1 X120.468 Y99.433 E0.01920
G1 X119.880 Y99.437 E0.01988
G1 X119.487 Y99.831 E0.01884
G1 X118.907 Y99.827 E0.01962
G1 X119.293 Y99.441 E0.01847
G1 X118.706 Y99.446 E0.01988
G1 X118.328 Y99.824 E0.01810
G1 X117.748 Y99.820 E0.01962
G1 X118.119 Y99.450 E0.01773
G1 X117.639 Y99.453 E0.01624
G1 X117.585 Y99.400 E0.00255
G1 X117.169 Y99.817 E0.01993
G1 X116.589 Y99.813 E0.01962
G1 X117.292 Y99.111 E0.03362
G1 X116.998 Y98.821 E0.01396
G1 X116.010 Y99.809 E0.04731
G1 X115.430 Y99.806 E0.01962
G1 X116.705 Y98.532 E0.06099
G1 X116.411 Y98.242 E0.01396
G1 X114.851 Y99.802 E0.07468
G1 X114.271 Y99.799 E0.01962
G1 X116.117 Y97.953 E0.08836
G1 X115.824 Y97.663 E0.01396
G1 X113.692 Y99.795 E0.10205
G1 X113.112 Y99.791 E0.01962
G1 X115.746 Y97.158 E0.12608
G1 X115.742 Y96.579 E0.01960
G1 X112.533 Y99.788 E0.15362
G1 X111.953 Y99.784 E0.01962
G1 X115.358 Y96.380 E0.16295
G1 X114.771 Y96.384 E0.01986
G1 X111.374 Y99.781 E0.16261
G1 X110.794 Y99.777 E0.01962
G1 X114.184 Y96.387 E0.16226
G1 X113.597 Y96.391 E0.01986
G1 X110.215 Y99.774 E0.16192
G1 X109.635 Y99.770 E0.01962
G1 X113.011 Y96.395 E0.16157
G1 X112.424 Y96.398 E0.01986
G1 X109.056 Y99.766 E0.16123
G1 X108.476 Y99.763 E0.01962
G1 X111.837 Y96.402 E0.16088
G1 X111.251 Y96.406 E0.01986
G1 X107.897 Y99.759 E0.16054
G1 X107.845 Y99.759 E0.00175
G1 X107.845 Y99.228 E0.01798
G1 X110.664 Y96.409 E0.13492
G1 X110.077 Y96.413 E0.01986
G1 X107.845 Y98.645 E0.10684
G1 X107.845 Y98.062 E0.01974
G1 X109.490 Y96.416 E0.07875
G1 X108.904 Y96.420 E0.01986
G1 X107.845 Y97.478 E0.05067
G1 X107.845 Y96.895 E0.01974
G1 X108.501 Y96.239 E0.03140
M204 S1000
G1 F8640.000
G1 X107.845 Y96.895 E-0.21422
G1 X107.845 Y97.478 E-0.13464
G1 X108.904 Y96.420 E-0.34562
G1 X109.187 Y96.418 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X115.967 Y96.418
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X116.282 Y96.391 E0.02028
G1 X122.370 Y96.353 E0.39049
G1 X116.168 Y96.896 E0.39930
G1 X116.171 Y97.391 E0.03173
G1 X126.794 Y96.461 E0.68388
G1 X126.798 Y96.956 E0.03173
G1 X116.613 Y97.847 E0.65565
G1 X117.075 Y98.302 E0.04154
G1 X128.303 Y97.319 E0.72289
G1 X127.777 Y97.861 E0.04843
G1 X117.536 Y98.756 E0.65930
G1 X117.811 Y99.028 E0.02483
G1 X120.284 Y99.011 E0.15861
G1 X127.242 Y98.402 E0.44794
G1 X126.708 Y98.944 E0.04880
G1 X123.976 Y99.183 E0.17589
;BEFORE_LAYER_CHANGE
G92 E0.0
;13


G1 F8640.000
G1 X126.708 Y98.944 E-0.63325
G1 X127.094 Y98.553 E-0.12675
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
;AFTER_LAYER_CHANGE
;13
G1 X139.979 Y113.252
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.207 Y113.240 E0.05997
G1 X138.202 Y114.044 E0.02721
G1 X136.945 Y114.036 E0.04253
G1 X136.951 Y113.231 E0.02725
G1 X130.716 Y113.187 E0.21105
G1 X130.710 Y113.997 E0.02742
G1 X129.888 Y113.992 E0.02783
G1 X129.893 Y113.182 E0.02744
G1 X126.228 Y113.156 E0.12406
G1 X126.223 Y113.970 E0.02754
G1 X125.706 Y113.966 E0.01748
G1 X125.712 Y113.152 E0.02756
G1 X123.931 Y113.140 E0.06029
G1 X123.925 Y113.955 E0.02761
G1 X123.397 Y113.952 E0.01787
G1 X123.403 Y113.136 E0.02762
G1 X121.620 Y113.124 E0.06036
G1 X121.614 Y113.941 E0.02767
G1 X120.806 Y113.936 E0.02735
G1 X120.812 Y113.118 E0.02769
G1 X119.029 Y113.105 E0.06036
G1 X119.023 Y113.925 E0.02774
G1 X107.651 Y113.855 E0.38494
G1 X107.651 Y109.582 E0.14463
G1 X142.388 Y109.367 E1.17582
G1 X142.388 Y114.070 E0.15916
G1 X139.973 Y114.055 E0.08174
G1 X139.978 Y113.312 E0.02513
M204 S1000
G1 X139.569 Y113.656 F10800.000
M204 S800
G1 F1500.000
G1 X138.611 Y113.650 E0.03241
G1 X138.606 Y114.453 E0.02720
G1 X136.535 Y114.440 E0.07009
G1 X136.541 Y113.635 E0.02726
G1 X135.584 Y113.628 E0.03239
G1 X135.578 Y114.435 E0.02728
G1 X135.449 Y114.434 E0.00436
G1 X135.455 Y113.628 E0.02729
G1 X134.521 Y113.621 E0.03162
G1 X134.515 Y114.428 E0.02731
G1 X133.750 Y114.423 E0.02590
G1 X133.756 Y113.616 E0.02734
G1 X132.822 Y113.609 E0.03162
G1 X132.816 Y114.417 E0.02736
G1 X132.051 Y114.413 E0.02590
G1 X132.057 Y113.604 E0.02738
G1 X131.120 Y113.597 E0.03171
G1 X131.114 Y114.407 E0.02741
G1 X129.478 Y114.397 E0.05539
G1 X129.484 Y113.586 E0.02745
G1 X126.633 Y113.566 E0.09651
G1 X126.627 Y114.379 E0.02753
G1 X125.296 Y114.371 E0.04504
G1 X125.302 Y113.556 E0.02757
G1 X124.335 Y113.550 E0.03273
G1 X124.329 Y114.365 E0.02760
G1 X122.987 Y114.357 E0.04543
G1 X122.993 Y113.540 E0.02763
G1 X122.024 Y113.534 E0.03280
G1 X122.018 Y114.351 E0.02766
G1 X120.396 Y114.341 E0.05490
G1 X120.402 Y113.522 E0.02771
G1 X119.433 Y113.515 E0.03280
G1 X119.427 Y114.335 E0.02773
G1 X107.244 Y114.259 E0.41240
G1 X107.244 Y109.177 E0.17202
G1 X142.795 Y108.958 E1.20338
G1 X142.795 Y114.479 E0.18689
G1 X139.563 Y114.459 E0.10939
G1 X139.568 Y113.716 E0.02514
M204 S1000
G1 X139.400 Y113.294 F10800.000
G1 X140.099 Y113.151
M204 S1250
G1 F2400.000
G1 X140.889 Y113.941 E0.03427
M204 S1000
G1 F8640.000
G1 X140.099 Y113.151 E-0.25782
G1 E-0.54218 F2100.00000
G1 Z13.600 F10800.000
G1 X137.737 Y113.921
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X137.070 Y113.254 E0.02894
M204 S1000
G1 F8640.000
G1 X137.737 Y113.921 E-0.21770
G1 E-0.58230 F2100.00000
G1 Z13.600 F10800.000
G1 X132.620 Y113.404
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.440 Y113.582 E0.00754
G1 X132.435 Y114.212 E0.01874
G1 F8640.000
G1 X132.440 Y113.582 E-0.14538
G1 X132.620 Y113.404 E-0.05846
G1 E-0.59616 F2100.00000
G1 Z13.600 F10800.000
G1 X134.134 Y114.222
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.139 Y113.594 E0.01870
G1 X134.114 Y113.569 E0.00104
G1 X134.114 Y113.415 E0.00396
G1 X134.824 Y113.096 F10800.000
M204 S1250
G1 F2400.000
G1 X134.319 Y112.592 E0.02190
G1 X134.582 Y112.333 E0.01133
G1 X135.188 Y112.938 E0.02629
G1 X135.714 Y112.942 E0.01614
G1 X134.845 Y112.074 E0.03770
G1 X135.108 Y111.814 E0.01133
G1 X136.239 Y112.946 E0.04911
G1 X136.765 Y112.949 E0.01614
G1 X135.371 Y111.555 E0.06052
G1 X135.634 Y111.296 E0.01133
G1 X137.925 Y113.587 E0.09945
G1 X137.928 Y113.068 E0.01591
G1 X135.899 Y111.034 E0.08819
G1 X136.420 Y111.038 E0.01598
G1 X138.342 Y112.960 E0.08346
G1 X138.868 Y112.964 E0.01614
G1 X136.945 Y111.041 E0.08346
G1 X137.471 Y111.045 E0.01614
G1 X139.394 Y112.968 E0.08346
G1 X139.919 Y112.971 E0.01614
G1 X137.997 Y111.049 E0.08346
G1 X138.523 Y111.053 E0.01614
G1 X141.252 Y113.782 E0.11849
G1 X141.778 Y113.785 E0.01613
G1 X139.048 Y111.056 E0.11848
G1 X139.574 Y111.060 E0.01614
G1 X142.107 Y113.593 E0.10997
G1 X142.107 Y113.071 E0.01603
G1 X140.100 Y111.064 E0.08715
G1 X140.626 Y111.067 E0.01614
G1 X142.107 Y112.549 E0.06433
G1 X142.107 Y112.027 E0.01603
G1 X141.151 Y111.071 E0.04150
G1 X141.677 Y111.075 E0.01614
G1 X142.268 Y111.666 E0.02566
M204 S1000
G1 F8640.000
G1 X141.677 Y111.075 E-0.19300
G1 X141.151 Y111.071 E-0.12140
G1 X142.107 Y112.027 E-0.31221
G1 X142.107 Y112.549 E-0.12055
G1 X142.068 Y112.510 E-0.01284
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X142.266 Y110.318
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.625 Y109.677 E0.03069
G1 X141.049 Y109.681 E0.01949
G1 X142.063 Y110.695 E0.04856
G1 X141.480 Y110.691 E0.01975
G1 X140.473 Y109.684 E0.04819
G1 X139.897 Y109.688 E0.01949
G1 X140.896 Y110.687 E0.04782
G1 X140.313 Y110.683 E0.01975
G1 X139.321 Y109.692 E0.04746
G1 X138.746 Y109.695 E0.01949
G1 X139.729 Y110.679 E0.04709
G1 X139.146 Y110.675 E0.01975
G1 X138.170 Y109.699 E0.04673
G1 X137.594 Y109.702 E0.01949
G1 X138.562 Y110.671 E0.04636
G1 X137.979 Y110.667 E0.01975
G1 X137.018 Y109.706 E0.04599
G1 X136.442 Y109.709 E0.01949
G1 X137.396 Y110.663 E0.04563
G1 X136.812 Y110.658 E0.01975
G1 X135.867 Y109.713 E0.04526
G1 X135.291 Y109.716 E0.01949
G1 X136.229 Y110.654 E0.04490
G1 X135.744 Y110.651 E0.01642
G1 X135.694 Y110.699 E0.00234
G1 X134.715 Y109.720 E0.04689
G1 X134.139 Y109.724 E0.01949
G1 X135.403 Y110.987 E0.06049
G1 X135.111 Y111.275 E0.01387
G1 X133.563 Y109.727 E0.07408
G1 X132.988 Y109.731 E0.01949
G1 X134.819 Y111.562 E0.08768
G1 X134.528 Y111.850 E0.01387
G1 X132.412 Y109.734 E0.10128
G1 X131.836 Y109.738 E0.01949
G1 X134.236 Y112.138 E0.11488
G1 X133.944 Y112.425 E0.01387
G1 X131.260 Y109.741 E0.12848
G1 X130.684 Y109.745 E0.01949
G1 X133.843 Y112.904 E0.15122
G1 X133.260 Y112.900 E0.01975
G1 X130.108 Y109.749 E0.15085
G1 X129.533 Y109.752 E0.01949
G1 X132.676 Y112.896 E0.15049
G1 X132.093 Y112.892 E0.01975
G1 X128.957 Y109.756 E0.15012
G1 X128.381 Y109.759 E0.01949
G1 X131.509 Y112.888 E0.14975
G1 X130.926 Y112.883 E0.01975
G1 X127.805 Y109.763 E0.14939
G1 X127.229 Y109.766 E0.01949
G1 X130.412 Y112.949 E0.15235
G1 X130.408 Y113.524 E0.01947
G1 X130.198 Y113.314 E0.01006
G1 X130.201 Y112.878 E0.01475
G1 X129.759 Y112.875 E0.01495
G1 X126.654 Y109.770 E0.14866
G1 X126.078 Y109.773 E0.01949
G1 X129.176 Y112.871 E0.14829
G1 X128.592 Y112.867 E0.01975
G1 X125.502 Y109.777 E0.14792
G1 X124.926 Y109.781 E0.01949
G1 X128.009 Y112.863 E0.14756
G1 X127.425 Y112.859 E0.01975
G1 X124.350 Y109.784 E0.14719
G1 X123.775 Y109.788 E0.01949
G1 X126.842 Y112.855 E0.14683
G1 X126.354 Y112.851 E0.01653
G1 X126.355 Y112.648 E0.00689
G1 X126.053 Y112.646 E0.01021
G1 X123.199 Y109.791 E0.13665
G1 X122.623 Y109.795 E0.01949
G1 X125.591 Y112.763 E0.14209
G1 X125.591 Y112.846 E0.00281
G1 X125.092 Y112.843 E0.01690
G1 X122.047 Y109.798 E0.14573
G1 X121.471 Y109.802 E0.01949
G1 X124.508 Y112.839 E0.14536
G1 X124.056 Y112.835 E0.01529
G1 X124.058 Y112.632 E0.00689
G1 X123.720 Y112.629 E0.01144
G1 X120.896 Y109.805 E0.13518
G1 X120.320 Y109.809 E0.01949
G1 X123.282 Y112.771 E0.14181
G1 X123.282 Y112.830 E0.00198
G1 X122.758 Y112.826 E0.01774
G1 X119.744 Y109.813 E0.14427
G1 X119.168 Y109.816 E0.01949
G1 X122.174 Y112.822 E0.14390
G1 X121.661 Y112.819 E0.01736
G1 X121.178 Y112.328 E0.02331
G1 X121.139 Y112.366 E0.00184
G1 X118.592 Y109.820 E0.12191
G1 X118.017 Y109.823 E0.01949
G1 X120.848 Y112.654 E0.13551
G1 X120.688 Y112.812 E0.00760
G1 X120.424 Y112.810 E0.00893
G1 X117.441 Y109.827 E0.14280
G1 X116.865 Y109.830 E0.01949
G1 X119.841 Y112.806 E0.14244
G1 X119.257 Y112.802 E0.01975
G1 X116.289 Y109.834 E0.14207
G1 X115.713 Y109.837 E0.01949
G1 X118.725 Y112.849 E0.14418
G1 X118.721 Y113.425 E0.01948
G1 X115.138 Y109.841 E0.17155
G1 X114.562 Y109.845 E0.01949
G1 X118.333 Y113.616 E0.18051
G1 X117.750 Y113.612 E0.01973
G1 X113.986 Y109.848 E0.18017
G1 X113.410 Y109.852 E0.01949
G1 X117.167 Y113.608 E0.17983
G1 X116.584 Y113.605 E0.01973
G1 X112.834 Y109.855 E0.17949
G1 X112.259 Y109.859 E0.01949
G1 X116.001 Y113.601 E0.17914
G1 X115.418 Y113.598 E0.01973
G1 X111.683 Y109.862 E0.17880
G1 X111.107 Y109.866 E0.01949
G1 X114.835 Y113.594 E0.17846
G1 X114.252 Y113.590 E0.01973
G1 X110.531 Y109.869 E0.17811
G1 X109.955 Y109.873 E0.01949
G1 X113.669 Y113.587 E0.17777
G1 X113.086 Y113.583 E0.01973
G1 X109.380 Y109.877 E0.17743
G1 X108.804 Y109.880 E0.01949
G1 X112.503 Y113.580 E0.17709
G1 X111.920 Y113.576 E0.01973
G1 X108.228 Y109.884 E0.17674
G1 X107.956 Y109.885 E0.00920
G1 X107.956 Y110.191 E0.01036
G1 X111.337 Y113.572 E0.16184
G1 X110.754 Y113.569 E0.01973
G1 X107.956 Y110.771 E0.13394
G1 X107.956 Y111.350 E0.01961
G1 X110.171 Y113.565 E0.10603
G1 X109.588 Y113.562 E0.01973
G1 X107.956 Y111.930 E0.07812
G1 X107.956 Y112.509 E0.01961
G1 X109.005 Y113.558 E0.05022
G1 X108.422 Y113.554 E0.01973
G1 X107.773 Y112.905 E0.03108
M204 S1000
G1 F8640.000
G1 X108.422 Y113.554 E-0.21201
G1 X109.005 Y113.558 E-0.13461
G1 X107.956 Y112.509 E-0.34256
G1 X107.956 Y112.202 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X121.017 Y112.916
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.216 Y113.118 E0.00944
G1 X121.212 Y113.735 E0.02058
G1 F8640.000
G1 X121.216 Y113.118 E-0.14258
G1 X121.017 Y112.916 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z13.600 F10800.000
G1 X123.668 Y112.934
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.663 Y113.750 E0.00819
G1 F8640.000
G1 X123.668 Y112.934 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.600 F10800.000
G1 X125.966 Y113.764
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.972 Y112.951 E0.00740
G1 F8640.000
G1 X125.966 Y113.764 E-0.18794
G1 E-0.61206 F2100.00000
G1 Z13.600 F10800.000
G1 X142.275 Y100.277
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.539 Y100.062 E1.17582
G1 X107.539 Y96.123 E0.13333
G1 X142.275 Y95.909 E1.17582
G1 X142.275 Y100.217 E0.14584
M204 S1000
G1 X142.682 Y100.687 F10800.000
M204 S800
G1 F1500.000
G1 X107.132 Y100.467 E1.20338
G1 X107.132 Y95.719 E0.16072
G1 X127.942 Y95.590 E0.70442
G1 F1800.000
G1 X128.009 Y95.590 E0.00332
G1 F1500.000
G1 X136.478 Y95.537 E0.28666
G1 F1800.000
G1 X137.409 Y95.532 E0.04624
G1 F1500.000
G1 X139.448 Y95.519 E0.06900
G1 F1800.000
G1 X140.468 Y95.513 E0.05063
G1 F1500.000
G1 X142.682 Y95.499 E0.07497
G1 X142.682 Y100.627 E0.17357
M204 S1000
G1 X142.313 Y100.533 F10800.000
G1 F8640.000
G1 X139.391 Y100.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X142.153 Y99.694
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.743 Y99.284 E0.01962
G1 X141.163 Y99.288 E0.01965
G1 X141.843 Y99.969 E0.03258
G1 X141.255 Y99.965 E0.01991
G1 X140.582 Y99.292 E0.03221
G1 X140.002 Y99.296 E0.01965
G1 X140.667 Y99.962 E0.03185
G1 X140.079 Y99.958 E0.01991
G1 X139.421 Y99.301 E0.03148
G1 X138.841 Y99.305 E0.01965
G1 X139.491 Y99.954 E0.03111
G1 X138.903 Y99.951 E0.01991
G1 X138.260 Y99.309 E0.03074
G1 X137.680 Y99.313 E0.01965
G1 X138.314 Y99.947 E0.03037
G1 X137.726 Y99.944 E0.01991
G1 X137.100 Y99.317 E0.03000
G1 X136.519 Y99.321 E0.01965
G1 X137.138 Y99.940 E0.02963
G1 X136.550 Y99.936 E0.01991
G1 X135.939 Y99.325 E0.02927
G1 X135.358 Y99.329 E0.01965
G1 X135.962 Y99.933 E0.02890
G1 X135.374 Y99.929 E0.01991
G1 X131.724 Y96.279 E0.17472
G1 X132.305 Y96.275 E0.01966
G1 X133.084 Y97.055 E0.03732
G1 X133.080 Y96.467 E0.01992
G1 X132.703 Y96.090 E0.01804
M204 S1000
G1 F8640.000
G1 X133.080 Y96.467 E-0.12303
G1 X133.084 Y97.055 E-0.13590
G1 X132.305 Y96.275 E-0.25459
G1 X131.724 Y96.279 E-0.13414
G1 X132.068 Y96.623 E-0.11234
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X130.992 Y97.598
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X130.983 Y96.300 E0.07194
G1 X130.521 Y96.303 E0.02559
G1 X130.531 Y97.784 E0.08205
G1 X130.073 Y98.249 E0.03619
G1 X130.059 Y96.306 E0.10766
G1 X129.597 Y96.309 E0.02559
G1 X129.614 Y98.714 E0.13328
G1 X129.384 Y98.947 E0.01816
G1 X129.154 Y98.949 E0.01275
G1 X129.135 Y96.311 E0.14614
G1 X128.673 Y96.314 E0.02559
G1 X128.692 Y98.952 E0.14616
G1 X128.230 Y98.955 E0.02559
G1 X128.211 Y96.317 E0.14618
G1 X127.749 Y96.320 E0.02559
G1 X127.768 Y98.959 E0.14620
G1 X127.306 Y98.962 E0.02559
G1 X127.288 Y96.323 E0.14622
G1 X126.826 Y96.326 E0.02559
G1 X126.844 Y98.965 E0.14624
G1 X126.614 Y98.967 E0.01276
G1 X126.381 Y98.737 E0.01816
G1 X126.364 Y96.329 E0.13342
G1 X125.902 Y96.331 E0.02559
G1 X125.916 Y98.278 E0.10785
G1 X125.450 Y97.819 E0.03620
G1 X125.440 Y96.334 E0.08228
G1 X124.978 Y96.337 E0.02559
G1 X124.987 Y97.640 E0.07222
G1 X124.731 Y96.970 F10800.000
M204 S1250
G1 F4800.000
G1 X124.087 Y96.326 E0.03090
G1 X123.514 Y96.330 E0.01947
G1 X126.722 Y99.538 E0.15397
G1 X126.149 Y99.542 E0.01945
G1 X122.940 Y96.333 E0.15399
G1 X122.367 Y96.337 E0.01947
G1 X125.576 Y99.546 E0.15401
G1 X125.003 Y99.550 E0.01945
G1 X121.793 Y96.340 E0.15403
G1 X121.219 Y96.344 E0.01947
G1 X124.429 Y99.554 E0.15406
G1 X123.856 Y99.558 E0.01945
G1 X120.646 Y96.348 E0.15408
G1 X120.072 Y96.351 E0.01947
G1 X123.283 Y99.562 E0.15410
G1 X122.710 Y99.566 E0.01945
G1 X119.498 Y96.355 E0.15412
G1 X118.925 Y96.358 E0.01947
G1 X122.137 Y99.570 E0.15415
G1 X121.564 Y99.574 E0.01945
G1 X118.351 Y96.362 E0.15417
G1 X117.778 Y96.365 E0.01947
G1 X120.991 Y99.578 E0.15419
G1 X120.417 Y99.582 E0.01945
G1 X117.204 Y96.369 E0.15421
G1 X116.630 Y96.372 E0.01947
G1 X119.844 Y99.586 E0.15424
G1 X119.271 Y99.590 E0.01945
G1 X116.057 Y96.376 E0.15426
G1 X115.592 Y96.379 E0.01577
G1 X115.593 Y96.489 E0.00375
G1 X118.698 Y99.594 E0.14901
G1 X118.125 Y99.598 E0.01945
G1 X115.597 Y97.071 E0.12131
G1 X115.601 Y97.623 E0.01873
G1 X115.622 Y97.673 E0.00185
G1 X117.734 Y99.784 E0.10132
M204 S1000
G1 F8640.000
G1 X115.622 Y97.673 E-0.68944
G1 X115.601 Y97.623 E-0.01259
G1 X115.599 Y97.372 E-0.05797
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X115.372 Y96.879
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X114.876 Y96.383 E0.02372
G1 X114.295 Y96.387 E0.01966
G1 X115.191 Y97.283 E0.04290
G1 X115.194 Y97.706 E0.01433
G1 X115.279 Y97.906 E0.00735
G1 X117.217 Y99.817 E0.09211
G1 X117.140 Y99.816 E0.00258
G1 X113.714 Y96.390 E0.16400
G1 X113.133 Y96.394 E0.01966
G1 X116.552 Y99.813 E0.16366
G1 X115.964 Y99.809 E0.01991
G1 X112.552 Y96.398 E0.16331
G1 X111.971 Y96.401 E0.01966
G1 X115.376 Y99.805 E0.16296
G1 X114.788 Y99.802 E0.01991
G1 X111.391 Y96.405 E0.16262
G1 X110.810 Y96.408 E0.01966
G1 X114.199 Y99.798 E0.16227
G1 X113.611 Y99.795 E0.01991
G1 X110.229 Y96.412 E0.16193
G1 X109.648 Y96.415 E0.01966
G1 X113.023 Y99.791 E0.16158
G1 X112.435 Y99.787 E0.01991
G1 X109.067 Y96.419 E0.16123
G1 X108.486 Y96.423 E0.01966
G1 X111.847 Y99.784 E0.16089
G1 X111.259 Y99.780 E0.01991
G1 X107.905 Y96.426 E0.16054
G1 X107.844 Y96.427 E0.00206
G1 X107.844 Y96.950 E0.01771
G1 X110.670 Y99.776 E0.13530
G1 X110.082 Y99.773 E0.01991
G1 X107.844 Y97.534 E0.10715
G1 X107.844 Y98.119 E0.01979
G1 X109.494 Y99.769 E0.07899
G1 X108.906 Y99.765 E0.01991
G1 X107.844 Y98.703 E0.05084
G1 X107.844 Y99.288 E0.01979
G1 X108.502 Y99.946 E0.03151
M204 S1000
G1 F8640.000
G1 X107.844 Y99.288 E-0.21493
G1 X107.844 Y98.703 E-0.13497
G1 X108.906 Y99.765 E-0.34680
G1 X109.180 Y99.767 E-0.06330
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X127.231 Y99.386
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.727 Y99.882 E0.02375
G1 X128.316 Y99.885 E0.01991
G1 X127.812 Y99.382 E0.02411
G1 X128.392 Y99.378 E0.01965
G1 X128.904 Y99.889 E0.02448
G1 X129.492 Y99.893 E0.01991
G1 X128.973 Y99.374 E0.02484
G1 X129.553 Y99.370 E0.01965
G1 X130.080 Y99.896 E0.02521
G1 X130.668 Y99.900 E0.01991
G1 X129.848 Y99.080 E0.03926
G1 X130.138 Y98.785 E0.01399
G1 X131.256 Y99.904 E0.05352
G1 X131.845 Y99.907 E0.01991
G1 X130.429 Y98.491 E0.06779
G1 X130.719 Y98.197 E0.01399
G1 X132.433 Y99.911 E0.08205
G1 X133.021 Y99.915 E0.01991
G1 X131.009 Y97.903 E0.09631
G1 X131.299 Y97.608 E0.01399
G1 X133.609 Y99.918 E0.11058
G1 X134.197 Y99.922 E0.01991
G1 X131.423 Y97.148 E0.13278
G1 X131.419 Y96.559 E0.01993
G1 X134.970 Y100.110 E0.16996
M204 S1000
G1 F8640.000
G1 X132.642 Y97.782 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X134.834 Y98.874
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.205 Y98.907 E0.02098
G1 X140.151 Y98.872 E0.27897
G1 X134.623 Y98.388 E0.31294
G1 X134.103 Y97.875 E0.04119
G1 X141.954 Y98.562 E0.44444
G1 X141.954 Y98.095 E0.02636
G1 X133.583 Y97.363 E0.47388
G1 X133.509 Y97.290 E0.00587
G1 X133.507 Y96.889 E0.02262
G1 X141.954 Y97.628 E0.47823
G1 X141.954 Y97.160 E0.02636
G1 X133.503 Y96.421 E0.47841
G1 X133.502 Y96.284 E0.00769
G1 X137.037 Y96.263 E0.19932
G1 X142.152 Y96.710 E0.28958
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.2


G1 F8640.000
G1 X138.873 Y96.423 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
;AFTER_LAYER_CHANGE
;13.2
G1 X141.947 Y113.266
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X130.714 Y113.187 E0.38021
G1 X130.709 Y113.997 E0.02742
G1 X129.886 Y113.992 E0.02783
G1 X129.892 Y113.182 E0.02744
G1 X126.227 Y113.156 E0.12406
G1 X126.221 Y113.970 E0.02754
G1 X125.705 Y113.966 E0.01748
G1 X125.711 Y113.152 E0.02756
G1 X123.929 Y113.140 E0.06029
G1 X123.924 Y113.955 E0.02761
G1 X123.396 Y113.952 E0.01787
G1 X123.402 Y113.136 E0.02762
G1 X121.618 Y113.124 E0.06036
G1 X121.613 Y113.941 E0.02767
G1 X120.805 Y113.936 E0.02735
G1 X120.811 Y113.118 E0.02769
G1 X119.027 Y113.105 E0.06036
G1 X119.022 Y113.925 E0.02774
G1 X107.650 Y113.855 E0.38494
G1 X107.650 Y109.582 E0.14463
G1 X142.386 Y109.367 E1.17582
G1 X142.386 Y114.070 E0.15916
G1 X141.941 Y114.067 E0.01508
M73 Q80 S8
G1 X141.946 Y113.326 E0.02508
M204 S1000
G1 X141.537 Y113.670 F10800.000
M204 S800
G1 F1500.000
G1 X138.550 Y113.649 E0.10111
G1 X138.544 Y114.453 E0.02720
G1 X138.513 Y114.453 E0.00103
G1 X138.519 Y113.649 E0.02720
G1 X135.532 Y113.628 E0.10111
G1 X135.526 Y114.434 E0.02729
G1 X135.448 Y114.434 E0.00266
G1 X135.454 Y113.628 E0.02729
G1 X134.520 Y113.621 E0.03162
G1 X134.514 Y114.428 E0.02731
G1 X133.749 Y114.423 E0.02590
G1 X133.755 Y113.616 E0.02734
G1 X132.821 Y113.609 E0.03162
G1 X132.815 Y114.417 E0.02736
G1 X132.050 Y114.413 E0.02590
G1 X132.055 Y113.604 E0.02738
G1 X131.119 Y113.597 E0.03171
G1 X131.113 Y114.407 E0.02741
G1 X129.476 Y114.397 E0.05539
G1 X129.482 Y113.586 E0.02745
G1 X126.631 Y113.566 E0.09651
G1 X126.625 Y114.379 E0.02753
G1 X125.295 Y114.371 E0.04504
G1 X125.301 Y113.556 E0.02757
G1 X124.334 Y113.550 E0.03273
G1 X124.328 Y114.365 E0.02760
G1 X122.986 Y114.357 E0.04543
G1 X122.992 Y113.540 E0.02763
G1 X122.023 Y113.534 E0.03280
G1 X122.017 Y114.351 E0.02766
G1 X120.395 Y114.341 E0.05490
G1 X120.401 Y113.522 E0.02771
G1 X119.432 Y113.515 E0.03280
G1 X119.426 Y114.335 E0.02773
G1 X107.243 Y114.259 E0.41240
G1 X107.243 Y109.177 E0.17202
G1 X142.793 Y108.958 E1.20338
G1 X142.793 Y114.479 E0.18689
G1 X141.531 Y114.471 E0.04273
G1 X141.536 Y113.730 E0.02509
M204 S1000
G1 X141.408 Y113.292 F10800.000
G1 X141.447 Y113.140
M204 S1250
G1 F4737
G1 X142.081 Y112.506 E0.03036
G1 X142.081 Y111.930 E0.01950
G1 X141.057 Y112.954 E0.04904
G1 X140.485 Y112.950 E0.01936
G1 X142.081 Y111.354 E0.07642
G1 X142.081 Y110.778 E0.01950
G1 X139.913 Y112.946 E0.10380
G1 X139.341 Y112.942 E0.01936
G1 X142.081 Y110.202 E0.13118
G1 X142.081 Y109.674 E0.01785
G1 X142.032 Y109.675 E0.00165
G1 X138.769 Y112.938 E0.15623
G1 X138.197 Y112.934 E0.01936
G1 X141.453 Y109.678 E0.15586
G1 X140.873 Y109.682 E0.01962
G1 X137.625 Y112.930 E0.15550
G1 X137.053 Y112.926 E0.01936
G1 X140.293 Y109.686 E0.15514
G1 X139.714 Y109.689 E0.01962
G1 X136.481 Y112.922 E0.15477
G1 X135.909 Y112.918 E0.01936
G1 X139.134 Y109.693 E0.15441
G1 X138.555 Y109.696 E0.01962
G1 X135.337 Y112.914 E0.15405
G1 X134.765 Y112.910 E0.01936
G1 X137.975 Y109.700 E0.15368
G1 X137.395 Y109.703 E0.01962
G1 X134.193 Y112.906 E0.15332
G1 X133.621 Y112.902 E0.01936
M73 P81 R8
G1 X136.816 Y109.707 E0.15296
G1 X136.236 Y109.711 E0.01962
G1 X133.049 Y112.898 E0.15259
G1 X132.477 Y112.894 E0.01936
G1 X135.657 Y109.714 E0.15223
G1 X135.077 Y109.718 E0.01962
G1 X131.905 Y112.890 E0.15187
G1 X131.333 Y112.886 E0.01936
G1 X134.498 Y109.721 E0.15150
G1 X133.918 Y109.725 E0.01962
G1 X130.196 Y113.447 E0.17819
G1 X130.189 Y112.878 E0.01926
G1 X133.338 Y109.729 E0.15078
G1 X132.759 Y109.732 E0.01962
G1 X129.617 Y112.874 E0.15041
G1 X129.045 Y112.870 E0.01936
G1 X132.179 Y109.736 E0.15005
G1 X131.600 Y109.739 E0.01962
G1 X128.473 Y112.866 E0.14969
G1 X127.901 Y112.862 E0.01936
G1 X131.020 Y109.743 E0.14933
G1 X130.440 Y109.746 E0.01962
G1 X127.329 Y112.858 E0.14896
G1 X126.757 Y112.854 E0.01936
G1 X129.861 Y109.750 E0.14860
G1 X129.281 Y109.754 E0.01962
G1 X126.353 Y112.681 E0.14015
G1 X126.354 Y112.648 E0.00113
G1 X125.815 Y112.644 E0.01825
G1 X128.702 Y109.757 E0.13820
G1 X128.122 Y109.761 E0.01962
G1 X125.041 Y112.842 E0.14751
G1 X124.469 Y112.838 E0.01936
G1 X127.542 Y109.764 E0.14715
G1 X126.963 Y109.768 E0.01962
G1 X124.056 Y112.675 E0.13915
G1 X124.056 Y112.632 E0.00145
G1 X123.527 Y112.628 E0.01793
G1 X126.383 Y109.772 E0.13674
G1 X125.804 Y109.775 E0.01962
G1 X122.752 Y112.826 E0.14606
G1 X122.181 Y112.822 E0.01936
G1 X125.224 Y109.779 E0.14569
G1 X124.644 Y109.782 E0.01962
G1 X121.634 Y112.792 E0.14410
G1 X121.348 Y112.502 E0.01379
G1 X124.065 Y109.786 E0.13004
G1 X123.485 Y109.789 E0.01962
G1 X120.464 Y112.810 E0.14460
G1 X119.892 Y112.806 E0.01936
G1 X122.906 Y109.793 E0.14424
G1 X122.326 Y109.797 E0.01962
G1 X119.139 Y112.984 E0.15259
M204 S1000
G1 X118.905 Y113.218 F10800.000
M204 S1250
G1 F4737
G1 X118.324 Y113.799 E0.02779
M204 S1000
G1 X117.752 Y113.795 F10800.000
M204 S1250
G1 F4737
G1 X121.747 Y109.800 E0.19124
G1 X121.167 Y109.804 E0.01962
G1 X117.361 Y113.610 E0.18218
G1 X116.789 Y113.606 E0.01938
G1 X120.587 Y109.807 E0.18184
G1 X120.008 Y109.811 E0.01962
G1 X116.216 Y113.602 E0.18150
G1 X115.644 Y113.599 E0.01938
G1 X119.428 Y109.814 E0.18116
G1 X118.849 Y109.818 E0.01962
G1 X115.071 Y113.595 E0.18082
G1 X114.499 Y113.592 E0.01938
G1 X118.269 Y109.822 E0.18048
G1 X117.689 Y109.825 E0.01962
G1 X113.926 Y113.588 E0.18014
G1 X113.354 Y113.585 E0.01938
G1 X117.110 Y109.829 E0.17980
G1 X116.530 Y109.832 E0.01962
G1 X112.781 Y113.581 E0.17945
G1 X112.209 Y113.578 E0.01938
G1 X115.951 Y109.836 E0.17911
G1 X115.371 Y109.840 E0.01962
G1 X111.636 Y113.574 E0.17877
G1 X111.064 Y113.571 E0.01938
G1 X114.791 Y109.843 E0.17843
G1 X114.212 Y109.847 E0.01962
G1 X110.491 Y113.567 E0.17809
G1 X109.919 Y113.564 E0.01938
G1 X113.632 Y109.850 E0.17775
G1 X113.053 Y109.854 E0.01962
G1 X109.347 Y113.560 E0.17741
G1 X108.774 Y113.556 E0.01938
G1 X112.473 Y109.857 E0.17707
G1 X111.893 Y109.861 E0.01962
G1 X108.202 Y113.553 E0.17673
G1 X107.955 Y113.551 E0.00835
G1 X107.955 Y113.224 E0.01110
G1 X111.314 Y109.865 E0.16079
G1 X110.734 Y109.868 E0.01962
G1 X107.955 Y112.648 E0.13305
G1 X107.955 Y112.072 E0.01950
G1 X110.155 Y109.872 E0.10530
G1 X109.575 Y109.875 E0.01962
G1 X107.955 Y111.496 E0.07756
G1 X107.955 Y110.920 E0.01950
G1 X108.996 Y109.879 E0.04981
G1 X108.416 Y109.883 E0.01962
G1 X107.772 Y110.527 E0.03084
M204 S1000
G1 F8640.000
G1 X108.416 Y109.883 E-0.21035
G1 X108.996 Y109.879 E-0.13383
G1 X107.955 Y110.920 E-0.33979
G1 X107.955 Y111.249 E-0.07603
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X121.016 Y112.916
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.215 Y113.118 E0.00944
G1 X121.210 Y113.735 E0.02058
G1 F8640.000
G1 X121.215 Y113.118 E-0.14257
G1 X121.016 Y112.916 E-0.06543
G1 E-0.59200 F2100.00000
G1 Z13.800 F10800.000
G1 X123.667 Y112.934
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.661 Y113.750 E0.00819
G1 F8640.000
G1 X123.667 Y112.934 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.800 F10800.000
G1 X125.964 Y113.764
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.970 Y112.951 E0.00740
G1 F8640.000
G1 X125.964 Y113.764 E-0.18794
G1 E-0.61206 F2100.00000
G1 Z13.800 F10800.000
G1 X132.434 Y114.212
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.438 Y113.582 E0.01874
G1 X132.618 Y113.404 E0.00754
G1 F8640.000
G1 X132.438 Y113.582 E-0.05846
G1 X132.434 Y114.212 E-0.14538
G1 E-0.59616 F2100.00000
G1 Z13.800 F10800.000
G1 X133.960 Y113.414
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.137 Y113.594 E0.00753
G1 X134.133 Y114.222 E0.01870
G1 F8640.000
G1 X134.137 Y113.594 E-0.14508
G1 X133.960 Y113.414 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z13.800 F10800.000
G1 X142.274 Y100.277
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.537 Y100.062 E1.17582
G1 X107.537 Y96.123 E0.13333
G1 X142.274 Y95.909 E1.17582
G1 X142.274 Y100.217 E0.14584
M204 S1000
G1 X142.681 Y100.687 F10800.000
M204 S800
G1 F1500.000
G1 X107.130 Y100.467 E1.20338
G1 X107.130 Y95.719 E0.16072
G1 X142.681 Y95.499 E1.20338
G1 X142.681 Y100.627 E0.17357
M204 S1000
G1 X142.282 Y100.666 F10800.000
G1 F8640.000
G1 X139.390 Y100.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X141.323 Y100.149
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4737
G1 X141.631 Y99.841 E0.01476
G1 X141.044 Y99.845 E0.01988
G1 X140.926 Y99.963 E0.00567
G1 X140.346 Y99.960 E0.01962
G1 X140.457 Y99.849 E0.00530
G1 X139.870 Y99.853 E0.01988
G1 X139.767 Y99.956 E0.00494
G1 X139.187 Y99.953 E0.01962
G1 X139.283 Y99.857 E0.00457
G1 X138.695 Y99.861 E0.01988
G1 X138.608 Y99.949 E0.00420
G1 X138.028 Y99.945 E0.01962
G1 X138.108 Y99.865 E0.00383
G1 X137.521 Y99.870 E0.01988
G1 X137.449 Y99.942 E0.00346
G1 X136.869 Y99.938 E0.01962
G1 X136.934 Y99.874 E0.00309
G1 X136.347 Y99.878 E0.01988
G1 X136.290 Y99.935 E0.00273
G1 X135.710 Y99.931 E0.01962
G1 X135.759 Y99.882 E0.00236
G1 X135.172 Y99.886 E0.01988
G1 X135.131 Y99.928 E0.00199
G1 X134.551 Y99.924 E0.01962
G1 X134.668 Y99.807 E0.00560
G1 X134.374 Y99.518 E0.01396
G1 X133.972 Y99.920 E0.01927
G1 X133.392 Y99.917 E0.01962
G1 X134.081 Y99.228 E0.03296
G1 X133.787 Y98.939 E0.01396
G1 X132.813 Y99.913 E0.04665
G1 X132.233 Y99.910 E0.01962
G1 X133.494 Y98.649 E0.06034
G1 X133.200 Y98.360 E0.01396
G1 X131.654 Y99.906 E0.07402
G1 X131.074 Y99.902 E0.01962
G1 X132.906 Y98.070 E0.08771
G1 X132.614 Y97.779 E0.01396
G1 X130.495 Y99.899 E0.10147
G1 X129.915 Y99.895 E0.01962
G1 X132.530 Y97.280 E0.12518
G1 X132.526 Y96.701 E0.01960
G1 X131.980 Y97.248 E0.02615
G1 X131.976 Y96.669 E0.01960
G1 X132.554 Y96.091 E0.02766
M204 S1000
G1 X132.752 Y96.992 F10800.000
M204 S1250
G1 F4737
G1 X133.476 Y96.268 E0.03520
G1 X134.064 Y96.265 E0.02024
G1 X132.938 Y97.391 E0.05478
G1 X132.939 Y97.501 E0.00377
G1 X132.960 Y97.551 E0.00189
G1 X133.163 Y97.751 E0.00979
G1 X134.653 Y96.261 E0.07248
G1 X135.241 Y96.257 E0.02024
G1 X133.457 Y98.042 E0.08679
G1 X133.752 Y98.332 E0.01423
G1 X135.830 Y96.254 E0.10109
G1 X136.419 Y96.250 E0.02024
G1 X134.046 Y98.622 E0.11540
G1 X134.341 Y98.913 E0.01423
G1 X137.007 Y96.246 E0.12970
G1 X137.596 Y96.243 E0.02024
G1 X134.635 Y99.203 E0.14401
G1 X134.895 Y99.460 E0.01256
G1 X134.944 Y99.480 E0.00181
G1 X138.184 Y96.239 E0.15762
G1 X138.773 Y96.235 E0.02024
G1 X135.532 Y99.476 E0.15764
G1 X136.121 Y99.472 E0.02026
G1 X139.362 Y96.232 E0.15761
G1 X139.950 Y96.228 E0.02024
G1 X136.710 Y99.468 E0.15759
G1 X137.299 Y99.464 E0.02026
G1 X140.539 Y96.225 E0.15757
G1 X141.127 Y96.221 E0.02024
G1 X137.889 Y99.460 E0.15754
G1 X138.478 Y99.456 E0.02026
G1 X141.716 Y96.217 E0.15752
G1 X141.969 Y96.216 E0.00869
G1 X141.969 Y96.550 E0.01149
G1 X139.067 Y99.452 E0.14115
G1 X139.656 Y99.447 E0.02026
G1 X141.969 Y97.135 E0.11250
G1 X141.969 Y97.720 E0.02012
G1 X140.245 Y99.443 E0.08384
G1 X140.834 Y99.439 E0.02026
G1 X141.969 Y98.305 E0.05519
G1 X141.969 Y98.890 E0.02012
G1 X141.239 Y99.620 E0.03551
M204 S1000
G1 F8640.000
G1 X141.969 Y98.890 E-0.23839
G1 X141.969 Y98.305 E-0.13507
G1 X140.834 Y99.439 E-0.37052
G1 X140.765 Y99.440 E-0.01602
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X129.432 Y99.702
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4737
G1 X131.554 Y97.562 E0.10513
G1 X131.575 Y97.511 E0.00192
G1 X131.571 Y96.970 E0.01885
G1 X129.019 Y99.522 E0.12587
G1 X128.421 Y99.526 E0.02083
G1 X131.567 Y96.381 E0.15513
G1 X131.566 Y96.280 E0.00352
G1 X131.071 Y96.283 E0.01725
G1 X127.824 Y99.530 E0.16016
G1 X127.227 Y99.534 E0.02083
G1 X130.474 Y96.287 E0.16018
G1 X129.878 Y96.290 E0.02082
G1 X126.629 Y99.539 E0.16021
G1 X126.032 Y99.543 E0.02083
G1 X129.281 Y96.294 E0.16023
G1 X128.684 Y96.298 E0.02082
G1 X125.435 Y99.547 E0.16026
G1 X124.837 Y99.551 E0.02083
G1 X128.087 Y96.302 E0.16028
G1 X127.490 Y96.305 E0.02082
G1 X124.240 Y99.555 E0.16031
G1 X123.643 Y99.560 E0.02083
G1 X126.893 Y96.309 E0.16033
G1 X126.296 Y96.313 E0.02082
G1 X123.045 Y99.564 E0.16036
G1 X122.448 Y99.568 E0.02083
G1 X125.700 Y96.316 E0.16038
G1 X125.103 Y96.320 E0.02082
G1 X121.851 Y99.572 E0.16040
G1 X121.253 Y99.576 E0.02083
G1 X124.506 Y96.324 E0.16043
G1 X123.909 Y96.327 E0.02082
G1 X120.656 Y99.581 E0.16045
G1 X120.059 Y99.585 E0.02083
G1 X123.312 Y96.331 E0.16048
G1 X122.715 Y96.335 E0.02082
G1 X119.461 Y99.589 E0.16050
G1 X118.864 Y99.593 E0.02083
G1 X122.118 Y96.338 E0.16053
G1 X121.522 Y96.342 E0.02082
G1 X118.267 Y99.597 E0.16055
G1 X117.669 Y99.601 E0.02083
G1 X120.925 Y96.346 E0.16057
G1 X120.328 Y96.349 E0.02082
G1 X117.325 Y99.352 E0.14810
G1 X117.026 Y99.058 E0.01463
G1 X119.731 Y96.353 E0.13340
G1 X119.134 Y96.357 E0.02082
G1 X116.728 Y98.763 E0.11869
G1 X116.429 Y98.469 E0.01463
G1 X118.537 Y96.361 E0.10398
G1 X117.941 Y96.364 E0.02082
G1 X116.130 Y98.174 E0.08927
G1 X115.832 Y97.880 E0.01463
G1 X117.344 Y96.368 E0.07457
G1 X116.747 Y96.372 E0.02082
G1 X115.600 Y97.518 E0.05655
G1 X115.596 Y96.929 E0.02054
G1 X116.334 Y96.191 E0.03641
M204 S1000
G1 F8640.000
G1 X115.596 Y96.929 E-0.24105
G1 X115.600 Y97.518 E-0.13600
G1 X116.747 Y96.372 E-0.37440
G1 X116.784 Y96.371 E-0.00855
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X116.984 Y99.999
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4737
G1 X117.191 Y99.792 E0.00991
G1 X116.897 Y99.502 E0.01396
G1 X116.587 Y99.813 E0.01488
G1 X116.007 Y99.809 E0.01962
G1 X116.604 Y99.213 E0.02856
G1 X116.310 Y98.923 E0.01396
G1 X115.428 Y99.806 E0.04225
G1 X114.848 Y99.802 E0.01962
G1 X116.017 Y98.634 E0.05594
G1 X115.723 Y98.344 E0.01396
G1 X114.269 Y99.799 E0.06962
G1 X113.689 Y99.795 E0.01962
G1 X115.429 Y98.055 E0.08331
G1 X115.279 Y97.906 E0.00715
G1 X115.195 Y97.707 E0.00734
G1 X113.110 Y99.791 E0.09980
G1 X112.530 Y99.788 E0.01962
G1 X115.190 Y97.128 E0.12735
G1 X115.186 Y96.549 E0.01960
G1 X111.951 Y99.784 E0.15489
G1 X111.371 Y99.781 E0.01962
G1 X114.768 Y96.384 E0.16261
G1 X114.181 Y96.387 E0.01986
G1 X110.792 Y99.777 E0.16226
G1 X110.212 Y99.774 E0.01962
G1 X113.595 Y96.391 E0.16192
G1 X113.008 Y96.395 E0.01986
G1 X109.633 Y99.770 E0.16157
G1 X109.053 Y99.766 E0.01962
G1 X112.421 Y96.398 E0.16123
G1 X111.834 Y96.402 E0.01986
G1 X108.474 Y99.763 E0.16088
G1 X107.894 Y99.759 E0.01962
G1 X111.248 Y96.406 E0.16054
G1 X110.661 Y96.409 E0.01986
G1 X107.843 Y99.228 E0.13492
G1 X107.843 Y98.645 E0.01974
G1 X110.074 Y96.413 E0.10684
G1 X109.488 Y96.416 E0.01986
G1 X107.843 Y98.062 E0.07875
G1 X107.843 Y97.478 E0.01974
G1 X108.901 Y96.420 E0.05067
G1 X108.314 Y96.424 E0.01986
G1 X107.659 Y97.079 E0.03135
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.4


G1 F8640.000
G1 X108.314 Y96.424 E-0.21385
G1 X108.901 Y96.420 E-0.13548
G1 X107.843 Y97.478 E-0.34562
G1 X107.843 Y97.760 E-0.06505
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
;AFTER_LAYER_CHANGE
;13.4
G1 X141.945 Y113.266
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X130.713 Y113.187 E0.38021
G1 X130.707 Y113.997 E0.02742
G1 X129.885 Y113.992 E0.02783
G1 X129.891 Y113.182 E0.02744
G1 X127.757 Y113.167 E0.07222
G1 X127.766 Y113.979 E0.02751
G1 X107.648 Y113.855 E0.68097
G1 X107.648 Y109.582 E0.14463
G1 X142.385 Y109.367 E1.17582
G1 X142.385 Y114.070 E0.15916
G1 X141.940 Y114.067 E0.01508
G1 X141.945 Y113.326 E0.02508
M204 S1000
G1 X141.535 Y113.670 F10800.000
M204 S800
G1 F1500.000
G1 X138.548 Y113.649 E0.10111
G1 X138.543 Y114.453 E0.02720
G1 X138.512 Y114.453 E0.00104
G1 X138.518 Y113.649 E0.02720
G1 X135.531 Y113.628 E0.10111
G1 X135.525 Y114.434 E0.02729
G1 X135.446 Y114.434 E0.00266
G1 X135.452 Y113.628 E0.02729
G1 X134.518 Y113.621 E0.03162
G1 X134.513 Y114.428 E0.02731
G1 X133.747 Y114.423 E0.02590
G1 X133.753 Y113.616 E0.02734
G1 X132.819 Y113.609 E0.03162
G1 X132.813 Y114.417 E0.02736
G1 X132.048 Y114.413 E0.02589
G1 X132.054 Y113.604 E0.02738
G1 X131.117 Y113.597 E0.03171
G1 X131.111 Y114.407 E0.02741
G1 X129.475 Y114.397 E0.05539
G1 X129.481 Y113.586 E0.02745
G1 X128.169 Y113.577 E0.04442
G1 X128.173 Y114.002 E0.01439
G1 F1800.000
G1 X128.177 Y114.389 E0.01922
G1 X127.050 Y114.382 E0.05593
G1 F1500.000
G1 X124.870 Y114.368 E0.07381
G1 F1800.000
G1 X124.753 Y114.368 E0.00580
G1 F1500.000
G1 X122.561 Y114.354 E0.07420
G1 F1800.000
G1 X122.442 Y114.353 E0.00591
G1 F1500.000
G1 X119.970 Y114.338 E0.08368
G1 F1800.000
G1 X119.851 Y114.337 E0.00591
G1 F1500.000
G1 X107.241 Y114.259 E0.42684
G1 X107.241 Y109.177 E0.17202
G1 X142.792 Y108.958 E1.20338
G1 X142.792 Y114.479 E0.18689
G1 X141.530 Y114.471 E0.04273
G1 X141.535 Y113.730 E0.02509
M204 S1000
G1 X141.406 Y113.292 F10800.000
G1 F8640.000
G1 X138.548 Y113.649 E-0.68987
G1 X138.546 Y113.953 E-0.07013
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X142.263 Y110.318
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.622 Y109.677 E0.03069
G1 X141.046 Y109.681 E0.01949
G1 X142.080 Y110.715 E0.04948
G1 X142.080 Y111.294 E0.01961
G1 X140.470 Y109.684 E0.07705
G1 X139.894 Y109.688 E0.01949
G1 X142.080 Y111.873 E0.10461
G1 X142.080 Y112.453 E0.01961
G1 X139.319 Y109.692 E0.13217
G1 X138.743 Y109.695 E0.01949
G1 X142.009 Y112.961 E0.15634
G1 X141.425 Y112.957 E0.01975
G1 X138.167 Y109.699 E0.15597
G1 X137.591 Y109.702 E0.01949
G1 X140.842 Y112.953 E0.15561
G1 X140.258 Y112.949 E0.01975
G1 X137.015 Y109.706 E0.15524
G1 X136.440 Y109.709 E0.01949
G1 X139.675 Y112.945 E0.15487
G1 X139.091 Y112.941 E0.01975
G1 X135.864 Y109.713 E0.15451
G1 X135.288 Y109.716 E0.01949
G1 X138.508 Y112.937 E0.15414
G1 X137.925 Y112.932 E0.01975
G1 X134.712 Y109.720 E0.15378
G1 X134.136 Y109.724 E0.01949
G1 X137.341 Y112.928 E0.15341
G1 X136.758 Y112.924 E0.01975
G1 X133.561 Y109.727 E0.15305
G1 X132.985 Y109.731 E0.01949
G1 X136.174 Y112.920 E0.15268
G1 X135.591 Y112.916 E0.01975
G1 X132.409 Y109.734 E0.15231
G1 X131.833 Y109.738 E0.01949
G1 X135.007 Y112.912 E0.15195
G1 X134.424 Y112.908 E0.01975
G1 X131.257 Y109.741 E0.15158
G1 X130.681 Y109.745 E0.01949
G1 X133.840 Y112.904 E0.15122
G1 X133.257 Y112.900 E0.01975
G1 X130.106 Y109.749 E0.15085
G1 X129.530 Y109.752 E0.01949
G1 X132.674 Y112.896 E0.15049
G1 X132.090 Y112.892 E0.01975
G1 X128.954 Y109.756 E0.15012
G1 X128.378 Y109.759 E0.01949
G1 X131.507 Y112.888 E0.14975
G1 X130.923 Y112.883 E0.01975
G1 X130.855 Y112.815 E0.00326
G1 X130.851 Y112.453 E0.01226
G1 X128.995 Y110.604 E0.08871
G1 X128.641 Y110.601 E0.01197
G1 X127.802 Y109.763 E0.04014
G1 X127.227 Y109.766 E0.01949
G1 X128.058 Y110.597 E0.03977
G1 X127.474 Y110.593 E0.01975
G1 X126.651 Y109.770 E0.03941
G1 X126.075 Y109.773 E0.01949
G1 X126.891 Y110.589 E0.03904
G1 X126.307 Y110.585 E0.01975
G1 X125.499 Y109.777 E0.03868
G1 X124.923 Y109.781 E0.01949
G1 X125.724 Y110.581 E0.03831
G1 X125.140 Y110.577 E0.01975
G1 X124.348 Y109.784 E0.03794
G1 X123.772 Y109.788 E0.01949
G1 X124.557 Y110.573 E0.03758
G1 X123.973 Y110.569 E0.01975
G1 X123.196 Y109.791 E0.03721
G1 X122.620 Y109.795 E0.01949
G1 X123.390 Y110.564 E0.03685
G1 X122.807 Y110.560 E0.01975
G1 X122.044 Y109.798 E0.03648
G1 X121.469 Y109.802 E0.01949
G1 X122.223 Y110.556 E0.03611
G1 X121.640 Y110.552 E0.01975
G1 X120.893 Y109.805 E0.03575
G1 X120.317 Y109.809 E0.01949
G1 X121.056 Y110.548 E0.03538
G1 X120.473 Y110.544 E0.01975
G1 X119.741 Y109.813 E0.03502
G1 X119.165 Y109.816 E0.01949
G1 X119.889 Y110.540 E0.03465
G1 X119.306 Y110.536 E0.01975
G1 X118.590 Y109.820 E0.03429
G1 X118.014 Y109.823 E0.01949
G1 X118.722 Y110.532 E0.03392
G1 X118.351 Y110.529 E0.01259
G1 X118.245 Y110.634 E0.00503
G1 X117.438 Y109.827 E0.03862
G1 X116.862 Y109.830 E0.01949
G1 X117.953 Y110.921 E0.05222
G1 X117.661 Y111.209 E0.01387
G1 X116.286 Y109.834 E0.06582
G1 X115.711 Y109.837 E0.01949
G1 X117.370 Y111.497 E0.07942
G1 X117.078 Y111.784 E0.01387
G1 X115.135 Y109.841 E0.09302
G1 X114.559 Y109.845 E0.01949
G1 X116.786 Y112.072 E0.10662
G1 X116.495 Y112.359 E0.01387
G1 X113.983 Y109.848 E0.12022
G1 X113.407 Y109.852 E0.01949
G1 X116.457 Y112.902 E0.14600
G1 X116.453 Y113.477 E0.01948
G1 X112.832 Y109.855 E0.17337
G1 X112.256 Y109.859 E0.01949
G1 X115.998 Y113.601 E0.17914
G1 X115.415 Y113.598 E0.01973
G1 X111.680 Y109.862 E0.17880
G1 X111.104 Y109.866 E0.01949
G1 X114.832 Y113.594 E0.17846
G1 X114.249 Y113.590 E0.01973
G1 X110.528 Y109.869 E0.17811
G1 X109.953 Y109.873 E0.01949
G1 X113.666 Y113.587 E0.17777
G1 X113.083 Y113.583 E0.01973
G1 X109.377 Y109.877 E0.17743
G1 X108.801 Y109.880 E0.01949
G1 X112.500 Y113.580 E0.17709
G1 X111.917 Y113.576 E0.01973
G1 X108.225 Y109.884 E0.17674
G1 X107.954 Y109.885 E0.00920
G1 X107.954 Y110.191 E0.01036
G1 X111.334 Y113.572 E0.16184
G1 X110.751 Y113.569 E0.01973
G1 X107.954 Y110.771 E0.13394
G1 X107.954 Y111.350 E0.01961
G1 X110.169 Y113.565 E0.10603
G1 X109.586 Y113.562 E0.01973
G1 X107.954 Y111.930 E0.07812
G1 X107.954 Y112.509 E0.01961
G1 X109.003 Y113.558 E0.05022
G1 X108.420 Y113.554 E0.01973
G1 X107.770 Y112.905 E0.03108
M204 S1000
G1 F8640.000
G1 X108.420 Y113.554 E-0.21201
G1 X109.003 Y113.558 E-0.13461
G1 X107.954 Y112.509 E-0.34256
G1 X107.954 Y112.202 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X116.686 Y112.507
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X119.365 Y110.960 E0.15461
G1 X120.237 Y110.966 E0.04357
G1 X116.881 Y112.903 E0.19366
G1 X116.877 Y113.415 E0.02557
G1 X121.109 Y110.972 E0.24418
G1 X121.980 Y110.978 E0.04357
G1 X117.450 Y113.594 E0.26144
G1 X118.323 Y113.599 E0.04364
G1 X122.852 Y110.984 E0.26137
G1 X123.724 Y110.990 E0.04357
G1 X119.196 Y113.605 E0.26130
G1 X120.069 Y113.610 E0.04364
G1 X124.596 Y110.996 E0.26122
G1 X125.468 Y111.003 E0.04357
G1 X120.942 Y113.615 E0.26115
G1 X121.816 Y113.621 E0.04364
G1 X126.340 Y111.009 E0.26108
G1 X127.212 Y111.015 E0.04357
G1 X122.689 Y113.626 E0.26101
G1 X123.562 Y113.631 E0.04364
G1 X128.083 Y111.021 E0.26094
G1 X128.819 Y111.026 E0.03674
G1 X128.869 Y111.077 E0.00358
G1 X124.435 Y113.637 E0.25591
G1 X125.308 Y113.642 E0.04364
G1 X129.193 Y111.399 E0.22421
G1 X129.517 Y111.722 E0.02284
G1 X125.842 Y113.844 E0.21208
G1 X126.715 Y113.849 F10800.000
G1 F1800.000
G1 X127.635 Y113.318 E0.05309
G1 X128.107 Y113.045 F10800.000
G1 F1800.000
G1 X129.841 Y112.044 E0.10006
G1 X130.164 Y112.367 E0.02284
G1 X129.317 Y112.856 E0.04888
G1 X130.189 Y112.862 E0.04357
G1 X130.431 Y112.723 E0.01393
G1 X130.432 Y112.864 E0.00705
G1 X130.394 Y112.863 E0.00193
G1 X130.391 Y113.255 E0.01958
G1 X130.012 Y113.474 E0.02184
G1 F8640.000
G1 X130.391 Y113.255 E-0.10089
G1 X130.394 Y112.863 E-0.09045
G1 X130.432 Y112.864 E-0.00892
G1 X130.431 Y112.723 E-0.03258
G1 X130.189 Y112.862 E-0.06436
G1 X129.317 Y112.856 E-0.20132
G1 X130.164 Y112.367 E-0.22583
G1 X130.055 Y112.258 E-0.03565
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X132.432 Y114.212
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.437 Y113.582 E0.01875
G1 X132.617 Y113.404 E0.00754
G1 F8640.000
G1 X132.437 Y113.582 E-0.05846
G1 X132.432 Y114.212 E-0.14538
G1 E-0.59616 F2100.00000
G1 Z14.000 F10800.000
G1 X133.958 Y113.414
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.136 Y113.594 E0.00753
G1 X134.131 Y114.222 E0.01870
G1 F8640.000
G1 X134.136 Y113.594 E-0.14508
G1 X133.958 Y113.414 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z14.000 F10800.000
G1 X142.273 Y100.277
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.536 Y100.062 E1.17582
G1 X107.536 Y96.123 E0.13333
G1 X142.273 Y95.909 E1.17582
G1 X142.273 Y100.217 E0.14584
M204 S1000
G1 X142.680 Y100.687 F10800.000
M204 S800
G1 F1500.000
G1 X107.129 Y100.467 E1.20338
G1 X107.129 Y95.719 E0.16072
G1 X142.680 Y95.499 E1.20338
G1 X142.680 Y100.627 E0.17357
M204 S1000
G1 X142.280 Y100.666 F10800.000
G1 X141.847 Y100.152
M204 S1250
G1 F4800.000
G1 X141.536 Y99.841 E0.01488
G1 X140.932 Y99.846 E0.02046
G1 X141.050 Y99.964 E0.00567
G1 X140.438 Y99.960 E0.02073
G1 X140.327 Y99.850 E0.00529
G1 X139.723 Y99.854 E0.02046
G1 X139.826 Y99.957 E0.00491
G1 X139.213 Y99.953 E0.02073
G1 X139.119 Y99.858 E0.00452
G1 X138.514 Y99.863 E0.02046
G1 X138.601 Y99.949 E0.00414
G1 X137.988 Y99.945 E0.02073
G1 X137.910 Y99.867 E0.00375
G1 X137.306 Y99.871 E0.02046
G1 X137.376 Y99.941 E0.00337
G1 X136.764 Y99.938 E0.02073
G1 X136.701 Y99.875 E0.00299
G1 X136.097 Y99.880 E0.02045
G1 X136.151 Y99.934 E0.00260
G1 X135.539 Y99.930 E0.02073
G1 X135.311 Y99.702 E0.01093
M204 S1000
G1 F8640.000
G1 X135.539 Y99.930 E-0.07454
G1 X136.151 Y99.934 E-0.14140
G1 X136.097 Y99.880 E-0.01773
G1 X136.701 Y99.875 E-0.13953
G1 X136.764 Y99.938 E-0.02038
G1 X137.376 Y99.941 E-0.14140
G1 X137.306 Y99.871 E-0.02299
G1 X137.910 Y99.867 E-0.13955
G1 X137.988 Y99.945 E-0.02561
G1 X138.148 Y99.946 E-0.03686
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X142.150 Y96.865
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.504 Y96.219 E0.03135
G1 X140.924 Y96.222 E0.01987
G1 X141.967 Y97.265 E0.05057
G1 X141.967 Y97.848 E0.01999
G1 X140.345 Y96.226 E0.07866
G1 X139.765 Y96.229 E0.01987
G1 X141.967 Y98.431 E0.10676
G1 X141.967 Y99.014 E0.01999
G1 X139.186 Y96.233 E0.13486
G1 X138.606 Y96.236 E0.01987
G1 X141.802 Y99.432 E0.15495
G1 X141.223 Y99.437 E0.01985
G1 X138.027 Y96.240 E0.15497
G1 X137.447 Y96.244 E0.01987
G1 X140.644 Y99.441 E0.15500
G1 X140.065 Y99.445 E0.01985
M73 Q83 S7
G1 X136.868 Y96.247 E0.15502
G1 X136.288 Y96.251 E0.01987
G1 X139.486 Y99.449 E0.15504
G1 X138.907 Y99.453 E0.01985
G1 X135.709 Y96.254 E0.15507
G1 X135.129 Y96.258 E0.01987
G1 X138.328 Y99.457 E0.15509
G1 X137.749 Y99.461 E0.01985
G1 X134.550 Y96.262 E0.15511
G1 X133.970 Y96.265 E0.01987
G1 X137.170 Y99.465 E0.15513
G1 X136.591 Y99.469 E0.01985
G1 X133.391 Y96.269 E0.15516
G1 X132.811 Y96.272 E0.01987
G1 X136.012 Y99.473 E0.15518
G1 X135.433 Y99.477 E0.01985
G1 X132.232 Y96.276 E0.15520
G1 X131.652 Y96.279 E0.01987
G1 X134.854 Y99.481 E0.15523
G1 X134.764 Y99.482 E0.00310
G1 X134.692 Y99.902 E0.01462
G1 X131.073 Y96.283 E0.17547
G1 X130.493 Y96.287 E0.01987
G1 X134.128 Y99.921 E0.17622
G1 X133.541 Y99.918 E0.02011
G1 X129.914 Y96.290 E0.17587
G1 X129.334 Y96.294 E0.01987
G1 X132.955 Y99.914 E0.17553
G1 X132.368 Y99.910 E0.02011
G1 X128.755 Y96.297 E0.17518
G1 X128.175 Y96.301 E0.01987
G1 X131.781 Y99.907 E0.17483
G1 X131.194 Y99.903 E0.02011
G1 X127.596 Y96.305 E0.17448
G1 X127.016 Y96.308 E0.01987
G1 X130.608 Y99.900 E0.17413
G1 X130.021 Y99.896 E0.02011
G1 X126.437 Y96.312 E0.17378
G1 X125.857 Y96.315 E0.01987
G1 X129.434 Y99.892 E0.17343
G1 X128.848 Y99.889 E0.02011
G1 X125.278 Y96.319 E0.17308
G1 X124.698 Y96.322 E0.01987
G1 X128.261 Y99.885 E0.17273
G1 X127.674 Y99.881 E0.02011
G1 X124.119 Y96.326 E0.17238
G1 X123.539 Y96.330 E0.01987
G1 X127.087 Y99.878 E0.17203
G1 X126.501 Y99.874 E0.02011
G1 X122.960 Y96.333 E0.17168
G1 X122.380 Y96.337 E0.01987
G1 X125.914 Y99.871 E0.17133
G1 X125.327 Y99.867 E0.02011
G1 X121.801 Y96.340 E0.17098
G1 X121.221 Y96.344 E0.01987
G1 X124.431 Y99.554 E0.15564
G1 X123.852 Y99.558 E0.01985
G1 X120.642 Y96.348 E0.15566
G1 X120.062 Y96.351 E0.01987
G1 X123.273 Y99.562 E0.15568
G1 X122.694 Y99.566 E0.01985
G1 X119.483 Y96.355 E0.15571
G1 X118.903 Y96.358 E0.01987
G1 X122.115 Y99.570 E0.15573
G1 X121.536 Y99.574 E0.01985
G1 X118.324 Y96.362 E0.15575
G1 X117.744 Y96.365 E0.01987
G1 X120.957 Y99.578 E0.15578
G1 X120.378 Y99.582 E0.01985
G1 X117.165 Y96.369 E0.15580
G1 X116.585 Y96.373 E0.01987
G1 X119.799 Y99.587 E0.15582
G1 X119.220 Y99.591 E0.01985
G1 X116.006 Y96.376 E0.15584
G1 X115.426 Y96.380 E0.01987
G1 X118.641 Y99.595 E0.15587
G1 X118.062 Y99.599 E0.01985
G1 X114.847 Y96.383 E0.15589
G1 X114.267 Y96.387 E0.01987
G1 X116.790 Y98.910 E0.12234
G1 X116.790 Y99.493 E0.01999
G1 X113.688 Y96.390 E0.15043
G1 X113.108 Y96.394 E0.01987
G1 X116.527 Y99.813 E0.16574
G1 X115.940 Y99.809 E0.02011
G1 X112.529 Y96.398 E0.16539
G1 X111.949 Y96.401 E0.01987
G1 X115.353 Y99.805 E0.16504
G1 X114.767 Y99.802 E0.02011
G1 X111.370 Y96.405 E0.16469
G1 X110.790 Y96.408 E0.01987
M73 P83 R7
G1 X114.180 Y99.798 E0.16434
G1 X113.593 Y99.794 E0.02011
G1 X110.211 Y96.412 E0.16399
G1 X109.631 Y96.416 E0.01987
G1 X113.006 Y99.791 E0.16364
G1 X112.420 Y99.787 E0.02011
G1 X109.052 Y96.419 E0.16329
G1 X108.472 Y96.423 E0.01987
G1 X111.833 Y99.784 E0.16295
G1 X111.246 Y99.780 E0.02011
G1 X107.893 Y96.426 E0.16260
G1 X107.841 Y96.427 E0.00177
G1 X107.841 Y96.958 E0.01821
G1 X110.660 Y99.776 E0.13665
G1 X110.073 Y99.773 E0.02011
G1 X107.841 Y97.541 E0.10821
G1 X107.841 Y98.124 E0.01999
G1 X109.486 Y99.769 E0.07976
G1 X108.900 Y99.765 E0.02011
G1 X107.841 Y98.707 E0.05132
G1 X107.841 Y99.290 E0.01999
G1 X108.497 Y99.946 E0.03181
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.6


G1 F8640.000
G1 X107.841 Y99.290 E-0.21423
G1 X107.841 Y98.707 E-0.13464
G1 X108.900 Y99.765 E-0.34562
G1 X109.183 Y99.767 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
;AFTER_LAYER_CHANGE
;13.6
G1 X107.647 Y109.582
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.384 Y109.367 E1.17582
G1 X142.384 Y114.070 E0.15916
G1 X107.647 Y113.855 E1.17582
G1 X107.647 Y109.642 E0.14260
M204 S1000
G1 X107.240 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.791 Y108.958 E1.20338
G1 X142.791 Y114.479 E0.18689
G1 X141.105 Y114.469 E0.05707
G1 F1800.000
G1 X138.968 Y114.456 E0.10607
G1 F1500.000
G1 X138.087 Y114.450 E0.02981
G1 F1800.000
G1 X135.950 Y114.437 E0.10607
G1 F1500.000
G1 X135.021 Y114.431 E0.03143
G1 F1800.000
G1 X134.938 Y114.431 E0.00417
G1 F1500.000
G1 X133.322 Y114.421 E0.05467
G1 F1800.000
G1 X133.238 Y114.420 E0.00417
G1 F1500.000
G1 X131.623 Y114.410 E0.05467
G1 F1800.000
G1 X131.536 Y114.410 E0.00432
G1 F1500.000
G1 X129.050 Y114.394 E0.08416
G1 F1800.000
G1 X128.602 Y114.391 E0.02222
G1 F1500.000
G1 X107.240 Y114.259 E0.72311
G1 X107.240 Y109.237 E0.16999
M204 S1000
G1 X107.639 Y109.208 F10800.000
G1 F8640.000
G1 X110.531 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X107.769 Y110.528
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.414 Y109.883 E0.03088
G1 X108.994 Y109.879 E0.01964
G1 X107.952 Y110.921 E0.04989
G1 X107.952 Y111.498 E0.01952
G1 X109.574 Y109.875 E0.07766
G1 X110.155 Y109.872 E0.01964
G1 X107.952 Y112.074 E0.10543
G1 X107.952 Y112.651 E0.01952
G1 X110.735 Y109.868 E0.13321
G1 X111.315 Y109.865 E0.01964
G1 X107.952 Y113.228 E0.16098
G1 X107.952 Y113.551 E0.01096
G1 X108.203 Y113.553 E0.00850
G1 X111.895 Y109.861 E0.17673
G1 X112.475 Y109.857 E0.01964
G1 X108.776 Y113.557 E0.17707
G1 X109.349 Y113.560 E0.01940
G1 X113.056 Y109.854 E0.17741
G1 X113.636 Y109.850 E0.01964
G1 X109.923 Y113.564 E0.17775
G1 X110.496 Y113.567 E0.01940
G1 X114.216 Y109.847 E0.17810
G1 X114.796 Y109.843 E0.01964
G1 X111.069 Y113.571 E0.17844
G1 X111.642 Y113.574 E0.01940
G1 X115.377 Y109.840 E0.17878
G1 X115.957 Y109.836 E0.01964
G1 X112.215 Y113.578 E0.17912
G1 X112.788 Y113.581 E0.01940
G1 X116.537 Y109.832 E0.17946
G1 X117.117 Y109.829 E0.01964
G1 X113.361 Y113.585 E0.17980
G1 X113.934 Y113.588 E0.01940
G1 X117.697 Y109.825 E0.18014
G1 X118.278 Y109.822 E0.01964
G1 X114.507 Y113.592 E0.18048
G1 X115.080 Y113.595 E0.01940
G1 X115.903 Y112.773 E0.03936
G1 X115.899 Y113.354 E0.01965
G1 X115.471 Y113.781 E0.02045
M204 S1000
G1 F8640.000
G1 X115.899 Y113.354 E-0.13951
G1 X115.903 Y112.773 E-0.13408
G1 X115.080 Y113.595 E-0.26851
G1 X114.507 Y113.592 E-0.13233
G1 X114.769 Y113.330 E-0.08557
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X123.078 Y113.828
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.468 Y110.437 E0.16626
G1 X125.883 Y110.433 E0.02030
G1 X122.674 Y113.642 E0.15735
G1 X122.087 Y113.639 E0.02032
G1 X125.297 Y110.429 E0.15738
G1 X124.711 Y110.425 E0.02030
G1 X121.501 Y113.635 E0.15740
G1 X120.915 Y113.632 E0.02032
G1 X124.126 Y110.421 E0.15742
G1 X123.540 Y110.417 E0.02030
G1 X120.329 Y113.628 E0.15744
G1 X119.743 Y113.624 E0.02032
G1 X122.955 Y110.413 E0.15747
G1 X122.369 Y110.409 E0.02030
G1 X119.157 Y113.621 E0.15749
G1 X118.571 Y113.617 E0.02032
G1 X121.783 Y110.405 E0.15752
G1 X121.198 Y110.401 E0.02030
G1 X117.985 Y113.613 E0.15754
G1 X117.399 Y113.610 E0.02032
G1 X120.612 Y110.396 E0.15756
G1 X120.027 Y110.392 E0.02030
G1 X116.813 Y113.606 E0.15759
G1 X116.304 Y113.603 E0.01764
G1 X116.304 Y113.525 E0.00271
G1 X119.441 Y110.388 E0.15379
G1 X118.855 Y110.384 E0.02030
G1 X116.309 Y112.931 E0.12488
G1 X116.313 Y112.360 E0.01980
G1 X116.329 Y112.321 E0.00148
G1 X118.452 Y110.198 E0.10407
M204 S1000
G1 X118.518 Y110.158 F10800.000
M204 S1250
G1 F4800.000
G1 X118.858 Y109.818 E0.01627
G1 X119.438 Y109.814 E0.01964
G1 X119.272 Y109.980 E0.00793
G1 X119.845 Y109.984 E0.01938
G1 X120.018 Y109.811 E0.00829
G1 X120.598 Y109.807 E0.01964
G1 X120.418 Y109.988 E0.00865
G1 X120.990 Y109.992 E0.01938
G1 X121.179 Y109.804 E0.00902
G1 X121.759 Y109.800 E0.01964
G1 X121.563 Y109.996 E0.00938
G1 X122.135 Y110.000 E0.01938
G1 X122.339 Y109.796 E0.00974
G1 X122.919 Y109.793 E0.01964
G1 X122.708 Y110.004 E0.01011
G1 X123.281 Y110.008 E0.01938
G1 X123.499 Y109.789 E0.01047
G1 X124.080 Y109.786 E0.01964
G1 X123.853 Y110.012 E0.01084
G1 X124.426 Y110.016 E0.01938
G1 X124.660 Y109.782 E0.01120
G1 X125.240 Y109.779 E0.01964
G1 X124.998 Y110.020 E0.01156
G1 X125.571 Y110.024 E0.01938
G1 X125.820 Y109.775 E0.01193
G1 X126.400 Y109.771 E0.01964
G1 X126.144 Y110.028 E0.01229
G1 X126.716 Y110.032 E0.01938
G1 X126.981 Y109.768 E0.01265
G1 X127.561 Y109.764 E0.01964
G1 X127.289 Y110.036 E0.01302
G1 X127.862 Y110.040 E0.01938
G1 X128.141 Y109.761 E0.01338
G1 X128.721 Y109.757 E0.01964
G1 X128.434 Y110.044 E0.01374
G1 X129.007 Y110.048 E0.01938
G1 X129.301 Y109.753 E0.01411
G1 X129.882 Y109.750 E0.01964
G1 X129.548 Y110.083 E0.01597
G1 X129.544 Y110.608 E0.01774
G1 X129.600 Y110.608 E0.00189
G1 X130.462 Y109.746 E0.04125
G1 X131.042 Y109.743 E0.01964
G1 X130.173 Y110.612 E0.04161
G1 X130.745 Y110.616 E0.01938
G1 X131.622 Y109.739 E0.04198
G1 X132.202 Y109.736 E0.01964
G1 X131.318 Y110.620 E0.04234
G1 X131.891 Y110.624 E0.01938
G1 X132.783 Y109.732 E0.04270
G1 X133.363 Y109.728 E0.01964
G1 X132.463 Y110.628 E0.04307
G1 X133.036 Y110.632 E0.01938
G1 X133.943 Y109.725 E0.04343
G1 X134.523 Y109.721 E0.01964
G1 X133.608 Y110.636 E0.04379
G1 X134.181 Y110.640 E0.01938
G1 X135.103 Y109.718 E0.04416
G1 X135.684 Y109.714 E0.01964
G1 X134.754 Y110.644 E0.04452
G1 X135.326 Y110.648 E0.01938
G1 X136.264 Y109.710 E0.04488
G1 X136.844 Y109.707 E0.01964
G1 X135.899 Y110.652 E0.04525
G1 X136.471 Y110.656 E0.01938
G1 X137.424 Y109.703 E0.04561
G1 X138.004 Y109.700 E0.01964
G1 X137.044 Y110.660 E0.04597
G1 X137.617 Y110.664 E0.01938
G1 X138.585 Y109.696 E0.04634
G1 X139.165 Y109.693 E0.01964
G1 X138.189 Y110.668 E0.04670
G1 X138.762 Y110.672 E0.01938
G1 X139.745 Y109.689 E0.04706
G1 X140.325 Y109.685 E0.01964
G1 X139.335 Y110.676 E0.04743
G1 X139.907 Y110.680 E0.01938
G1 X140.906 Y109.682 E0.04779
G1 X141.486 Y109.678 E0.01964
G1 X140.480 Y110.684 E0.04816
G1 X141.052 Y110.688 E0.01938
G1 X142.078 Y109.674 E0.04882
G1 X142.078 Y110.239 E0.01910
G1 X141.443 Y110.874 E0.03041
M204 S1000
G1 X142.260 Y111.021 F10800.000
G1 F1800.000
G1 X127.243 Y111.021 E0.79730
G1 X126.792 Y111.474 E0.03397
G1 X142.062 Y111.474 E0.81077
G1 X142.062 Y111.928 E0.02406
G1 X126.340 Y111.928 E0.83474
G1 X125.889 Y112.381 E0.03397
G1 X142.062 Y112.381 E0.85872
G1 X142.062 Y112.834 E0.02406
G1 X125.605 Y112.834 E0.87377
G1 X125.610 Y113.287 E0.02407
G1 X142.062 Y113.287 E0.87351
G1 X142.062 Y113.741 E0.02406
G1 X125.417 Y113.741 E0.88376
G1 X124.836 Y113.839 F10800.000
M204 S1250
G1 F4800.000
G1 X125.189 Y113.486 E0.01731
G1 X125.183 Y112.903 E0.02023
G1 X124.432 Y113.653 E0.03681
G1 X123.846 Y113.650 E0.02032
G1 X127.054 Y110.442 E0.15730
G1 X127.639 Y110.446 E0.02030
G1 X127.492 Y110.593 E0.00723
G1 X128.077 Y110.597 E0.02030
G1 X128.225 Y110.450 E0.00723
G1 X128.811 Y110.454 E0.02030
G1 X128.481 Y110.783 E0.01615
M204 S1000
G1 F8640.000
G1 X128.811 Y110.454 E-0.10758
G1 X128.225 Y110.450 E-0.13522
G1 X128.077 Y110.597 E-0.04818
G1 X127.492 Y110.593 E-0.13522
G1 X127.639 Y110.446 E-0.04818
G1 X127.054 Y110.442 E-0.13522
G1 X126.593 Y110.902 E-0.15039
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X142.271 Y100.277
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.534 Y100.062 E1.17582
G1 X107.534 Y96.123 E0.13333
G1 X142.271 Y95.909 E1.17582
G1 X142.271 Y100.217 E0.14584
M204 S1000
G1 X142.678 Y100.687 F10800.000
M204 S800
G1 F1500.000
G1 X107.127 Y100.467 E1.20338
G1 X107.127 Y95.719 E0.16072
G1 X142.678 Y95.499 E1.20338
G1 X142.678 Y100.627 E0.17357
M204 S1000
G1 X142.279 Y100.666 F10800.000
G1 F8640.000
G1 X139.387 Y100.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X141.328 Y100.149
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.966 Y99.511 E0.03065
G1 X141.966 Y98.933 E0.01964
G1 X140.936 Y99.963 E0.04950
G1 X140.361 Y99.960 E0.01952
G1 X141.966 Y98.355 E0.07710
G1 X141.966 Y97.778 E0.01964
G1 X139.787 Y99.956 E0.10470
G1 X139.213 Y99.953 E0.01952
G1 X141.966 Y97.200 E0.13230
G1 X141.966 Y96.622 E0.01964
G1 X138.638 Y99.949 E0.15990
G1 X138.064 Y99.946 E0.01952
G1 X141.793 Y96.217 E0.17918
G1 X141.211 Y96.220 E0.01976
G1 X137.490 Y99.942 E0.17884
G1 X136.915 Y99.939 E0.01952
G1 X140.630 Y96.224 E0.17850
G1 X140.048 Y96.228 E0.01976
G1 X136.341 Y99.935 E0.17815
G1 X135.767 Y99.931 E0.01952
G1 X139.467 Y96.231 E0.17781
G1 X138.885 Y96.235 E0.01976
G1 X135.192 Y99.928 E0.17747
G1 X134.618 Y99.924 E0.01952
G1 X138.304 Y96.238 E0.17712
G1 X137.722 Y96.242 E0.01976
G1 X134.044 Y99.921 E0.17678
G1 X133.469 Y99.917 E0.01952
G1 X137.141 Y96.246 E0.17644
G1 X136.559 Y96.249 E0.01976
G1 X132.895 Y99.914 E0.17609
G1 X132.320 Y99.910 E0.01952
G1 X135.978 Y96.253 E0.17575
G1 X135.396 Y96.256 E0.01976
G1 X131.746 Y99.907 E0.17541
G1 X131.172 Y99.903 E0.01952
G1 X134.815 Y96.260 E0.17506
G1 X134.233 Y96.264 E0.01976
G1 X130.597 Y99.900 E0.17472
G1 X130.023 Y99.896 E0.01952
G1 X133.652 Y96.267 E0.17438
G1 X133.070 Y96.271 E0.01976
G1 X129.449 Y99.892 E0.17403
G1 X128.874 Y99.889 E0.01952
G1 X132.489 Y96.274 E0.17369
G1 X131.907 Y96.278 E0.01976
G1 X128.300 Y99.885 E0.17335
G1 X127.726 Y99.882 E0.01952
G1 X131.326 Y96.281 E0.17300
G1 X130.744 Y96.285 E0.01976
G1 X127.151 Y99.878 E0.17266
G1 X126.577 Y99.875 E0.01952
G1 X130.163 Y96.289 E0.17232
G1 X129.582 Y96.292 E0.01976
G1 X126.003 Y99.871 E0.17197
G1 X125.428 Y99.868 E0.01952
G1 X129.000 Y96.296 E0.17163
G1 X128.419 Y96.299 E0.01976
G1 X124.930 Y99.788 E0.16764
G1 X124.930 Y99.210 E0.01964
G1 X127.837 Y96.303 E0.13969
G1 X127.256 Y96.307 E0.01976
G1 X124.930 Y98.632 E0.11175
G1 X124.930 Y98.109 E0.01776
G1 X124.902 Y98.082 E0.00132
G1 X126.674 Y96.310 E0.08514
G1 X126.093 Y96.314 E0.01976
G1 X124.611 Y97.795 E0.07118
G1 X124.425 Y97.612 E0.00889
G1 X124.404 Y97.561 E0.00187
G1 X124.403 Y97.426 E0.00458
G1 X125.511 Y96.317 E0.05326
G1 X124.930 Y96.321 E0.01976
G1 X124.217 Y97.034 E0.03426
M204 S1000
G1 X124.029 Y96.143 F10800.000
M204 S1250
G1 F4800.000
G1 X123.382 Y96.790 E0.03095
G1 X123.382 Y97.416 E0.02118
G1 X123.991 Y96.807 E0.02915
G1 X123.996 Y97.428 E0.02103
G1 X123.382 Y98.041 E0.02936
G1 X123.382 Y98.667 E0.02118
G1 X124.143 Y97.906 E0.03644
G1 X124.458 Y98.216 E0.01497
G1 X123.382 Y99.292 E0.05152
G1 X123.382 Y99.855 E0.01904
G1 X123.445 Y99.855 E0.00212
G1 X124.523 Y98.777 E0.05161
G1 X124.523 Y99.403 E0.02118
G1 X123.884 Y100.041 E0.03056
M204 S1000
G1 F8640.000
G1 X124.523 Y99.403 E-0.20845
G1 X124.523 Y98.777 E-0.14445
G1 X123.445 Y99.855 E-0.35203
G1 X123.382 Y99.855 E-0.01446
G1 X123.382 Y99.679 E-0.04060
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X122.254 Y100.031
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X122.975 Y99.310 E0.03508
G1 X122.975 Y98.725 E0.02011
G1 X121.854 Y99.846 E0.05450
G1 X121.273 Y99.842 E0.01999
G1 X122.975 Y98.140 E0.08277
G1 X122.975 Y97.555 E0.02011
G1 X120.692 Y99.838 E0.11105
G1 X120.111 Y99.835 E0.01999
G1 X122.975 Y96.970 E0.13932
G1 X122.975 Y96.385 E0.02011
G1 X119.529 Y99.831 E0.16759
G1 X118.948 Y99.828 E0.01999
G1 X122.439 Y96.336 E0.16979
G1 X121.851 Y96.340 E0.02024
G1 X118.367 Y99.824 E0.16944
G1 X117.785 Y99.820 E0.01999
G1 X121.262 Y96.344 E0.16909
G1 X120.673 Y96.347 E0.02024
G1 X117.204 Y99.817 E0.16874
G1 X116.623 Y99.813 E0.01999
G1 X120.085 Y96.351 E0.16838
G1 X119.496 Y96.355 E0.02024
G1 X116.041 Y99.810 E0.16803
G1 X115.460 Y99.806 E0.01999
G1 X118.908 Y96.358 E0.16768
G1 X118.319 Y96.362 E0.02024
G1 X114.879 Y99.802 E0.16733
G1 X114.297 Y99.799 E0.01999
G1 X117.731 Y96.365 E0.16698
G1 X117.142 Y96.369 E0.02024
G1 X113.716 Y99.795 E0.16663
G1 X113.135 Y99.792 E0.01999
G1 X116.554 Y96.373 E0.16627
G1 X115.965 Y96.376 E0.02024
G1 X112.554 Y99.788 E0.16592
G1 X111.972 Y99.784 E0.01999
G1 X115.377 Y96.380 E0.16557
G1 X114.788 Y96.384 E0.02024
G1 X111.391 Y99.781 E0.16522
G1 X110.810 Y99.777 E0.01999
G1 X114.200 Y96.387 E0.16487
G1 X113.611 Y96.391 E0.02024
G1 X110.228 Y99.774 E0.16452
G1 X109.647 Y99.770 E0.01999
G1 X113.022 Y96.395 E0.16417
G1 X112.434 Y96.398 E0.02024
G1 X109.066 Y99.766 E0.16381
G1 X108.484 Y99.763 E0.01999
G1 X111.845 Y96.402 E0.16346
G1 X111.257 Y96.406 E0.02024
G1 X107.903 Y99.759 E0.16311
G1 X107.840 Y99.759 E0.00218
G1 X107.840 Y99.238 E0.01792
G1 X110.668 Y96.409 E0.13757
G1 X110.080 Y96.413 E0.02024
G1 X107.840 Y98.653 E0.10894
G1 X107.840 Y98.068 E0.02011
G1 X109.491 Y96.416 E0.08032
G1 X108.903 Y96.420 E0.02024
G1 X107.840 Y97.483 E0.05170
G1 X107.840 Y96.898 E0.02011
G1 X108.498 Y96.239 E0.03204
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.8


G1 F8640.000
G1 X107.840 Y96.898 E-0.21511
G1 X107.840 Y97.483 E-0.13506
G1 X108.903 Y96.420 E-0.34711
G1 X109.174 Y96.418 E-0.06272
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
;AFTER_LAYER_CHANGE
;13.8
G1 X107.645 Y109.582
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.382 Y109.367 E1.17582
G1 X142.382 Y114.070 E0.15916
G1 X107.645 Y113.855 E1.17582
G1 X107.645 Y109.642 E0.14260
M204 S1000
G1 X107.238 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.789 Y108.958 E1.20338
G1 X142.789 Y114.479 E0.18689
G1 X107.238 Y114.259 E1.20338
G1 X107.238 Y109.237 E0.16999
M204 S1000
G1 X107.638 Y109.195 F10800.000
G1 F8640.000
G1 X110.530 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X107.768 Y112.905
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4448
G1 X108.417 Y113.554 E0.03108
G1 X109.000 Y113.558 E0.01973
G1 X107.951 Y112.509 E0.05022
G1 X107.951 Y111.930 E0.01961
G1 X109.583 Y113.562 E0.07812
G1 X110.166 Y113.565 E0.01973
G1 X107.951 Y111.350 E0.10603
G1 X107.951 Y110.771 E0.01961
G1 X110.749 Y113.569 E0.13394
G1 X111.332 Y113.572 E0.01973
G1 X107.951 Y110.191 E0.16184
G1 X107.951 Y109.885 E0.01036
G1 X108.222 Y109.884 E0.00920
G1 X111.915 Y113.576 E0.17674
G1 X112.498 Y113.580 E0.01973
G1 X108.798 Y109.880 E0.17709
G1 X109.374 Y109.877 E0.01949
G1 X113.081 Y113.583 E0.17743
G1 X113.663 Y113.587 E0.01973
G1 X109.950 Y109.873 E0.17777
G1 X110.526 Y109.869 E0.01949
G1 X114.246 Y113.590 E0.17811
G1 X114.829 Y113.594 E0.01973
G1 X111.101 Y109.866 E0.17846
G1 X111.677 Y109.862 E0.01949
G1 X115.412 Y113.598 E0.17880
G1 X115.897 Y113.601 E0.01640
G1 X115.897 Y113.503 E0.00329
G1 X112.253 Y109.859 E0.17446
G1 X112.829 Y109.855 E0.01949
G1 X115.901 Y112.928 E0.14709
G1 X115.905 Y112.353 E0.01948
G1 X113.405 Y109.852 E0.11971
G1 X113.980 Y109.848 E0.01949
G1 X116.100 Y111.968 E0.10148
G1 X116.392 Y111.680 E0.01387
G1 X114.556 Y109.845 E0.08788
G1 X115.132 Y109.841 E0.01949
G1 X116.684 Y111.393 E0.07428
G1 X116.975 Y111.105 E0.01387
G1 X115.708 Y109.837 E0.06068
G1 X116.284 Y109.834 E0.01949
G1 X117.267 Y110.817 E0.04708
G1 X117.559 Y110.530 E0.01387
G1 X116.859 Y109.830 E0.03348
G1 X117.435 Y109.827 E0.01949
G1 X117.850 Y110.242 E0.01988
G1 X118.041 Y110.054 E0.00904
G1 X118.184 Y109.996 E0.00524
G1 X118.011 Y109.823 E0.00828
G1 X118.587 Y109.820 E0.01949
G1 X118.743 Y109.976 E0.00750
G1 X119.327 Y109.980 E0.01975
G1 X119.163 Y109.816 E0.00786
G1 X119.738 Y109.813 E0.01949
G1 X119.910 Y109.984 E0.00823
G1 X120.494 Y109.989 E0.01975
G1 X120.314 Y109.809 E0.00860
G1 X120.890 Y109.805 E0.01949
G1 X121.077 Y109.993 E0.00896
G1 X121.661 Y109.997 E0.01975
G1 X121.466 Y109.802 E0.00933
G1 X122.042 Y109.798 E0.01949
G1 X122.244 Y110.001 E0.00969
G1 X122.828 Y110.005 E0.01975
G1 X122.617 Y109.795 E0.01006
G1 X123.193 Y109.791 E0.01949
G1 X123.411 Y110.009 E0.01043
G1 X123.994 Y110.013 E0.01975
G1 X123.769 Y109.788 E0.01079
G1 X124.345 Y109.784 E0.01949
G1 X124.578 Y110.017 E0.01116
G1 X125.161 Y110.021 E0.01975
G1 X124.921 Y109.781 E0.01152
G1 X125.496 Y109.777 E0.01949
G1 X125.745 Y110.025 E0.01189
G1 X126.328 Y110.029 E0.01975
G1 X126.072 Y109.773 E0.01225
G1 X126.648 Y109.770 E0.01949
G1 X126.912 Y110.033 E0.01262
G1 X127.495 Y110.038 E0.01975
G1 X127.224 Y109.766 E0.01299
G1 X127.800 Y109.763 E0.01949
G1 X128.079 Y110.042 E0.01335
G1 X128.662 Y110.046 E0.01975
G1 X128.375 Y109.759 E0.01372
G1 X128.951 Y109.756 E0.01949
G1 X129.245 Y110.050 E0.01408
G1 X129.829 Y110.054 E0.01975
G1 X129.527 Y109.752 E0.01445
G1 X130.103 Y109.749 E0.01949
G1 X130.412 Y110.058 E0.01482
G1 X130.996 Y110.062 E0.01975
G1 X130.679 Y109.745 E0.01518
G1 X131.255 Y109.741 E0.01949
G1 X131.579 Y110.066 E0.01555
G1 X132.163 Y110.070 E0.01975
G1 X131.830 Y109.738 E0.01591
G1 X132.406 Y109.734 E0.01949
G1 X132.746 Y110.074 E0.01628
G1 X133.330 Y110.078 E0.01975
G1 X132.982 Y109.731 E0.01664
G1 X133.558 Y109.727 E0.01949
G1 X133.913 Y110.083 E0.01701
G1 X134.497 Y110.087 E0.01975
G1 X134.134 Y109.724 E0.01738
G1 X134.709 Y109.720 E0.01949
G1 X135.080 Y110.091 E0.01774
G1 X135.663 Y110.095 E0.01975
G1 X135.285 Y109.716 E0.01811
G1 X135.861 Y109.713 E0.01949
G1 X136.247 Y110.099 E0.01847
G1 X136.830 Y110.103 E0.01975
G1 X136.437 Y109.709 E0.01884
G1 X137.013 Y109.706 E0.01949
G1 X137.414 Y110.107 E0.01921
G1 X137.997 Y110.111 E0.01975
G1 X137.588 Y109.702 E0.01957
G1 X138.164 Y109.699 E0.01949
G1 X138.581 Y110.115 E0.01994
G1 X139.164 Y110.119 E0.01975
G1 X138.740 Y109.695 E0.02030
G1 X139.316 Y109.692 E0.01949
G1 X139.748 Y110.123 E0.02067
G1 X140.331 Y110.127 E0.01975
G1 X139.892 Y109.688 E0.02103
G1 X140.467 Y109.684 E0.01949
G1 X140.914 Y110.132 E0.02140
G1 X141.498 Y110.136 E0.01975
G1 X141.043 Y109.681 E0.02177
G1 X141.619 Y109.677 E0.01949
G1 X142.260 Y110.318 E0.03069
M204 S1000
G1 X142.260 Y111.262 F10800.000
M204 S1250
G1 F4448
G1 X141.541 Y110.543 E0.03458
G1 X140.959 Y110.539 E0.01981
G1 X142.077 Y111.657 E0.05378
G1 X142.077 Y112.236 E0.01967
G1 X140.376 Y110.535 E0.08180
G1 X139.794 Y110.531 E0.01981
G1 X142.077 Y112.814 E0.10982
G1 X142.077 Y113.392 E0.01967
G1 X139.211 Y110.527 E0.13784
G1 X138.629 Y110.523 E0.01981
G1 X141.867 Y113.761 E0.15576
G1 X141.285 Y113.757 E0.01980
G1 X138.046 Y110.519 E0.15578
G1 X137.464 Y110.514 E0.01981
G1 X140.703 Y113.754 E0.15581
G1 X140.121 Y113.750 E0.01980
G1 X136.881 Y110.510 E0.15583
G1 X136.299 Y110.506 E0.01981
G1 X139.539 Y113.747 E0.15585
G1 X138.957 Y113.743 E0.01980
G1 X135.716 Y110.502 E0.15588
G1 X135.133 Y110.498 E0.01981
G1 X138.375 Y113.739 E0.15590
G1 X137.793 Y113.736 E0.01980
G1 X134.551 Y110.494 E0.15592
G1 X133.968 Y110.490 E0.01981
G1 X137.211 Y113.732 E0.15594
G1 X136.629 Y113.729 E0.01980
G1 X133.386 Y110.486 E0.15597
G1 X132.803 Y110.482 E0.01981
G1 X136.047 Y113.725 E0.15599
G1 X135.465 Y113.721 E0.01980
G1 X132.221 Y110.478 E0.15601
G1 X131.638 Y110.474 E0.01981
G1 X134.883 Y113.718 E0.15604
G1 X134.301 Y113.714 E0.01980
G1 X131.056 Y110.470 E0.15606
G1 X130.473 Y110.466 E0.01981
G1 X133.718 Y113.711 E0.15608
G1 X133.136 Y113.707 E0.01980
G1 X129.891 Y110.461 E0.15611
G1 X129.308 Y110.457 E0.01981
G1 X132.554 Y113.703 E0.15613
G1 X131.972 Y113.700 E0.01980
G1 X128.726 Y110.453 E0.15615
G1 X128.143 Y110.449 E0.01981
G1 X131.390 Y113.696 E0.15618
G1 X130.808 Y113.693 E0.01980
G1 X127.561 Y110.445 E0.15620
G1 X126.978 Y110.441 E0.01981
G1 X130.226 Y113.689 E0.15622
G1 X129.644 Y113.685 E0.01980
G1 X126.396 Y110.437 E0.15625
G1 X125.813 Y110.433 E0.01981
G1 X129.062 Y113.682 E0.15627
G1 X128.480 Y113.678 E0.01980
G1 X125.231 Y110.429 E0.15629
G1 X124.648 Y110.425 E0.01981
G1 X127.898 Y113.675 E0.15631
G1 X127.316 Y113.671 E0.01980
G1 X124.066 Y110.421 E0.15634
G1 X123.483 Y110.417 E0.01981
G1 X126.734 Y113.668 E0.15636
G1 X126.152 Y113.664 E0.01980
G1 X122.901 Y110.413 E0.15638
G1 X122.318 Y110.408 E0.01981
G1 X125.570 Y113.660 E0.15641
G1 X124.988 Y113.657 E0.01980
G1 X121.736 Y110.404 E0.15643
G1 X121.153 Y110.400 E0.01981
G1 X124.406 Y113.653 E0.15645
G1 X123.824 Y113.650 E0.01980
G1 X120.571 Y110.396 E0.15648
G1 X119.988 Y110.392 E0.01981
G1 X123.242 Y113.646 E0.15650
G1 X122.660 Y113.642 E0.01980
G1 X119.405 Y110.388 E0.15652
G1 X118.823 Y110.384 E0.01981
G1 X122.078 Y113.639 E0.15655
G1 X121.496 Y113.635 E0.01980
G1 X118.265 Y110.405 E0.15538
G1 X117.974 Y110.692 E0.01391
G1 X120.914 Y113.632 E0.14139
G1 X120.332 Y113.628 E0.01980
G1 X117.683 Y110.979 E0.12740
G1 X117.392 Y111.266 E0.01391
G1 X119.750 Y113.624 E0.11342
G1 X119.168 Y113.621 E0.01980
G1 X117.100 Y111.554 E0.09943
G1 X116.809 Y111.841 E0.01391
G1 X118.585 Y113.617 E0.08544
G1 X118.003 Y113.614 E0.01980
G1 X116.518 Y112.128 E0.07146
M73 Q85 S6
G1 X116.334 Y112.309 E0.00878
G1 X116.313 Y112.360 E0.00187
G1 X116.312 Y112.500 E0.00476
G1 X117.421 Y113.610 E0.05338
G1 X116.839 Y113.606 E0.01980
G1 X116.126 Y112.893 E0.03433
M204 S1000
G1 F8640.000
G1 X116.839 Y113.606 E-0.23308
G1 X117.421 Y113.610 E-0.13440
G1 X116.312 Y112.500 E-0.36243
G1 X116.312 Y112.370 E-0.03010
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X107.533 Y100.062
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.533 Y96.123 E0.13333
G1 X142.270 Y95.909 E1.17582
G1 X142.270 Y100.277 E0.14787
G1 X107.593 Y100.063 E1.17379
M204 S1000
G1 X107.126 Y100.467 F10800.000
M204 S800
G1 F1500.000
G1 X107.126 Y95.719 E0.16072
G1 X142.677 Y95.499 E1.20338
G1 X142.677 Y100.687 E0.17560
G1 X107.186 Y100.467 E1.20135
M204 S1000
G1 X107.310 Y100.112 F10800.000
G1 F8640.000
G1 X107.144 Y97.176 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X142.148 Y96.865
G1 Z13.800
G1 E0.80000 F2100.00000
M73 P86 R6
M204 S1250
G1 F4448
G1 X141.501 Y96.219 E0.03135
G1 X140.921 Y96.222 E0.01987
G1 X141.964 Y97.265 E0.05057
G1 X141.964 Y97.848 E0.01999
G1 X140.342 Y96.226 E0.07866
G1 X139.762 Y96.229 E0.01987
G1 X141.964 Y98.431 E0.10676
G1 X141.964 Y99.014 E0.01999
G1 X139.183 Y96.233 E0.13486
G1 X138.603 Y96.236 E0.01987
G1 X141.964 Y99.597 E0.16295
G1 X141.964 Y99.970 E0.01276
G1 X141.752 Y99.968 E0.00727
G1 X138.024 Y96.240 E0.18077
G1 X137.444 Y96.244 E0.01987
G1 X141.166 Y99.965 E0.18042
G1 X140.579 Y99.961 E0.02011
G1 X136.865 Y96.247 E0.18007
G1 X136.285 Y96.251 E0.01987
G1 X139.992 Y99.958 E0.17972
G1 X139.406 Y99.954 E0.02011
G1 X135.706 Y96.254 E0.17937
G1 X135.126 Y96.258 E0.01987
G1 X138.819 Y99.950 E0.17902
G1 X138.232 Y99.947 E0.02011
G1 X134.547 Y96.262 E0.17867
G1 X133.967 Y96.265 E0.01987
G1 X137.645 Y99.943 E0.17832
G1 X137.059 Y99.939 E0.02011
G1 X133.388 Y96.269 E0.17797
G1 X132.808 Y96.272 E0.01987
G1 X136.472 Y99.936 E0.17762
G1 X135.885 Y99.932 E0.02011
G1 X132.229 Y96.276 E0.17727
G1 X131.649 Y96.279 E0.01987
G1 X135.299 Y99.929 E0.17692
G1 X134.712 Y99.925 E0.02011
G1 X131.070 Y96.283 E0.17657
G1 X130.490 Y96.287 E0.01987
G1 X134.125 Y99.921 E0.17622
G1 X133.538 Y99.918 E0.02011
G1 X129.911 Y96.290 E0.17587
G1 X129.331 Y96.294 E0.01987
G1 X132.952 Y99.914 E0.17553
G1 X132.365 Y99.910 E0.02011
G1 X128.752 Y96.297 E0.17518
G1 X128.172 Y96.301 E0.01987
G1 X131.778 Y99.907 E0.17483
G1 X131.192 Y99.903 E0.02011
G1 X127.593 Y96.305 E0.17448
G1 X127.013 Y96.308 E0.01987
G1 X130.605 Y99.900 E0.17413
G1 X130.018 Y99.896 E0.02011
G1 X126.434 Y96.312 E0.17378
G1 X125.854 Y96.315 E0.01987
G1 X129.432 Y99.892 E0.17343
G1 X128.845 Y99.889 E0.02011
G1 X125.275 Y96.319 E0.17308
G1 X124.695 Y96.322 E0.01987
G1 X128.258 Y99.885 E0.17273
G1 X127.671 Y99.881 E0.02011
G1 X124.116 Y96.326 E0.17238
G1 X123.536 Y96.330 E0.01987
G1 X127.085 Y99.878 E0.17203
G1 X126.498 Y99.874 E0.02011
G1 X122.957 Y96.333 E0.17168
G1 X122.377 Y96.337 E0.01987
G1 X125.911 Y99.871 E0.17133
G1 X125.325 Y99.867 E0.02011
G1 X121.798 Y96.340 E0.17098
G1 X121.218 Y96.344 E0.01987
G1 X124.738 Y99.863 E0.17063
G1 X124.151 Y99.860 E0.02011
G1 X120.639 Y96.348 E0.17028
G1 X120.059 Y96.351 E0.01987
G1 X123.564 Y99.856 E0.16993
G1 X122.978 Y99.852 E0.02011
G1 X119.480 Y96.355 E0.16958
G1 X118.900 Y96.358 E0.01987
G1 X122.391 Y99.849 E0.16924
G1 X121.804 Y99.845 E0.02011
G1 X118.321 Y96.362 E0.16889
G1 X117.741 Y96.365 E0.01987
G1 X121.218 Y99.842 E0.16854
G1 X120.631 Y99.838 E0.02011
G1 X117.162 Y96.369 E0.16819
G1 X116.582 Y96.373 E0.01987
G1 X120.044 Y99.834 E0.16784
G1 X119.457 Y99.831 E0.02011
G1 X116.003 Y96.376 E0.16749
G1 X115.423 Y96.380 E0.01987
G1 X118.871 Y99.827 E0.16714
G1 X118.284 Y99.823 E0.02011
G1 X114.844 Y96.383 E0.16679
G1 X114.264 Y96.387 E0.01987
G1 X117.697 Y99.820 E0.16644
G1 X117.111 Y99.816 E0.02011
G1 X113.685 Y96.390 E0.16609
G1 X113.105 Y96.394 E0.01987
G1 X116.524 Y99.813 E0.16574
G1 X115.937 Y99.809 E0.02011
G1 X112.526 Y96.398 E0.16539
G1 X111.946 Y96.401 E0.01987
G1 X115.351 Y99.805 E0.16504
G1 X114.764 Y99.802 E0.02011
G1 X111.367 Y96.405 E0.16469
G1 X110.787 Y96.408 E0.01987
G1 X114.177 Y99.798 E0.16434
G1 X113.590 Y99.794 E0.02011
G1 X110.208 Y96.412 E0.16399
G1 X109.628 Y96.416 E0.01987
G1 X113.004 Y99.791 E0.16364
G1 X112.417 Y99.787 E0.02011
G1 X109.049 Y96.419 E0.16329
G1 X108.469 Y96.423 E0.01987
G1 X111.830 Y99.784 E0.16295
G1 X111.244 Y99.780 E0.02011
G1 X107.890 Y96.426 E0.16260
G1 X107.838 Y96.427 E0.00177
G1 X107.838 Y96.958 E0.01821
G1 X110.657 Y99.776 E0.13665
G1 X110.070 Y99.773 E0.02011
G1 X107.838 Y97.541 E0.10821
G1 X107.838 Y98.124 E0.01999
G1 X109.483 Y99.769 E0.07976
G1 X108.897 Y99.765 E0.02011
G1 X107.838 Y98.707 E0.05132
G1 X107.838 Y99.290 E0.01999
G1 X108.494 Y99.946 E0.03181
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14


G1 F8640.000
G1 X107.838 Y99.290 E-0.21423
G1 X107.838 Y98.707 E-0.13464
G1 X108.897 Y99.765 E-0.34562
G1 X109.180 Y99.767 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
;AFTER_LAYER_CHANGE
;14
G1 X107.644 Y109.582
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.381 Y109.367 E1.17582
G1 X142.381 Y114.070 E0.15916
G1 X107.644 Y113.855 E1.17582
G1 X107.644 Y109.642 E0.14260
M204 S1000
G1 X107.237 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.788 Y108.958 E1.20338
G1 X142.788 Y114.479 E0.18689
G1 X107.237 Y114.259 E1.20338
G1 X107.237 Y109.237 E0.16999
M204 S1000
G1 X107.637 Y109.195 F10800.000
G1 F8640.000
G1 X110.528 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X108.598 Y109.698
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4475
G1 X107.949 Y110.347 E0.03105
G1 X107.949 Y110.925 E0.01957
G1 X108.995 Y109.879 E0.05007
G1 X109.577 Y109.875 E0.01969
G1 X107.949 Y111.503 E0.07791
G1 X107.949 Y112.081 E0.01957
G1 X110.159 Y109.872 E0.10576
G1 X110.740 Y109.868 E0.01969
G1 X107.949 Y112.659 E0.13361
G1 X107.949 Y113.237 E0.01957
G1 X111.322 Y109.865 E0.16145
G1 X111.904 Y109.861 E0.01969
G1 X108.212 Y113.553 E0.17674
G1 X108.786 Y113.557 E0.01945
G1 X112.486 Y109.857 E0.17708
G1 X113.067 Y109.854 E0.01969
G1 X109.361 Y113.560 E0.17742
G1 X109.935 Y113.564 E0.01945
G1 X113.649 Y109.850 E0.17776
G1 X114.231 Y109.847 E0.01969
G1 X110.510 Y113.567 E0.17811
G1 X111.085 Y113.571 E0.01945
G1 X114.812 Y109.843 E0.17845
G1 X115.394 Y109.839 E0.01969
G1 X111.659 Y113.574 E0.17879
G1 X112.234 Y113.578 E0.01945
G1 X115.976 Y109.836 E0.17913
G1 X116.558 Y109.832 E0.01969
G1 X112.808 Y113.581 E0.17947
G1 X113.383 Y113.585 E0.01945
G1 X117.139 Y109.829 E0.17982
G1 X117.721 Y109.825 E0.01969
G1 X113.957 Y113.589 E0.18016
G1 X114.532 Y113.592 E0.01945
G1 X118.303 Y109.821 E0.18050
G1 X118.884 Y109.818 E0.01969
G1 X118.726 Y109.976 E0.00758
G1 X119.300 Y109.980 E0.01943
G1 X119.466 Y109.814 E0.00795
G1 X120.048 Y109.811 E0.01969
G1 X119.874 Y109.984 E0.00831
G1 X120.448 Y109.988 E0.01943
G1 X120.629 Y109.807 E0.00867
G1 X121.211 Y109.803 E0.01969
G1 X121.022 Y109.992 E0.00904
G1 X121.596 Y109.996 E0.01943
G1 X121.793 Y109.800 E0.00940
G1 X122.375 Y109.796 E0.01969
G1 X122.171 Y110.000 E0.00977
G1 X122.745 Y110.004 E0.01943
G1 X122.956 Y109.793 E0.01013
G1 X123.538 Y109.789 E0.01969
G1 X123.319 Y110.008 E0.01050
G1 X123.893 Y110.012 E0.01943
G1 X124.120 Y109.785 E0.01086
G1 X124.701 Y109.782 E0.01969
G1 X124.467 Y110.016 E0.01123
G1 X125.041 Y110.020 E0.01943
G1 X125.283 Y109.778 E0.01159
G1 X125.865 Y109.775 E0.01969
G1 X125.615 Y110.024 E0.01195
G1 X126.189 Y110.028 E0.01943
G1 X126.447 Y109.771 E0.01232
G1 X127.028 Y109.767 E0.01969
G1 X126.763 Y110.032 E0.01268
G1 X127.337 Y110.036 E0.01943
G1 X127.610 Y109.764 E0.01305
G1 X128.192 Y109.760 E0.01969
G1 X127.912 Y110.040 E0.01341
G1 X128.486 Y110.045 E0.01943
G1 X128.773 Y109.757 E0.01378
G1 X129.355 Y109.753 E0.01969
G1 X129.060 Y110.049 E0.01414
G1 X129.634 Y110.053 E0.01943
G1 X129.937 Y109.750 E0.01451
G1 X130.519 Y109.746 E0.01969
G1 X130.208 Y110.057 E0.01487
G1 X130.782 Y110.061 E0.01943
G1 X131.100 Y109.742 E0.01523
G1 X131.682 Y109.739 E0.01969
G1 X131.356 Y110.065 E0.01560
G1 X131.930 Y110.069 E0.01943
G1 X132.264 Y109.735 E0.01596
G1 X132.845 Y109.732 E0.01969
G1 X132.504 Y110.073 E0.01633
G1 X133.078 Y110.077 E0.01943
G1 X133.427 Y109.728 E0.01669
G1 X134.009 Y109.724 E0.01969
G1 X133.652 Y110.081 E0.01706
G1 X134.227 Y110.085 E0.01943
G1 X134.591 Y109.721 E0.01742
G1 X135.172 Y109.717 E0.01969
G1 X134.801 Y110.089 E0.01779
G1 X135.375 Y110.093 E0.01943
G1 X135.754 Y109.714 E0.01815
G1 X136.336 Y109.710 E0.01969
G1 X135.949 Y110.097 E0.01851
G1 X136.523 Y110.101 E0.01943
G1 X136.917 Y109.706 E0.01888
G1 X137.499 Y109.703 E0.01969
G1 X137.097 Y110.105 E0.01924
G1 X137.671 Y110.109 E0.01943
G1 X138.081 Y109.699 E0.01961
G1 X138.662 Y109.696 E0.01969
G1 X138.245 Y110.113 E0.01997
G1 X138.819 Y110.117 E0.01943
G1 X139.244 Y109.692 E0.02034
G1 X139.826 Y109.688 E0.01969
G1 X139.393 Y110.121 E0.02070
G1 X139.968 Y110.125 E0.01943
G1 X140.408 Y109.685 E0.02107
G1 X140.989 Y109.681 E0.01969
G1 X140.542 Y110.129 E0.02143
G1 X141.116 Y110.133 E0.01943
G1 X141.571 Y109.678 E0.02179
G1 X142.075 Y109.674 E0.01708
G1 X142.075 Y109.751 E0.00260
G1 X141.508 Y110.319 E0.02717
M204 S1000
G1 F8640.000
G1 X142.075 Y109.751 E-0.18534
G1 X142.075 Y109.674 E-0.01773
G1 X141.571 Y109.678 E-0.11648
G1 X141.116 Y110.133 E-0.14868
G1 X140.542 Y110.129 E-0.13256
G1 X140.989 Y109.681 E-0.14619
G1 X140.933 Y109.682 E-0.01302
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X141.433 Y113.942
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4475
G1 X142.075 Y113.299 E0.03105
G1 X142.075 Y112.718 E0.01985
G1 X141.038 Y113.756 E0.05015
G1 X140.460 Y113.752 E0.01973
G1 X142.075 Y112.137 E0.07805
G1 X142.075 Y111.556 E0.01985
G1 X139.883 Y113.749 E0.10596
G1 X139.305 Y113.745 E0.01973
G1 X142.075 Y110.975 E0.13386
G1 X142.075 Y110.547 E0.01462
G1 X141.923 Y110.546 E0.00519
G1 X138.728 Y113.742 E0.15442
G1 X138.150 Y113.738 E0.01973
G1 X141.346 Y110.542 E0.15444
G1 X140.769 Y110.538 E0.01971
G1 X137.573 Y113.734 E0.15446
G1 X136.995 Y113.731 E0.01973
G1 X140.192 Y110.534 E0.15448
G1 X139.615 Y110.530 E0.01971
G1 X136.418 Y113.727 E0.15451
G1 X135.840 Y113.724 E0.01973
G1 X139.038 Y110.525 E0.15453
G1 X138.461 Y110.521 E0.01971
G1 X135.263 Y113.720 E0.15455
G1 X134.685 Y113.717 E0.01973
G1 X137.884 Y110.517 E0.15457
G1 X137.307 Y110.513 E0.01971
G1 X134.108 Y113.713 E0.15460
G1 X133.530 Y113.710 E0.01973
G1 X136.730 Y110.509 E0.15462
G1 X136.153 Y110.505 E0.01971
G1 X132.953 Y113.706 E0.15464
G1 X132.375 Y113.702 E0.01973
G1 X135.576 Y110.501 E0.15467
G1 X134.999 Y110.497 E0.01971
G1 X131.798 Y113.699 E0.15469
G1 X131.220 Y113.695 E0.01973
G1 X134.422 Y110.493 E0.15471
G1 X133.845 Y110.489 E0.01971
G1 X130.643 Y113.692 E0.15473
G1 X130.065 Y113.688 E0.01973
G1 X133.268 Y110.485 E0.15476
G1 X132.691 Y110.481 E0.01971
G1 X129.488 Y113.685 E0.15478
G1 X128.910 Y113.681 E0.01973
G1 X132.114 Y110.477 E0.15480
G1 X131.537 Y110.473 E0.01971
G1 X128.333 Y113.677 E0.15482
G1 X127.755 Y113.674 E0.01973
G1 X130.960 Y110.469 E0.15485
G1 X130.383 Y110.465 E0.01971
G1 X127.178 Y113.670 E0.15487
G1 X126.600 Y113.667 E0.01973
G1 X129.806 Y110.461 E0.15489
G1 X129.229 Y110.457 E0.01971
G1 X126.023 Y113.663 E0.15492
G1 X125.445 Y113.660 E0.01973
G1 X128.652 Y110.453 E0.15494
G1 X128.075 Y110.449 E0.01971
G1 X124.868 Y113.656 E0.15496
G1 X124.290 Y113.652 E0.01973
G1 X127.498 Y110.445 E0.15498
G1 X126.921 Y110.441 E0.01971
G1 X123.713 Y113.649 E0.15501
G1 X123.135 Y113.645 E0.01973
G1 X126.344 Y110.437 E0.15503
G1 X125.767 Y110.433 E0.01971
G1 X122.558 Y113.642 E0.15505
G1 X121.980 Y113.638 E0.01973
G1 X125.190 Y110.429 E0.15507
G1 X124.613 Y110.424 E0.01971
G1 X121.403 Y113.635 E0.15510
G1 X120.825 Y113.631 E0.01973
G1 X124.036 Y110.420 E0.15512
G1 X123.459 Y110.416 E0.01971
G1 X120.248 Y113.627 E0.15514
G1 X119.670 Y113.624 E0.01973
G1 X122.882 Y110.412 E0.15517
G1 X122.305 Y110.408 E0.01971
G1 X119.093 Y113.620 E0.15519
G1 X118.515 Y113.617 E0.01973
G1 X121.728 Y110.404 E0.15521
G1 X121.151 Y110.400 E0.01971
G1 X117.938 Y113.613 E0.15523
G1 X117.360 Y113.610 E0.01973
G1 X120.573 Y110.396 E0.15526
G1 X119.996 Y110.392 E0.01971
G1 X116.783 Y113.606 E0.15528
G1 X116.304 Y113.603 E0.01636
G1 X116.305 Y113.503 E0.00342
G1 X119.419 Y110.388 E0.15050
G1 X118.842 Y110.384 E0.01971
G1 X116.309 Y112.918 E0.12242
G1 X116.313 Y112.360 E0.01906
G1 X116.332 Y112.313 E0.00174
G1 X118.447 Y110.198 E0.10219
M204 S1000
G1 F8640.000
G1 X116.332 Y112.313 E-0.69063
G1 X116.313 Y112.360 E-0.01175
G1 X116.311 Y112.610 E-0.05762
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X115.499 Y113.781
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4475
G1 X115.898 Y113.382 E0.01911
G1 X115.902 Y112.800 E0.01971
G1 X114.924 Y113.778 E0.04681
M204 S1000
G1 F8640.000
G1 X115.902 Y112.800 E-0.31933
G1 X115.898 Y113.382 E-0.13443
G1 X115.499 Y113.781 E-0.13039
G1 E-0.21585 F2100.00000
G1 Z14.600 F10800.000
G1 X107.532 Y99.902
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.532 Y96.284 E0.12247
G1 X112.634 Y96.092 E0.17282
G1 X142.268 Y95.909 E1.00312
G1 X142.268 Y100.277 E0.14787
G1 X112.634 Y100.094 E1.00312
G1 X107.592 Y99.904 E0.17079
M204 S1000
G1 X107.125 Y100.294 F10800.000
M204 S800
G1 F1500.000
G1 X107.125 Y95.892 E0.14901
G1 X112.625 Y95.685 E0.18631
G1 X142.675 Y95.499 E1.01720
G1 X142.675 Y100.687 E0.17560
G1 X112.625 Y100.501 E1.01720
G1 X107.184 Y100.296 E0.18428
M204 S1000
G1 X107.326 Y99.948 F10800.000
G1 F8640.000
G1 X107.140 Y97.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X141.321 Y100.149
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4475
G1 X141.963 Y99.507 E0.03100
G1 X141.963 Y98.926 E0.01983
G1 X140.926 Y99.963 E0.05007
G1 X140.349 Y99.960 E0.01971
G1 X141.963 Y98.346 E0.07794
G1 X141.963 Y97.765 E0.01983
G1 X139.772 Y99.956 E0.10581
G1 X139.195 Y99.953 E0.01971
G1 X141.963 Y97.184 E0.13368
G1 X141.963 Y96.604 E0.01983
G1 X138.617 Y99.949 E0.16154
G1 X138.040 Y99.946 E0.01971
G1 X141.769 Y96.217 E0.18004
G1 X141.185 Y96.221 E0.01995
G1 X137.463 Y99.942 E0.17969
G1 X136.886 Y99.938 E0.01971
G1 X140.600 Y96.224 E0.17935
G1 X140.016 Y96.228 E0.01995
G1 X136.309 Y99.935 E0.17900
G1 X135.732 Y99.931 E0.01971
G1 X139.432 Y96.231 E0.17865
G1 X138.847 Y96.235 E0.01995
G1 X135.155 Y99.928 E0.17831
G1 X134.578 Y99.924 E0.01971
G1 X138.263 Y96.239 E0.17796
G1 X137.679 Y96.242 E0.01995
G1 X134.000 Y99.921 E0.17761
G1 X133.423 Y99.917 E0.01971
G1 X137.094 Y96.246 E0.17727
G1 X136.510 Y96.249 E0.01995
G1 X132.846 Y99.913 E0.17692
G1 X132.269 Y99.910 E0.01971
G1 X135.926 Y96.253 E0.17657
G1 X135.342 Y96.257 E0.01995
G1 X131.692 Y99.906 E0.17623
G1 X131.115 Y99.903 E0.01971
G1 X134.757 Y96.260 E0.17588
G1 X134.173 Y96.264 E0.01995
G1 X130.538 Y99.899 E0.17553
G1 X129.960 Y99.896 E0.01971
G1 X133.589 Y96.267 E0.17519
G1 X133.004 Y96.271 E0.01995
G1 X129.383 Y99.892 E0.17484
G1 X128.806 Y99.888 E0.01971
G1 X132.420 Y96.275 E0.17449
G1 X131.836 Y96.278 E0.01995
G1 X128.229 Y99.885 E0.17415
G1 X127.652 Y99.881 E0.01971
G1 X131.251 Y96.282 E0.17380
G1 X130.667 Y96.286 E0.01995
G1 X127.075 Y99.878 E0.17345
G1 X126.498 Y99.874 E0.01971
G1 X130.083 Y96.289 E0.17311
G1 X129.498 Y96.293 E0.01995
G1 X125.921 Y99.871 E0.17276
G1 X125.343 Y99.867 E0.01971
G1 X128.914 Y96.296 E0.17241
G1 X128.330 Y96.300 E0.01995
G1 X124.766 Y99.864 E0.17207
G1 X124.189 Y99.860 E0.01971
G1 X127.746 Y96.304 E0.17172
G1 X127.161 Y96.307 E0.01995
G1 X123.612 Y99.856 E0.17137
G1 X123.035 Y99.853 E0.01971
G1 X126.577 Y96.311 E0.17103
G1 X125.993 Y96.314 E0.01995
G1 X122.458 Y99.849 E0.17068
G1 X121.881 Y99.846 E0.01971
G1 X125.408 Y96.318 E0.17033
G1 X124.824 Y96.322 E0.01995
G1 X121.304 Y99.842 E0.16999
G1 X120.726 Y99.839 E0.01971
G1 X124.240 Y96.325 E0.16964
G1 X123.655 Y96.329 E0.01995
G1 X120.149 Y99.835 E0.16929
G1 X119.572 Y99.831 E0.01971
G1 X123.071 Y96.332 E0.16895
G1 X122.487 Y96.336 E0.01995
G1 X118.995 Y99.828 E0.16860
G1 X118.418 Y99.824 E0.01971
G1 X121.902 Y96.340 E0.16825
G1 X121.318 Y96.343 E0.01995
G1 X117.841 Y99.821 E0.16791
G1 X117.264 Y99.817 E0.01971
G1 X120.734 Y96.347 E0.16756
G1 X120.150 Y96.351 E0.01995
G1 X116.686 Y99.814 E0.16721
G1 X116.109 Y99.810 E0.01971
G1 X119.565 Y96.354 E0.16687
G1 X118.981 Y96.358 E0.01995
G1 X115.532 Y99.806 E0.16652
G1 X114.955 Y99.803 E0.01971
G1 X118.397 Y96.361 E0.16617
G1 X117.812 Y96.365 E0.01995
G1 X114.378 Y99.799 E0.16583
G1 X113.801 Y99.796 E0.01971
G1 X117.228 Y96.369 E0.16548
G1 X116.644 Y96.372 E0.01995
G1 X113.224 Y99.792 E0.16514
G1 X112.647 Y99.789 E0.01971
G1 X116.059 Y96.376 E0.16479
G1 X115.475 Y96.379 E0.01995
G1 X112.087 Y99.768 E0.16361
G1 X111.527 Y99.747 E0.01912
G1 X114.891 Y96.383 E0.16241
G1 X114.306 Y96.387 E0.01995
G1 X110.967 Y99.726 E0.16122
G1 X110.408 Y99.705 E0.01912
G1 X113.722 Y96.390 E0.16003
G1 X113.138 Y96.394 E0.01995
G1 X109.848 Y99.684 E0.15884
G1 X109.289 Y99.662 E0.01912
G1 X112.551 Y96.400 E0.15751
G1 X111.947 Y96.423 E0.02062
G1 X108.729 Y99.641 E0.15540
G1 X108.169 Y99.620 E0.01912
G1 X111.344 Y96.446 E0.15329
G1 X110.740 Y96.468 E0.02062
G1 X107.837 Y99.372 E0.14020
G1 X107.837 Y98.791 E0.01983
G1 X110.137 Y96.491 E0.11106
G1 X109.534 Y96.514 E0.02062
G1 X107.837 Y98.211 E0.08193
G1 X107.837 Y97.630 E0.01983
G1 X108.930 Y96.537 E0.05279
G1 X108.327 Y96.559 E0.02062
G1 X107.654 Y97.232 E0.03250
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.2


G1 F8640.000
G1 X108.327 Y96.559 E-0.21981
G1 X108.930 Y96.537 E-0.13943
G1 X107.837 Y97.630 E-0.35703
G1 X107.837 Y97.819 E-0.04374
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
;AFTER_LAYER_CHANGE
;14.2
G1 X107.643 Y109.582
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.379 Y109.367 E1.17582
G1 X142.379 Y114.070 E0.15916
G1 X107.643 Y113.855 E1.17582
G1 X107.643 Y109.642 E0.14260
M204 S1000
G1 X107.236 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.786 Y108.958 E1.20338
G1 X142.786 Y114.479 E0.18689
G1 X107.236 Y114.259 E1.20338
G1 X107.236 Y109.237 E0.16999
M204 S1000
G1 X107.635 Y109.195 F10800.000
G1 F8640.000
G1 X110.527 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X107.765 Y112.886
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.433 Y113.554 E0.03286
G1 X109.028 Y113.558 E0.02072
G1 X107.948 Y112.478 E0.05315
G1 X107.948 Y111.886 E0.02059
G1 X109.624 Y113.562 E0.08245
G1 X110.219 Y113.565 E0.02072
G1 X107.948 Y111.294 E0.11174
G1 X107.948 Y110.703 E0.02059
G1 X110.814 Y113.569 E0.14104
G1 X111.410 Y113.573 E0.02072
G1 X107.948 Y110.111 E0.17034
G1 X107.948 Y109.885 E0.00785
G1 X108.312 Y109.883 E0.01266
G1 X112.005 Y113.576 E0.18173
G1 X112.601 Y113.580 E0.02072
G1 X108.900 Y109.880 E0.18209
G1 X109.488 Y109.876 E0.02046
G1 X113.196 Y113.584 E0.18245
G1 X113.791 Y113.588 E0.02072
G1 X110.076 Y109.872 E0.18281
G1 X110.664 Y109.869 E0.02046
G1 X114.387 Y113.591 E0.18317
G1 X114.742 Y113.593 E0.01237
G1 X114.742 Y113.355 E0.00830
G1 X111.252 Y109.865 E0.17172
G1 X111.841 Y109.861 E0.02046
G1 X114.742 Y112.763 E0.14278
G1 X114.742 Y112.171 E0.02059
G1 X112.429 Y109.858 E0.11384
G1 X113.017 Y109.854 E0.02046
G1 X114.742 Y111.580 E0.08491
G1 X114.742 Y110.988 E0.02059
G1 X113.605 Y109.850 E0.05597
G1 X114.193 Y109.847 E0.02046
G1 X114.926 Y110.579 E0.03604
M204 S1000
G1 F8640.000
G1 X114.193 Y109.847 E-0.23921
G1 X113.605 Y109.850 E-0.13580
G1 X114.742 Y110.988 E-0.37144
G1 X114.742 Y111.047 E-0.01355
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X115.746 Y113.783
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X115.149 Y113.186 E0.02857
G1 X115.149 Y112.593 E0.02006
G1 X116.158 Y113.602 E0.04829
G1 X116.755 Y113.606 E0.02019
G1 X115.149 Y112.001 E0.07684
G1 X115.149 Y111.408 E0.02006
G1 X117.351 Y113.610 E0.10538
G1 X117.947 Y113.613 E0.02019
G1 X115.149 Y110.815 E0.13393
G1 X115.149 Y110.223 E0.02006
G1 X118.544 Y113.617 E0.16247
G1 X118.573 Y113.617 E0.00099
G1 X118.573 Y113.054 E0.01907
G1 X115.359 Y109.840 E0.15385
G1 X115.948 Y109.836 E0.01994
G1 X118.573 Y112.461 E0.12566
G1 X118.573 Y111.868 E0.02006
G1 X116.537 Y109.832 E0.09746
G1 X117.126 Y109.829 E0.01994
G1 X118.802 Y111.505 E0.08023
G1 X119.098 Y111.208 E0.01418
G1 X117.715 Y109.825 E0.06622
G1 X118.304 Y109.821 E0.01994
G1 X119.394 Y110.912 E0.05220
G1 X119.691 Y110.616 E0.01418
G1 X118.893 Y109.818 E0.03819
G1 X119.482 Y109.814 E0.01994
G1 X120.072 Y110.404 E0.02826
M204 S1000
G1 F8640.000
G1 X119.482 Y109.814 E-0.19277
G1 X118.893 Y109.818 E-0.13600
G1 X119.691 Y110.616 E-0.26055
G1 X119.394 Y110.912 E-0.09676
G1 X119.168 Y110.686 E-0.07392
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X119.707 Y113.807
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.980 Y113.080 E0.03527
G1 X118.980 Y112.497 E0.02001
G1 X120.110 Y113.627 E0.05481
G1 X120.697 Y113.630 E0.02014
G1 X118.985 Y111.919 E0.08303
M73 Q88 S5
G1 X119.001 Y111.881 E0.00140
G1 X119.266 Y111.616 E0.01286
G1 X121.284 Y113.634 E0.09789
G1 X121.871 Y113.637 E0.02014
G1 X119.558 Y111.324 E0.11222
G1 X119.850 Y111.033 E0.01415
G1 X122.458 Y113.641 E0.12655
G1 X123.045 Y113.645 E0.02014
G1 X120.141 Y110.741 E0.14088
G1 X120.296 Y110.586 E0.00751
G1 X120.296 Y110.312 E0.00939
G1 X123.632 Y113.648 E0.16185
G1 X124.219 Y113.652 E0.02014
G1 X120.376 Y109.809 E0.18646
G1 X120.956 Y109.805 E0.01989
G1 X124.806 Y113.656 E0.18681
G1 X125.393 Y113.659 E0.02014
G1 X121.536 Y109.801 E0.18716
G1 X122.116 Y109.798 E0.01989
G1 X125.981 Y113.663 E0.18751
G1 X126.568 Y113.666 E0.02014
G1 X122.695 Y109.794 E0.18786
G1 X123.275 Y109.791 E0.01989
G1 X127.155 Y113.670 E0.18821
G1 X127.742 Y113.674 E0.02014
G1 X123.855 Y109.787 E0.18856
G1 X124.435 Y109.784 E0.01989
G1 X128.329 Y113.677 E0.18891
G1 X128.916 Y113.681 E0.02014
G1 X125.015 Y109.780 E0.18925
G1 X125.595 Y109.776 E0.01989
G1 X129.503 Y113.685 E0.18960
G1 X130.090 Y113.688 E0.02014
G1 X126.175 Y109.773 E0.18995
G1 X126.754 Y109.769 E0.01989
G1 X130.677 Y113.692 E0.19030
G1 X131.264 Y113.696 E0.02014
G1 X127.334 Y109.766 E0.19065
G1 X127.914 Y109.762 E0.01989
G1 X131.851 Y113.699 E0.19100
G1 X132.438 Y113.703 E0.02014
G1 X128.494 Y109.758 E0.19135
G1 X129.074 Y109.755 E0.01989
G1 X133.025 Y113.706 E0.19170
G1 X133.612 Y113.710 E0.02014
G1 X129.654 Y109.751 E0.19205
G1 X129.972 Y109.749 E0.01093
G1 X130.493 Y110.270 E0.02527
G1 X130.574 Y110.466 E0.00728
G1 X130.955 Y110.469 E0.01305
G1 X134.200 Y113.714 E0.15742
G1 X134.787 Y113.717 E0.02014
G1 X131.542 Y110.473 E0.15739
G1 X132.130 Y110.477 E0.02016
G1 X135.374 Y113.721 E0.15737
G1 X135.961 Y113.725 E0.02014
G1 X132.717 Y110.481 E0.15735
G1 X133.305 Y110.485 E0.02016
G1 X136.548 Y113.728 E0.15732
G1 X137.135 Y113.732 E0.02014
G1 X133.893 Y110.489 E0.15730
G1 X134.480 Y110.494 E0.02016
G1 X137.722 Y113.735 E0.15727
G1 X138.309 Y113.739 E0.02014
G1 X135.068 Y110.498 E0.15725
G1 X135.655 Y110.502 E0.02016
G1 X138.896 Y113.743 E0.15723
G1 X139.483 Y113.746 E0.02014
G1 X136.243 Y110.506 E0.15720
G1 X136.830 Y110.510 E0.02016
G1 X140.070 Y113.750 E0.15718
G1 X140.657 Y113.754 E0.02014
G1 X137.418 Y110.514 E0.15716
G1 X138.005 Y110.518 E0.02016
G1 X141.244 Y113.757 E0.15713
G1 X141.831 Y113.761 E0.02014
G1 X138.593 Y110.522 E0.15711
G1 X139.181 Y110.526 E0.02016
G1 X142.074 Y113.420 E0.14037
G1 X142.074 Y112.837 E0.02001
G1 X139.768 Y110.531 E0.11187
G1 X140.356 Y110.535 E0.02016
G1 X142.074 Y112.253 E0.08337
G1 X142.074 Y111.670 E0.02001
G1 X140.943 Y110.539 E0.05486
G1 X141.531 Y110.543 E0.02016
G1 X142.257 Y111.269 E0.03524
M204 S1000
G1 X142.257 Y110.332 F10800.000
M204 S1250
G1 F4800.000
G1 X141.602 Y109.677 E0.03135
G1 X141.017 Y109.681 E0.01980
G1 X141.472 Y110.135 E0.02175
G1 X140.879 Y110.131 E0.02006
G1 X140.432 Y109.685 E0.02138
G1 X139.847 Y109.688 E0.01980
G1 X140.286 Y110.127 E0.02101
G1 X139.694 Y110.123 E0.02006
G1 X139.262 Y109.692 E0.02064
G1 X138.677 Y109.695 E0.01980
G1 X139.101 Y110.119 E0.02026
G1 X138.508 Y110.115 E0.02006
G1 X138.092 Y109.699 E0.01989
G1 X137.507 Y109.703 E0.01980
G1 X137.915 Y110.111 E0.01952
G1 X137.322 Y110.106 E0.02006
G1 X136.922 Y109.706 E0.01915
G1 X136.337 Y109.710 E0.01980
G1 X136.730 Y110.102 E0.01878
G1 X136.137 Y110.098 E0.02006
G1 X135.752 Y109.714 E0.01841
G1 X135.167 Y109.717 E0.01980
G1 X135.544 Y110.094 E0.01803
G1 X134.951 Y110.090 E0.02006
G1 X134.582 Y109.721 E0.01766
G1 X133.998 Y109.724 E0.01980
G1 X134.359 Y110.086 E0.01729
G1 X133.766 Y110.081 E0.02006
G1 X133.413 Y109.728 E0.01692
G1 X132.828 Y109.732 E0.01980
G1 X133.173 Y110.077 E0.01655
G1 X132.580 Y110.073 E0.02006
G1 X132.243 Y109.735 E0.01618
G1 X131.658 Y109.739 E0.01980
M73 P88 R5
G1 X131.988 Y110.069 E0.01580
G1 X131.395 Y110.065 E0.02006
G1 X130.890 Y109.560 E0.02415
M204 S1000
G1 F8640.000
G1 X131.395 Y110.065 E-0.16473
G1 X131.988 Y110.069 E-0.13687
G1 X131.658 Y109.739 E-0.10781
G1 X132.243 Y109.735 E-0.13508
G1 X132.580 Y110.073 E-0.11034
G1 X133.036 Y110.076 E-0.10517
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X142.267 Y100.277
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X118.992 Y100.133 E0.78785
G1 X107.886 Y99.715 E0.37619
G1 X107.886 Y96.470 E0.10984
G1 X118.992 Y96.052 E0.37619
G1 X142.267 Y95.909 E0.78785
G1 X142.267 Y100.217 E0.14584
M204 S1000
G1 X142.674 Y100.687 F10800.000
M204 S800
G1 F1500.000
G1 X118.983 Y100.540 E0.80193
G1 X107.479 Y100.107 E0.38967
G1 X107.479 Y96.078 E0.13638
G1 X118.983 Y95.645 E0.38967
G1 X142.674 Y95.499 E0.80193
G1 X142.674 Y100.627 E0.17357
M204 S1000
G1 X142.275 Y100.657 F10800.000
G1 F8640.000
G1 X139.383 Y100.615 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X142.145 Y96.891
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.473 Y96.219 E0.03352
G1 X140.877 Y96.222 E0.02104
G1 X141.962 Y97.307 E0.05413
G1 X141.962 Y97.907 E0.02117
G1 X140.280 Y96.226 E0.08388
G1 X139.684 Y96.230 E0.02104
G1 X141.962 Y98.507 E0.11363
G1 X141.962 Y99.107 E0.02117
G1 X139.088 Y96.233 E0.14338
G1 X138.491 Y96.237 E0.02104
G1 X141.962 Y99.707 E0.17312
G1 X141.962 Y99.970 E0.00926
G1 X141.622 Y99.968 E0.01198
G1 X137.895 Y96.241 E0.18593
G1 X137.299 Y96.245 E0.02104
G1 X141.018 Y99.964 E0.18556
G1 X140.415 Y99.960 E0.02130
G1 X136.703 Y96.248 E0.18519
G1 X136.106 Y96.252 E0.02104
G1 X139.811 Y99.957 E0.18482
G1 X139.207 Y99.953 E0.02130
G1 X135.510 Y96.256 E0.18445
G1 X135.243 Y96.257 E0.00941
G1 X135.318 Y96.397 E0.00561
G1 X135.212 Y96.557 E0.00678
G1 X138.603 Y99.949 E0.16921
G1 X138.000 Y99.945 E0.02130
G1 X134.972 Y96.917 E0.15106
G1 X134.732 Y97.277 E0.01526
G1 X137.396 Y99.942 E0.13291
G1 X136.792 Y99.938 E0.02130
G1 X134.492 Y97.637 E0.11476
G1 X134.460 Y97.685 E0.00202
G1 X134.564 Y98.107 E0.01531
G1 X134.602 Y98.348 E0.00860
G1 X136.189 Y99.934 E0.07915
G1 X135.585 Y99.930 E0.02130
G1 X134.640 Y98.985 E0.04715
G1 X134.599 Y99.545 E0.01980
G1 X135.165 Y100.111 E0.02824
M204 S1000
G1 F8640.000
G1 X134.599 Y99.545 E-0.18482
G1 X134.640 Y98.985 E-0.12958
G1 X135.585 Y99.930 E-0.30862
G1 X136.178 Y99.934 E-0.13698
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X134.827 Y96.736
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X134.329 Y96.238 E0.02091
G1 X133.827 Y96.241 E0.01491
G1 X134.509 Y96.923 E0.02864
G1 X134.307 Y97.226 E0.01082
G1 X133.325 Y96.244 E0.04124
G1 X132.823 Y96.247 E0.01491
G1 X134.105 Y97.529 E0.05384
G1 X134.040 Y97.627 E0.00348
G1 X134.168 Y98.097 E0.01448
G1 X132.321 Y96.250 E0.07756
G1 X131.819 Y96.253 E0.01491
G1 X134.246 Y98.680 E0.10191
G1 X134.248 Y99.187 E0.01506
G1 X131.317 Y96.256 E0.12308
G1 X130.815 Y96.260 E0.01491
G1 X134.201 Y99.646 E0.14220
G1 X134.135 Y99.946 E0.00915
G1 X133.996 Y99.946 E0.00413
G1 X130.313 Y96.263 E0.15467
G1 X129.811 Y96.266 E0.01491
G1 X133.488 Y99.942 E0.15441
G1 X132.980 Y99.939 E0.01509
G1 X129.309 Y96.269 E0.15415
G1 X128.807 Y96.272 E0.01491
G1 X132.471 Y99.936 E0.15388
G1 X131.963 Y99.933 E0.01509
G1 X128.305 Y96.275 E0.15362
G1 X127.803 Y96.278 E0.01491
G1 X131.455 Y99.930 E0.15336
G1 X130.947 Y99.927 E0.01509
G1 X127.301 Y96.281 E0.15310
G1 X126.799 Y96.284 E0.01491
G1 X130.439 Y99.924 E0.15283
G1 X129.930 Y99.920 E0.01509
G1 X126.297 Y96.288 E0.15257
G1 X125.795 Y96.291 E0.01491
G1 X129.422 Y99.917 E0.15231
G1 X128.914 Y99.914 E0.01509
G1 X125.461 Y96.461 E0.14503
G1 X125.461 Y96.966 E0.01500
G1 X128.406 Y99.911 E0.12369
G1 X127.897 Y99.908 E0.01509
G1 X125.461 Y97.471 E0.10234
G1 X125.461 Y97.976 E0.01500
G1 X127.389 Y99.905 E0.08100
G1 X126.881 Y99.902 E0.01509
G1 X125.461 Y98.481 E0.05966
G1 X125.461 Y98.986 E0.01500
G1 X126.373 Y99.898 E0.03831
G1 X125.865 Y99.895 E0.01509
G1 X125.300 Y99.331 E0.02372
M204 S1000
G1 F8640.000
G1 X125.865 Y99.895 E-0.18442
G1 X126.373 Y99.898 E-0.11735
G1 X125.461 Y98.986 E-0.29790
G1 X125.461 Y98.481 E-0.11662
G1 X125.594 Y98.615 E-0.04370
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X125.262 Y97.000
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.585 Y96.323 E0.03392
G1 X123.986 Y96.327 E0.02125
G1 X125.078 Y97.419 E0.05478
G1 X125.078 Y98.022 E0.02138
G1 X123.387 Y96.331 E0.08483
G1 X122.787 Y96.334 E0.02125
G1 X125.078 Y98.625 E0.11489
G1 X125.078 Y99.228 E0.02138
G1 X122.188 Y96.338 E0.14494
G1 X121.589 Y96.342 E0.02125
G1 X125.078 Y99.831 E0.17499
G1 X125.078 Y99.865 E0.00120
G1 X124.506 Y99.862 E0.02030
G1 X120.989 Y96.345 E0.17633
G1 X120.390 Y96.349 E0.02125
G1 X123.899 Y99.858 E0.17596
G1 X123.292 Y99.854 E0.02151
G1 X119.791 Y96.353 E0.17558
G1 X119.191 Y96.356 E0.02125
G1 X122.686 Y99.851 E0.17521
G1 X122.079 Y99.847 E0.02151
G1 X118.604 Y96.372 E0.17422
G1 X118.023 Y96.394 E0.02062
G1 X121.472 Y99.843 E0.17293
G1 X120.865 Y99.839 E0.02151
G1 X117.442 Y96.416 E0.17165
G1 X116.861 Y96.438 E0.02062
G1 X120.258 Y99.836 E0.17036
G1 X119.652 Y99.832 E0.02151
G1 X116.642 Y96.822 E0.15092
G1 X116.642 Y97.425 E0.02138
G1 X119.045 Y99.828 E0.12049
G1 X118.420 Y99.806 E0.02218
G1 X116.642 Y98.028 E0.08915
G1 X116.642 Y98.631 E0.02138
G1 X117.793 Y99.783 E0.05773
G1 X117.167 Y99.759 E0.02223
G1 X116.459 Y99.051 E0.03549
M204 S1000
G1 F8640.000
G1 X117.167 Y99.759 E-0.23115
G1 X117.793 Y99.783 E-0.14479
G1 X116.642 Y98.631 E-0.37595
G1 X116.642 Y98.596 E-0.00812
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X116.421 Y97.003
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X115.868 Y96.450 E0.02362
G1 X115.373 Y96.469 E0.01497
G1 X116.260 Y97.356 E0.03791
G1 X116.260 Y97.870 E0.01552
G1 X114.877 Y96.488 E0.05906
G1 X114.382 Y96.506 E0.01497
G1 X116.260 Y98.384 E0.08022
G1 X116.260 Y98.898 E0.01552
G1 X113.887 Y96.525 E0.10138
G1 X113.392 Y96.544 E0.01497
G1 X116.260 Y99.412 E0.12253
G1 X116.260 Y99.750 E0.01022
G1 X116.077 Y99.743 E0.00551
G1 X112.897 Y96.562 E0.13589
G1 X112.401 Y96.581 E0.01497
G1 X115.544 Y99.723 E0.13424
G1 X115.010 Y99.703 E0.01614
G1 X111.906 Y96.599 E0.13259
G1 X111.411 Y96.618 E0.01497
G1 X114.476 Y99.683 E0.13093
G1 X113.942 Y99.663 E0.01614
G1 X110.916 Y96.637 E0.12928
G1 X110.421 Y96.655 E0.01497
G1 X113.408 Y99.643 E0.12762
G1 X112.874 Y99.622 E0.01614
G1 X109.926 Y96.674 E0.12597
G1 X109.430 Y96.693 E0.01497
G1 X112.340 Y99.602 E0.12431
G1 X111.806 Y99.582 E0.01614
G1 X108.935 Y96.711 E0.12266
G1 X108.440 Y96.730 E0.01497
G1 X111.272 Y99.562 E0.12100
G1 X110.738 Y99.542 E0.01614
G1 X108.166 Y96.970 E0.10989
G1 X108.166 Y97.484 E0.01552
G1 X110.204 Y99.522 E0.08708
G1 X109.671 Y99.502 E0.01614
G1 X108.166 Y97.997 E0.06427
G1 X108.166 Y98.511 E0.01552
G1 X109.137 Y99.482 E0.04146
G1 X108.603 Y99.462 E0.01614
G1 X108.005 Y98.864 E0.02552
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.4


G1 F8640.000
G1 X108.603 Y99.462 E-0.19504
G1 X109.137 Y99.482 E-0.12337
G1 X108.166 Y98.511 E-0.31691
G1 X108.166 Y97.997 E-0.11864
G1 X108.185 Y98.016 E-0.00604
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
;AFTER_LAYER_CHANGE
;14.4
G1 X107.641 Y109.582
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.378 Y109.367 E1.17582
G1 X142.378 Y114.070 E0.15916
G1 X107.641 Y113.855 E1.17582
G1 X107.641 Y109.642 E0.14260
M204 S1000
G1 X107.234 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.785 Y108.958 E1.20338
G1 X142.785 Y114.479 E0.18689
G1 X107.234 Y114.259 E1.20338
G1 X107.234 Y109.237 E0.16999
M204 S1000
G1 X107.634 Y109.195 F10800.000
G1 F8640.000
G1 X110.525 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X141.433 Y113.942
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.073 Y113.302 E0.03083
G1 X142.073 Y112.722 E0.01974
G1 X141.039 Y113.756 E0.04980
G1 X140.463 Y113.752 E0.01961
G1 X142.073 Y112.143 E0.07754
G1 X142.073 Y111.563 E0.01974
G1 X139.887 Y113.749 E0.10528
G1 X139.312 Y113.745 E0.01961
G1 X142.073 Y110.984 E0.13302
G1 X142.073 Y110.405 E0.01974
G1 X138.736 Y113.742 E0.16075
G1 X138.160 Y113.738 E0.01961
G1 X142.073 Y109.825 E0.18849
G1 X142.073 Y109.674 E0.00514
G1 X141.642 Y109.677 E0.01469
G1 X137.584 Y113.735 E0.19546
G1 X137.008 Y113.731 E0.01961
G1 X141.059 Y109.681 E0.19512
G1 X140.476 Y109.684 E0.01986
G1 X136.433 Y113.727 E0.19477
G1 X135.857 Y113.724 E0.01961
G1 X139.893 Y109.688 E0.19443
G1 X139.310 Y109.692 E0.01986
G1 X135.281 Y113.720 E0.19408
G1 X134.705 Y113.717 E0.01961
G1 X138.727 Y109.695 E0.19374
G1 X138.144 Y109.699 E0.01986
G1 X134.129 Y113.713 E0.19339
G1 X133.554 Y113.710 E0.01961
G1 X137.561 Y109.702 E0.19305
G1 X136.978 Y109.706 E0.01986
G1 X132.978 Y113.706 E0.19270
G1 X132.402 Y113.703 E0.01961
G1 X136.395 Y109.710 E0.19236
G1 X135.812 Y109.713 E0.01986
G1 X131.826 Y113.699 E0.19201
G1 X131.250 Y113.695 E0.01961
G1 X135.229 Y109.717 E0.19167
G1 X134.646 Y109.720 E0.01986
G1 X130.675 Y113.692 E0.19132
G1 X130.099 Y113.688 E0.01961
G1 X134.063 Y109.724 E0.19098
G1 X133.480 Y109.728 E0.01986
G1 X129.523 Y113.685 E0.19063
G1 X128.947 Y113.681 E0.01961
G1 X132.897 Y109.731 E0.19029
G1 X132.314 Y109.735 E0.01986
G1 X128.371 Y113.678 E0.18994
G1 X127.795 Y113.674 E0.01961
G1 X131.731 Y109.738 E0.18960
G1 X131.148 Y109.742 E0.01986
G1 X127.220 Y113.671 E0.18925
G1 X126.644 Y113.667 E0.01961
G1 X130.565 Y109.746 E0.18891
G1 X129.982 Y109.749 E0.01986
G1 X126.068 Y113.663 E0.18856
G1 X125.492 Y113.660 E0.01961
G1 X129.399 Y109.753 E0.18822
G1 X128.816 Y109.756 E0.01986
G1 X124.916 Y113.656 E0.18787
G1 X124.341 Y113.653 E0.01961
G1 X128.233 Y109.760 E0.18753
G1 X127.650 Y109.764 E0.01986
G1 X123.765 Y113.649 E0.18718
G1 X123.189 Y113.646 E0.01961
G1 X127.067 Y109.767 E0.18684
G1 X126.484 Y109.771 E0.01986
G1 X122.613 Y113.642 E0.18649
G1 X122.037 Y113.639 E0.01961
G1 X125.902 Y109.774 E0.18615
G1 X125.319 Y109.778 E0.01986
G1 X121.462 Y113.635 E0.18580
G1 X120.886 Y113.631 E0.01961
G1 X124.736 Y109.782 E0.18546
G1 X124.153 Y109.785 E0.01986
G1 X120.310 Y113.628 E0.18511
G1 X119.734 Y113.624 E0.01961
G1 X123.570 Y109.789 E0.18477
G1 X122.987 Y109.792 E0.01986
G1 X119.158 Y113.621 E0.18442
G1 X118.583 Y113.617 E0.01961
G1 X122.404 Y109.796 E0.18408
G1 X121.821 Y109.800 E0.01986
G1 X118.007 Y113.614 E0.18373
G1 X117.431 Y113.610 E0.01961
G1 X121.238 Y109.803 E0.18339
G1 X120.655 Y109.807 E0.01986
G1 X116.855 Y113.606 E0.18304
G1 X116.279 Y113.603 E0.01961
G1 X120.072 Y109.810 E0.18270
G1 X119.489 Y109.814 E0.01986
G1 X115.704 Y113.599 E0.18235
G1 X115.128 Y113.596 E0.01961
G1 X118.906 Y109.818 E0.18201
G1 X118.323 Y109.821 E0.01986
G1 X114.552 Y113.592 E0.18166
G1 X113.976 Y113.589 E0.01961
G1 X117.740 Y109.825 E0.18132
G1 X117.157 Y109.828 E0.01986
G1 X113.400 Y113.585 E0.18097
G1 X112.825 Y113.582 E0.01961
G1 X116.574 Y109.832 E0.18063
G1 X115.991 Y109.836 E0.01986
G1 X112.249 Y113.578 E0.18028
G1 X111.673 Y113.574 E0.01961
G1 X115.408 Y109.839 E0.17994
G1 X114.825 Y109.843 E0.01986
G1 X111.097 Y113.571 E0.17959
G1 X110.521 Y113.567 E0.01961
G1 X114.242 Y109.846 E0.17925
G1 X113.659 Y109.850 E0.01986
G1 X109.946 Y113.564 E0.17890
G1 X109.370 Y113.560 E0.01961
G1 X113.076 Y109.854 E0.17856
G1 X112.493 Y109.857 E0.01986
G1 X108.794 Y113.557 E0.17821
G1 X108.218 Y113.553 E0.01961
G1 X111.910 Y109.861 E0.17787
G1 X111.327 Y109.865 E0.01986
G1 X107.947 Y113.245 E0.16287
G1 X107.947 Y112.666 E0.01974
G1 X110.744 Y109.868 E0.13479
G1 X110.162 Y109.872 E0.01986
G1 X107.947 Y112.087 E0.10670
G1 X107.947 Y111.507 E0.01974
G1 X109.579 Y109.875 E0.07862
G1 X108.996 Y109.879 E0.01986
G1 X107.947 Y110.928 E0.05054
G1 X107.947 Y110.349 E0.01974
G1 X108.597 Y109.698 E0.03133
M204 S1000
G1 F8640.000
G1 X107.947 Y110.349 E-0.21239
G1 X107.947 Y110.928 E-0.13378
G1 X108.996 Y109.879 E-0.34256
G1 X109.304 Y109.877 E-0.07127
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X129.433 Y99.005
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.433 Y98.834 E0.00578
G1 X130.162 Y98.842 E0.02467
G1 X130.262 Y98.870 E0.00351
G1 X130.276 Y98.893 E0.00091
G1 X130.277 Y98.972 E0.00269
G1 X130.172 Y98.999 E0.00367
G1 X129.493 Y99.004 E0.02298
M204 S1000
G1 X129.026 Y99.415 F10800.000
M204 S800
G1 F1500.000
G1 X129.026 Y98.427 E0.03345
G1 X130.218 Y98.437 E0.04034
G1 X130.457 Y98.510 E0.00848
G1 X130.604 Y98.636 E0.00654
G1 X130.649 Y98.719 E0.00321
G1 X130.688 Y98.943 E0.00769
G1 X130.678 Y99.061 E0.00400
G1 X130.608 Y99.224 E0.00602
G1 X130.462 Y99.338 E0.00626
G1 X130.212 Y99.406 E0.00876
G1 X129.086 Y99.415 E0.03812
M204 S1000
G1 X129.220 Y99.065 F10800.000
G1 F8640.000
G1 X129.026 Y98.427 E-0.22849
G1 X130.218 Y98.437 E-0.27516
G1 X130.457 Y98.510 E-0.05784
G1 X130.604 Y98.636 E-0.04459
G1 X130.649 Y98.719 E-0.02192
G1 X130.688 Y98.943 E-0.05248
G1 X130.678 Y99.061 E-0.02727
G1 X130.608 Y99.224 E-0.04108
G1 X130.569 Y99.254 E-0.01117
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X127.650 Y100.187
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.350 Y100.172 E0.07786
G1 X114.071 Y99.748 E0.38203
G1 X114.071 Y96.437 E0.11206
G1 X125.350 Y96.013 E0.38203
G1 X127.650 Y95.999 E0.07786
G1 X127.650 Y100.127 E0.13972
M204 S1000
G1 F8640.000
G1 X125.350 Y100.172 E-0.53122
G1 X124.360 Y100.135 E-0.22878
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X129.433 Y97.159
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.433 Y95.988 E0.03963
G1 X130.392 Y95.982 E0.03244
G1 X129.647 Y97.159 E0.04713
G1 X129.493 Y97.159 E0.00521
M204 S1000
G1 F8640.000
G1 X129.433 Y95.988 E-0.27071
G1 X130.392 Y95.982 E-0.22131
G1 X129.771 Y96.963 E-0.26798
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X128.057 Y95.993
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.026 Y95.993 E0.03280
G1 X129.026 Y97.566 E0.05324
G1 X129.871 Y97.566 E0.02861
G1 X130.866 Y95.993 E0.06300
G1 X132.009 Y95.993 E0.03866
G1 X130.856 Y97.722 E0.07034
G1 X130.999 Y97.783 E0.00525
G1 X131.193 Y97.913 E0.00790
G1 X131.360 Y98.076 E0.00789
G1 X131.493 Y98.266 E0.00787
G1 X131.588 Y98.477 E0.00783
G1 X131.644 Y98.706 E0.00796
G1 X131.662 Y98.950 E0.00830
G1 X131.636 Y99.239 E0.00981
G1 X131.556 Y99.504 E0.00939
G1 X131.419 Y99.740 E0.00922
G1 X131.229 Y99.939 E0.00931
G1 X130.994 Y100.094 E0.00953
G1 X130.723 Y100.201 E0.00988
G1 X130.420 Y100.263 E0.01048
G1 X130.092 Y100.283 E0.01111
G1 X128.057 Y100.283 E0.06888
G1 X128.057 Y96.053 E0.14318
M204 S1000
G1 X127.998 Y95.597 F10800.000
G1 F8640.000
G1 X129.026 Y95.993 E-0.22417
G1 X129.026 Y97.566 E-0.36321
G1 X129.774 Y97.566 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X131.436 Y97.586
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.514 Y95.969 E0.06576
G1 X142.266 Y95.909 E0.33009
G1 X142.266 Y100.277 E0.14787
G1 X131.532 Y100.211 E0.36331
G1 X131.747 Y99.986 E0.01051
G1 X131.932 Y99.668 E0.01247
G1 X132.038 Y99.317 E0.01241
G1 X132.071 Y98.953 E0.01235
G1 X132.047 Y98.642 E0.01057
G1 X131.974 Y98.344 E0.01036
G1 X131.848 Y98.065 E0.01038
G1 X131.672 Y97.811 E0.01045
G1 X131.481 Y97.625 E0.00902
M204 S1000
G1 F8640.000
G1 X132.514 Y95.969 E-0.45066
G1 X133.853 Y95.961 E-0.30934
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X142.673 Y95.499
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.673 Y100.687 E0.17560
G1 X125.341 Y100.579 E0.58667
G1 X113.664 Y100.140 E0.39552
G1 X113.664 Y96.045 E0.13860
G1 X125.341 Y95.606 E0.39552
G1 X142.613 Y95.499 E0.58464
M204 S1000
G1 X142.475 Y95.847 F10800.000
G1 F8640.000
G1 X142.651 Y98.790 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X141.425 Y100.152
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X141.985 Y99.592 E0.02364
G1 X141.985 Y99.085 E0.01514
G1 X141.080 Y99.989 E0.03817
G1 X140.576 Y99.986 E0.01504
G1 X141.985 Y98.577 E0.05945
G1 X141.985 Y98.070 E0.01514
G1 X140.072 Y99.983 E0.08073
G1 X139.568 Y99.980 E0.01504
G1 X141.985 Y97.562 E0.10200
G1 X141.985 Y97.055 E0.01514
G1 X139.063 Y99.977 E0.12328
G1 X138.559 Y99.974 E0.01504
G1 X141.985 Y96.548 E0.14455
G1 X141.985 Y96.191 E0.01065
G1 X141.834 Y96.191 E0.00451
G1 X138.055 Y99.971 E0.15945
G1 X137.550 Y99.968 E0.01504
G1 X141.323 Y96.195 E0.15918
G1 X140.813 Y96.198 E0.01523
G1 X137.046 Y99.964 E0.15892
G1 X136.542 Y99.961 E0.01504
G1 X140.302 Y96.201 E0.15865
G1 X139.792 Y96.204 E0.01523
G1 X136.038 Y99.958 E0.15839
G1 X135.533 Y99.955 E0.01504
G1 X139.281 Y96.207 E0.15812
G1 X138.771 Y96.210 E0.01523
G1 X135.029 Y99.952 E0.15786
G1 X134.525 Y99.949 E0.01504
G1 X138.260 Y96.214 E0.15759
G1 X137.750 Y96.217 E0.01523
G1 X134.020 Y99.946 E0.15733
G1 X133.516 Y99.943 E0.01504
G1 X137.239 Y96.220 E0.15707
G1 X136.728 Y96.223 E0.01523
G1 X133.012 Y99.940 E0.15680
G1 X132.508 Y99.936 E0.01504
G1 X136.218 Y96.226 E0.15654
G1 X135.707 Y96.229 E0.01523
G1 X132.206 Y99.731 E0.14773
G1 X132.315 Y99.370 E0.01124
G1 X132.340 Y99.089 E0.00841
G1 X135.197 Y96.233 E0.12054
G1 X134.686 Y96.236 E0.01523
G1 X132.325 Y98.597 E0.09963
G1 X132.216 Y98.199 E0.01232
G1 X134.176 Y96.239 E0.08268
G1 X133.665 Y96.242 E0.01523
G1 X132.047 Y97.860 E0.06826
G1 X131.827 Y97.572 E0.01080
G1 X133.316 Y96.083 E0.06282
M204 S1000
G1 F8640.000
G1 X131.827 Y97.572 E-0.48618
G1 X132.047 Y97.860 E-0.08358
G1 X132.630 Y97.277 E-0.19024
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X131.196 Y100.233
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.969 Y100.411 E0.00176
G1 X130.862 Y100.388 F10800.000
G1 F2400.000
G1 X130.995 Y100.363 E0.00093
G1 X131.128 Y100.338 E0.00124
G1 F8640.000
G1 X130.995 Y100.363 E-0.03125
G1 E-0.76875 F2100.00000
G1 Z15.000 F10800.000
G1 X126.695 Y100.059
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.345 Y99.409 E0.03168
G1 X127.345 Y98.822 E0.02020
G1 X126.294 Y99.873 E0.05120
G1 X125.712 Y99.869 E0.02008
G1 X127.345 Y98.236 E0.07959
G1 X127.345 Y97.650 E0.02020
G1 X125.136 Y99.859 E0.10765
G1 X124.571 Y99.838 E0.01948
G1 X127.345 Y97.064 E0.13518
G1 X127.345 Y96.478 E0.02020
G1 X124.006 Y99.816 E0.16271
G1 X123.441 Y99.795 E0.01948
G1 X126.928 Y96.309 E0.16992
G1 X126.338 Y96.312 E0.02033
G1 X122.876 Y99.774 E0.16871
G1 X122.827 Y99.772 E0.00172
G1 X122.827 Y99.238 E0.01842
G1 X125.748 Y96.316 E0.14240
G1 X125.152 Y96.326 E0.02055
G1 X122.827 Y98.652 E0.11334
G1 X122.827 Y98.065 E0.02020
G1 X124.543 Y96.349 E0.08365
G1 X123.934 Y96.372 E0.02100
G1 X122.827 Y97.479 E0.05397
G1 X122.827 Y96.893 E0.02020
G1 X123.515 Y96.204 E0.03357
M204 S1000
G1 F8640.000
G1 X122.827 Y96.893 E-0.22493
G1 X122.827 Y97.479 E-0.13534
G1 X123.934 Y96.372 E-0.36161
G1 X124.099 Y96.366 E-0.03813
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X121.893 Y99.923
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X122.444 Y99.372 E0.02368
G1 X122.444 Y98.855 E0.01569
G1 X121.550 Y99.749 E0.03841
G1 X121.052 Y99.730 E0.01513
G1 X122.444 Y98.338 E0.05980
G1 X122.444 Y97.822 E0.01569
G1 X120.555 Y99.712 E0.08118
G1 X120.057 Y99.693 E0.01513
G1 X122.444 Y97.305 E0.10257
G1 X122.444 Y96.788 E0.01569
G1 X119.559 Y99.674 E0.12396
G1 X119.061 Y99.655 E0.01513
G1 X122.308 Y96.408 E0.13950
G1 X121.771 Y96.428 E0.01632
G1 X118.563 Y99.637 E0.13782
G1 X118.065 Y99.618 E0.01513
G1 X121.235 Y96.448 E0.13615
G1 X120.698 Y96.469 E0.01632
G1 X117.567 Y99.599 E0.13448
G1 X117.069 Y99.580 E0.01513
G1 X120.161 Y96.489 E0.13281
G1 X119.624 Y96.509 E0.01632
G1 X116.571 Y99.562 E0.13113
G1 X116.074 Y99.543 E0.01513
G1 X119.087 Y96.529 E0.12946
G1 X118.550 Y96.549 E0.01632
G1 X115.576 Y99.524 E0.12779
G1 X115.078 Y99.505 E0.01513
G1 X118.014 Y96.570 E0.12612
G1 X117.477 Y96.590 E0.01632
G1 X114.580 Y99.487 E0.12444
G1 X114.352 Y99.478 E0.00694
G1 X114.352 Y99.198 E0.00850
G1 X116.940 Y96.610 E0.11119
G1 X116.403 Y96.630 E0.01632
G1 X114.352 Y98.682 E0.08813
M73 Q90 S4
G1 X114.352 Y98.165 E0.01569
G1 X115.866 Y96.650 E0.06507
G1 X115.329 Y96.671 E0.01632
G1 X114.352 Y97.648 E0.04201
G1 X114.352 Y97.132 E0.01569
G1 X114.960 Y96.524 E0.02612
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.6


G1 F8640.000
G1 X114.352 Y97.132 E-0.19857
G1 X114.352 Y97.648 E-0.11929
G1 X115.329 Y96.671 E-0.31931
G1 X115.861 Y96.651 E-0.12283
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
;AFTER_LAYER_CHANGE
;14.6
G1 X107.640 Y109.582
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.377 Y109.367 E1.17582
G1 X142.377 Y114.070 E0.15916
G1 X107.640 Y113.855 E1.17582
G1 X107.640 Y109.642 E0.14260
M204 S1000
G1 X107.233 Y109.177 F10800.000
M204 S800
G1 F1500.000
G1 X142.784 Y108.958 E1.20338
G1 X142.784 Y114.479 E0.18689
G1 X107.233 Y114.259 E1.20338
G1 X107.233 Y109.237 E0.16999
M204 S1000
G1 X107.632 Y109.195 F10800.000
G1 F8640.000
G1 X110.524 Y109.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X142.254 Y110.318
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.613 Y109.677 E0.03089
G1 X141.038 Y109.681 E0.01961
G1 X142.071 Y110.715 E0.04980
G1 X142.071 Y111.294 E0.01974
G1 X140.462 Y109.684 E0.07754
M73 P91 R4
G1 X139.886 Y109.688 E0.01961
G1 X142.071 Y111.873 E0.10528
G1 X142.071 Y112.453 E0.01974
G1 X139.310 Y109.692 E0.13302
G1 X138.734 Y109.695 E0.01961
G1 X142.071 Y113.032 E0.16075
G1 X142.071 Y113.611 E0.01974
G1 X138.159 Y109.699 E0.18849
G1 X137.583 Y109.702 E0.01961
G1 X141.640 Y113.760 E0.19546
G1 X141.057 Y113.756 E0.01986
G1 X137.007 Y109.706 E0.19512
G1 X136.431 Y109.709 E0.01961
G1 X140.474 Y113.752 E0.19477
G1 X139.891 Y113.749 E0.01986
G1 X135.855 Y109.713 E0.19443
G1 X135.280 Y109.716 E0.01961
G1 X139.308 Y113.745 E0.19408
G1 X138.725 Y113.742 E0.01986
G1 X134.704 Y109.720 E0.19374
G1 X134.128 Y109.724 E0.01961
G1 X138.142 Y113.738 E0.19339
G1 X137.559 Y113.734 E0.01986
G1 X133.552 Y109.727 E0.19305
G1 X132.976 Y109.731 E0.01961
G1 X136.976 Y113.731 E0.19270
G1 X136.393 Y113.727 E0.01986
G1 X132.401 Y109.734 E0.19236
G1 X131.825 Y109.738 E0.01961
G1 X135.811 Y113.724 E0.19201
G1 X135.228 Y113.720 E0.01986
G1 X131.249 Y109.741 E0.19167
G1 X130.673 Y109.745 E0.01961
G1 X134.645 Y113.716 E0.19132
G1 X134.062 Y113.713 E0.01986
G1 X130.097 Y109.749 E0.19098
G1 X129.521 Y109.752 E0.01961
G1 X133.479 Y113.709 E0.19063
G1 X132.896 Y113.706 E0.01986
G1 X128.946 Y109.756 E0.19029
G1 X128.370 Y109.759 E0.01961
G1 X132.313 Y113.702 E0.18994
G1 X131.730 Y113.698 E0.01986
G1 X127.794 Y109.763 E0.18960
G1 X127.218 Y109.766 E0.01961
G1 X131.147 Y113.695 E0.18925
G1 X130.564 Y113.691 E0.01986
G1 X126.642 Y109.770 E0.18891
G1 X126.067 Y109.773 E0.01961
G1 X129.981 Y113.688 E0.18856
G1 X129.398 Y113.684 E0.01986
G1 X125.491 Y109.777 E0.18822
G1 X124.915 Y109.781 E0.01961
G1 X128.815 Y113.680 E0.18787
G1 X128.232 Y113.677 E0.01986
G1 X124.339 Y109.784 E0.18753
G1 X123.763 Y109.788 E0.01961
G1 X127.649 Y113.673 E0.18718
G1 X127.066 Y113.670 E0.01986
G1 X123.188 Y109.791 E0.18684
G1 X122.612 Y109.795 E0.01961
G1 X126.483 Y113.666 E0.18649
G1 X125.900 Y113.662 E0.01986
G1 X122.036 Y109.798 E0.18615
G1 X121.460 Y109.802 E0.01961
G1 X125.317 Y113.659 E0.18580
G1 X124.734 Y113.655 E0.01986
G1 X120.884 Y109.805 E0.18546
G1 X120.309 Y109.809 E0.01961
G1 X124.151 Y113.652 E0.18511
G1 X123.568 Y113.648 E0.01986
G1 X119.733 Y109.813 E0.18477
G1 X119.157 Y109.816 E0.01961
G1 X122.985 Y113.644 E0.18442
G1 X122.402 Y113.641 E0.01986
G1 X118.581 Y109.820 E0.18408
G1 X118.005 Y109.823 E0.01961
G1 X121.819 Y113.637 E0.18373
G1 X121.236 Y113.634 E0.01986
G1 X117.430 Y109.827 E0.18339
G1 X116.854 Y109.830 E0.01961
G1 X120.653 Y113.630 E0.18304
G1 X120.070 Y113.626 E0.01986
G1 X116.278 Y109.834 E0.18270
G1 X115.702 Y109.837 E0.01961
G1 X119.488 Y113.623 E0.18235
G1 X118.905 Y113.619 E0.01986
G1 X115.126 Y109.841 E0.18201
G1 X114.551 Y109.845 E0.01961
G1 X118.322 Y113.616 E0.18166
G1 X117.739 Y113.612 E0.01986
G1 X113.975 Y109.848 E0.18132
G1 X113.399 Y109.852 E0.01961
G1 X117.156 Y113.608 E0.18097
G1 X116.573 Y113.605 E0.01986
G1 X112.823 Y109.855 E0.18063
G1 X112.247 Y109.859 E0.01961
G1 X115.990 Y113.601 E0.18028
G1 X115.407 Y113.598 E0.01986
G1 X111.672 Y109.862 E0.17994
G1 X111.096 Y109.866 E0.01961
G1 X114.824 Y113.594 E0.17959
G1 X114.241 Y113.590 E0.01986
G1 X110.520 Y109.869 E0.17925
G1 X109.944 Y109.873 E0.01961
G1 X113.658 Y113.587 E0.17890
G1 X113.075 Y113.583 E0.01986
G1 X109.368 Y109.877 E0.17856
G1 X108.793 Y109.880 E0.01961
G1 X112.492 Y113.580 E0.17821
G1 X111.909 Y113.576 E0.01986
G1 X108.217 Y109.884 E0.17787
G1 X107.945 Y109.885 E0.00925
G1 X107.945 Y110.191 E0.01042
G1 X111.326 Y113.572 E0.16287
G1 X110.743 Y113.569 E0.01986
G1 X107.945 Y110.771 E0.13479
G1 X107.945 Y111.350 E0.01974
G1 X110.160 Y113.565 E0.10670
G1 X109.577 Y113.562 E0.01986
G1 X107.945 Y111.929 E0.07862
G1 X107.945 Y112.509 E0.01974
G1 X108.994 Y113.558 E0.05054
G1 X108.411 Y113.554 E0.01986
G1 X107.762 Y112.905 E0.03128
M204 S1000
G1 F8640.000
G1 X108.411 Y113.554 E-0.21202
G1 X108.994 Y113.558 E-0.13461
G1 X107.945 Y112.509 E-0.34256
G1 X107.945 Y112.202 E-0.07081
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X129.430 Y99.005
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.430 Y98.835 E0.00574
G1 X130.048 Y98.836 E0.02090
G1 X130.247 Y98.865 E0.00683
G1 X130.273 Y98.893 E0.00127
G1 X130.274 Y98.972 E0.00270
G1 X130.169 Y98.999 E0.00367
G1 X129.490 Y99.004 E0.02298
M204 S1000
G1 X129.023 Y99.415 F10800.000
M204 S800
G1 F1500.000
G1 X129.023 Y98.427 E0.03344
G1 X130.077 Y98.429 E0.03567
G1 X130.356 Y98.469 E0.00954
G1 X130.538 Y98.568 E0.00700
G1 X130.598 Y98.633 E0.00302
G1 X130.653 Y98.742 E0.00411
G1 X130.686 Y98.943 E0.00691
G1 X130.647 Y99.153 E0.00720
G1 X130.544 Y99.285 E0.00570
G1 X130.459 Y99.338 E0.00338
G1 X130.209 Y99.406 E0.00876
G1 X129.083 Y99.415 E0.03812
M204 S1000
G1 X129.217 Y99.065 F10800.000
G1 F8640.000
G1 X129.023 Y98.427 E-0.22840
G1 X130.077 Y98.429 E-0.24333
G1 X130.356 Y98.469 E-0.06506
G1 X130.538 Y98.568 E-0.04773
G1 X130.598 Y98.633 E-0.02061
G1 X130.653 Y98.742 E-0.02807
G1 X130.686 Y98.943 E-0.04714
G1 X130.647 Y99.153 E-0.04910
G1 X130.566 Y99.257 E-0.03056
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X127.647 Y100.059
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.257 Y99.781 E0.25034
G1 X120.257 Y96.405 E0.11428
G1 X127.647 Y96.127 E0.25034
G1 X127.647 Y99.999 E0.13108
M204 S1000
G1 F8640.000
G1 X124.357 Y99.902 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X131.535 Y100.205
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.622 Y100.114 E0.00429
G1 X131.622 Y100.209 E0.00321
G1 X131.595 Y100.208 E0.00094
M204 S1000
G1 F8640.000
G1 X131.622 Y100.114 E-0.02258
G1 X131.622 Y100.209 E-0.02190
G1 X131.595 Y100.208 E-0.00640
G1 E-0.74912 F2100.00000
G1 Z15.200 F10800.000
G1 X129.023 Y95.993
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.023 Y97.566 E0.05324
G1 X129.868 Y97.566 E0.02861
G1 X130.864 Y95.993 E0.06300
G1 X132.006 Y95.993 E0.03866
G1 X130.854 Y97.722 E0.07034
G1 X131.188 Y97.910 E0.01300
G1 X131.357 Y98.076 E0.00800
G1 X131.490 Y98.266 E0.00787
G1 X131.585 Y98.477 E0.00784
G1 X131.641 Y98.706 E0.00796
G1 X131.659 Y98.950 E0.00830
G1 X131.634 Y99.239 E0.00981
G1 X131.553 Y99.504 E0.00939
G1 X131.417 Y99.740 E0.00922
G1 X131.226 Y99.939 E0.00931
G1 X130.991 Y100.094 E0.00953
G1 X130.720 Y100.201 E0.00988
G1 X130.417 Y100.263 E0.01048
G1 X130.089 Y100.283 E0.01111
G1 X128.054 Y100.283 E0.06888
G1 X128.054 Y95.993 E0.14521
G1 X128.963 Y95.993 E0.03077
M204 S1000
G1 X129.383 Y95.819 F10800.000
G1 X129.430 Y96.059
M204 S800
G1 F1500.000
G1 X130.362 Y96.024 E0.03155
G1 X129.644 Y97.159 E0.04543
G1 X129.430 Y97.159 E0.00724
G1 X129.430 Y96.119 E0.03518
M204 S1000
G1 F8640.000
G1 X130.362 Y96.024 E-0.21622
G1 X129.644 Y97.159 E-0.30992
G1 X129.430 Y97.159 E-0.04941
G1 X129.430 Y96.360 E-0.18446
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X131.494 Y97.495
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.622 Y97.302 E0.00783
G1 X131.622 Y97.766 E0.01570
G1 X131.434 Y97.584 E0.00885
G1 X131.461 Y97.545 E0.00162
M204 S1000
G1 F8640.000
G1 X131.622 Y97.302 E-0.06727
G1 X131.622 Y97.766 E-0.10709
G1 X131.434 Y97.584 E-0.06036
G1 X131.461 Y97.545 E-0.01103
G1 E-0.55426 F2100.00000
G1 Z15.200 F10800.000
G1 X132.030 Y95.993
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.999 Y95.993 E0.03280
G1 X132.999 Y100.283 E0.14521
G1 X132.030 Y100.283 E0.03280
G1 X132.030 Y96.053 E0.14318
M204 S1000
G1 X132.000 Y95.594 F10800.000
G1 F8640.000
G1 X132.999 Y95.993 E-0.22419
G1 X132.999 Y98.313 E-0.53581
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X133.481 Y96.053
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.481 Y95.993 E0.00203
G1 X134.393 Y95.993 E0.03087
G1 X134.393 Y98.664 E0.09041
G1 X136.066 Y95.993 E0.10669
G1 X137.041 Y95.993 E0.03299
G1 X137.041 Y100.283 E0.14521
G1 X136.123 Y100.283 E0.03107
G1 X136.123 Y97.596 E0.09093
G1 X134.433 Y100.283 E0.10743
G1 X133.481 Y100.283 E0.03224
G1 X133.481 Y96.113 E0.14115
M204 S1000
G1 X133.426 Y96.027 F10800.000
G1 F8640.000
G1 X133.481 Y95.993 E-0.02771
G1 X134.393 Y95.993 E-0.21060
G1 X134.393 Y98.252 E-0.52169
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X134.800 Y96.113
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.800 Y95.955 E0.00535
G1 X135.613 Y95.950 E0.02753
G1 X134.800 Y97.247 E0.05184
G1 X134.800 Y96.173 E0.03638
M204 S1000
G1 F8640.000
G1 X134.800 Y95.955 E-0.05036
G1 X135.613 Y95.950 E-0.18778
G1 X134.800 Y97.247 E-0.35365
G1 X134.800 Y96.519 E-0.16821
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X135.716 Y99.008
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.716 Y100.237 E0.04158
G1 X134.946 Y100.232 E0.02606
G1 X135.684 Y99.059 E0.04691
M204 S1000
G1 F8640.000
G1 X135.716 Y100.237 E-0.27205
G1 X134.946 Y100.232 E-0.17776
G1 X135.661 Y99.095 E-0.31019
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X137.448 Y99.995
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.491 Y100.050 E0.00238
G1 X137.734 Y100.249 E0.01063
G1 X137.448 Y100.247 E0.00968
G1 X137.448 Y100.055 E0.00652
M204 S1000
G1 F8640.000
G1 X137.491 Y100.050 E-0.00996
G1 X137.734 Y100.249 E-0.07251
G1 X137.448 Y100.247 E-0.06606
G1 X137.448 Y100.055 E-0.04446
G1 E-0.60701 F2100.00000
G1 Z15.200 F10800.000
G1 X138.827 Y98.770
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.963 Y98.770 E0.03844
G1 X139.905 Y98.861 E0.00364
G1 X139.813 Y98.953 E0.00441
G1 X139.692 Y99.014 E0.00458
G1 X139.467 Y99.059 E0.00778
G1 X139.138 Y99.047 E0.01113
G1 X138.992 Y99.007 E0.00514
G1 X138.888 Y98.950 E0.00400
G1 X138.804 Y98.874 E0.00385
G1 X138.730 Y98.766 E0.00444
G1 X138.667 Y98.617 E0.00548
G1 X138.624 Y98.414 E0.00703
G1 X138.607 Y98.155 E0.00877
G1 X138.625 Y97.898 E0.00870
G1 X138.671 Y97.695 E0.00705
G1 X138.738 Y97.539 E0.00575
G1 X138.827 Y97.415 E0.00518
G1 X138.827 Y98.710 E0.04383
M204 S1000
G1 F8640.000
G1 X139.963 Y98.770 E-0.26260
G1 X139.905 Y98.861 E-0.02482
G1 X139.813 Y98.953 E-0.03011
G1 X139.692 Y99.014 E-0.03123
G1 X139.467 Y99.059 E-0.05310
G1 X139.138 Y99.047 E-0.07595
G1 X138.992 Y99.007 E-0.03506
G1 X138.888 Y98.950 E-0.02726
G1 X138.804 Y98.874 E-0.02628
G1 X138.730 Y98.766 E-0.03025
G1 X138.667 Y98.617 E-0.03737
G1 X138.624 Y98.414 E-0.04796
G1 X138.607 Y98.155 E-0.05984
G1 X138.613 Y98.076 E-0.01816
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X141.307 Y98.363
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.234 Y98.363 E0.07018
G1 X139.234 Y97.478 E0.02996
G1 X140.379 Y97.478 E0.03876
G1 X140.379 Y97.115 E0.01228
G1 X140.255 Y97.020 E0.00529
G1 X139.998 Y96.901 E0.00959
G1 X139.854 Y96.858 E0.00509
G1 X139.539 Y96.806 E0.01079
G1 X139.107 Y96.824 E0.01465
G1 X138.877 Y96.890 E0.00811
G1 X138.682 Y96.997 E0.00753
G1 X138.516 Y97.148 E0.00760
G1 X138.381 Y97.339 E0.00794
G1 X138.282 Y97.569 E0.00845
G1 X138.220 Y97.840 E0.00940
G1 X138.199 Y98.154 E0.01067
G1 X138.219 Y98.470 E0.01070
G1 X138.277 Y98.739 E0.00931
G1 X138.370 Y98.962 E0.00818
G1 X138.495 Y99.144 E0.00748
G1 X138.651 Y99.285 E0.00712
G1 X138.839 Y99.387 E0.00722
G1 X139.067 Y99.450 E0.00801
G1 X139.343 Y99.472 E0.00939
G1 X139.516 Y99.465 E0.00587
G1 X139.827 Y99.402 E0.01071
G1 X140.055 Y99.287 E0.00866
G1 X140.225 Y99.116 E0.00817
G1 X140.403 Y98.835 E0.01127
G1 X141.332 Y99.103 E0.03271
G1 X141.068 Y99.580 E0.01845
G1 X140.904 Y99.792 E0.00907
G1 X140.711 Y99.970 E0.00888
G1 X140.492 Y100.111 E0.00883
G1 X140.247 Y100.217 E0.00904
G1 X139.975 Y100.290 E0.00954
G1 X139.677 Y100.333 E0.01018
G1 X139.349 Y100.347 E0.01110
G1 X138.889 Y100.312 E0.01563
G1 X138.470 Y100.205 E0.01463
G1 X138.100 Y100.023 E0.01397
G1 X137.785 Y99.765 E0.01380
G1 X137.535 Y99.441 E0.01385
G1 X137.358 Y99.061 E0.01417
G1 X137.255 Y98.631 E0.01496
G1 X137.221 Y98.156 E0.01611
G1 X137.237 Y97.834 E0.01090
G1 X137.284 Y97.533 E0.01032
G1 X137.363 Y97.250 E0.00995
G1 X137.475 Y96.985 E0.00972
G1 X137.619 Y96.745 E0.00950
G1 X137.794 Y96.532 E0.00932
G1 X137.999 Y96.349 E0.00929
G1 X138.232 Y96.197 E0.00940
G1 X138.489 Y96.079 E0.00959
G1 X138.766 Y95.995 E0.00981
G1 X139.062 Y95.945 E0.01017
G1 X139.649 Y95.940 E0.01985
G1 X139.920 Y95.976 E0.00927
G1 X140.418 Y96.114 E0.01748
G1 X140.867 Y96.341 E0.01704
G1 X141.307 Y96.701 E0.01924
G1 X141.307 Y98.303 E0.05422
M204 S1000
G1 X141.336 Y98.762 F10800.000
G1 F8640.000
G1 X139.234 Y98.363 E-0.47891
G1 X139.234 Y97.478 E-0.20435
G1 X139.566 Y97.478 E-0.07674
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X137.888 Y95.936
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.751 Y96.025 E0.00556
G1 X137.448 Y96.313 E0.01413
G1 X137.448 Y95.938 E0.01267
G1 X137.828 Y95.936 E0.01287
M204 S1000
G1 F8640.000
G1 X137.751 Y96.025 E-0.02732
G1 X137.448 Y96.313 E-0.09636
G1 X137.448 Y95.938 E-0.08643
G1 X137.828 Y95.936 E-0.08780
G1 E-0.50208 F2100.00000
G1 Z15.200 F10800.000
G1 X140.930 Y95.917
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.264 Y95.909 E0.04517
G1 X142.264 Y100.277 E0.14787
G1 X140.988 Y100.269 E0.04321
G1 X141.206 Y100.068 E0.01005
G1 X141.409 Y99.804 E0.01128
G1 X141.935 Y98.853 E0.03676
G1 X141.646 Y98.770 E0.01018
G1 X141.714 Y98.770 E0.00232
G1 X141.714 Y96.508 E0.07656
G1 X141.090 Y95.998 E0.02727
G1 X140.983 Y95.944 E0.00407
M204 S1000
G1 F8640.000
G1 X142.264 Y95.909 E-0.29588
G1 X142.264 Y97.919 E-0.46412
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X142.671 Y95.499
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.671 Y100.687 E0.17560
G1 X131.699 Y100.619 E0.37141
G1 X119.850 Y100.173 E0.40137
G1 X119.850 Y96.013 E0.14082
G1 X131.699 Y95.567 E0.40137
G1 X142.611 Y95.499 E0.36938
M204 S1000
G1 X142.474 Y95.847 F10800.000
G1 X141.919 Y96.114
G1 F2400.000
G1 X141.989 Y96.412 E0.00363
G1 X141.989 Y98.657 E0.02666
G1 X141.444 Y98.741 F10800.000
G1 F2400.000
G1 X141.265 Y98.716 E0.00461
G1 X141.087 Y98.691 E0.00398
G1 X140.908 Y98.665 E0.00334
G1 X140.729 Y98.640 E0.00271
G1 X140.550 Y98.615 E0.00208
G1 X140.371 Y98.590 E0.00144
G1 F8640.000
G1 X140.550 Y98.615 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.200 F10800.000
G1 X140.545 Y100.401
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.272 Y100.445 E0.00142
G1 X140.363 Y100.469 F10800.000
G1 F2400.000
G1 X140.618 Y100.303 E0.00212
G1 F8640.000
G1 X140.363 Y100.469 E-0.07034
G1 E-0.72966 F2100.00000
G1 Z15.200 F10800.000
G1 X141.679 Y99.568
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.142 Y100.031 E0.02230
M204 S1000
G1 F8640.000
G1 X141.679 Y99.568 E-0.15114
G1 E-0.64886 F2100.00000
G1 Z15.200 F10800.000
G1 X138.445 Y100.433
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.918 Y100.340 E0.00270
G1 X137.370 Y99.806 F10800.000
G1 F2400.000
G1 X137.255 Y99.397 E0.00454
G1 F8640.000
G1 X137.370 Y99.806 E-0.09811
G1 E-0.70189 F2100.00000
G1 Z15.200 F10800.000
G1 X139.463 Y97.007
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.176 Y97.248 E0.00531
G1 X140.176 Y97.221 F10800.000
G1 F2400.000
G1 X139.506 Y97.141 E0.01237
G1 X139.030 Y97.168 E0.00872
G1 F8640.000
G1 X139.506 Y97.141 E-0.10987
G1 X140.176 Y97.221 E-0.15581
G1 E-0.53432 F2100.00000
G1 Z15.200 F10800.000
G1 X138.081 Y95.869
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.551 Y95.786 E0.00645
G1 X138.837 Y95.751 E0.00167
G1 F8640.000
G1 X138.551 Y95.786 E-0.06660
G1 E-0.73340 F2100.00000
G1 Z15.200 F10800.000
G1 X139.919 Y95.745
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.969 Y95.748 E0.00024
G1 X140.107 Y95.766 E0.00111
G1 X140.244 Y95.785 E0.00155
G1 X140.382 Y95.803 E0.00200
G1 X140.520 Y95.821 E0.00244
G1 X140.734 Y95.861 E0.00396
G1 F8640.000
G1 X140.520 Y95.821 E-0.05016
G1 E-0.74984 F2100.00000
G1 Z15.200 F10800.000
G1 X133.240 Y95.761
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.240 Y100.425 E0.02901
G1 F8640.000
G1 X133.240 Y97.133 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X130.995 Y100.389
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.193 Y100.233 E0.00153
G1 X131.701 Y99.703 F10800.000
G1 F2400.000
G1 X131.774 Y99.605 E0.00078
G1 X131.803 Y99.462 E0.00102
G1 F8640.000
G1 X131.774 Y99.605 E-0.03381
G1 E-0.76619 F2100.00000
G1 Z15.200 F10800.000
G1 X131.826 Y98.347
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.753 Y98.242 E0.00112
G1 X131.679 Y98.137 E0.00085
G1 F8640.000
G1 X131.753 Y98.242 E-0.02963
G1 E-0.77037 F2100.00000
G1 Z15.200 F10800.000
G1 X127.528 Y96.974
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X126.985 Y96.432 E0.02284
G1 X126.497 Y96.450 E0.01455
G1 X127.367 Y97.320 E0.03664
G1 X127.367 Y97.827 E0.01509
G1 X126.009 Y96.469 E0.05720
G1 X125.521 Y96.487 E0.01455
G1 X127.367 Y98.333 E0.07776
G1 X127.367 Y98.840 E0.01509
G1 X125.033 Y96.505 E0.09832
G1 X124.544 Y96.524 E0.01455
G1 X127.367 Y99.346 E0.11888
G1 X127.367 Y99.768 E0.01256
G1 X127.279 Y99.765 E0.00263
G1 X124.056 Y96.542 E0.13573
G1 X123.568 Y96.561 E0.01455
G1 X126.752 Y99.745 E0.13412
G1 X126.226 Y99.725 E0.01569
G1 X123.080 Y96.579 E0.13251
G1 X122.592 Y96.597 E0.01455
G1 X125.699 Y99.705 E0.13090
G1 X125.173 Y99.685 E0.01569
G1 X122.103 Y96.616 E0.12929
G1 X121.615 Y96.634 E0.01455
G1 X124.647 Y99.666 E0.12769
G1 X124.120 Y99.646 E0.01569
G1 X121.127 Y96.652 E0.12608
G1 X120.639 Y96.671 E0.01455
G1 X123.594 Y99.626 E0.12447
G1 X123.068 Y99.606 E0.01569
G1 X120.537 Y97.075 E0.10659
G1 X120.537 Y97.582 E0.01509
G1 X122.541 Y99.586 E0.08442
G1 X122.015 Y99.567 E0.01569
G1 X120.537 Y98.089 E0.06225
G1 X120.537 Y98.595 E0.01509
G1 X121.489 Y99.547 E0.04008
G1 X120.962 Y99.527 E0.01569
G1 X120.376 Y98.941 E0.02468
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.8


G1 F8640.000
G1 X120.962 Y99.527 E-0.19134
G1 X121.489 Y99.547 E-0.12162
G1 X120.537 Y98.595 E-0.31075
G1 X120.537 Y98.089 E-0.11696
G1 X120.596 Y98.148 E-0.01932
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
;AFTER_LAYER_CHANGE
;14.8
G1 X107.638 Y109.675
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X110.576 Y109.564 E0.09951
G1 X142.375 Y109.367 E1.07637
G1 X142.375 Y114.070 E0.15916
G1 X110.576 Y113.873 E1.07637
G1 X107.638 Y113.762 E0.09951
G1 X107.638 Y109.735 E0.13634
M204 S1000
G1 X107.231 Y109.282 F10800.000
M204 S800
G1 F1500.000
G1 X110.567 Y109.157 E0.11300
G1 X142.782 Y108.958 E1.09046
G1 X142.782 Y114.479 E0.18689
G1 X110.567 Y114.280 E1.09046
G1 X107.231 Y114.154 E0.11300
G1 X107.231 Y109.342 E0.16288
M204 S1000
G1 X107.613 Y109.402 F10800.000
G1 F8640.000
G1 X110.518 Y109.160 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X141.432 Y113.942
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4433
G1 X142.070 Y113.304 E0.03067
G1 X142.070 Y112.726 E0.01964
G1 X141.039 Y113.756 E0.04953
G1 X140.465 Y113.752 E0.01952
G1 X142.070 Y112.148 E0.07714
G1 X142.070 Y111.569 E0.01964
G1 X139.891 Y113.749 E0.10475
G1 X139.316 Y113.745 E0.01952
G1 X142.070 Y110.991 E0.13236
G1 X142.070 Y110.413 E0.01964
G1 X138.742 Y113.742 E0.15997
G1 X138.167 Y113.738 E0.01952
G1 X142.070 Y109.835 E0.18758
G1 X142.070 Y109.674 E0.00547
G1 X141.650 Y109.677 E0.01426
G1 X137.593 Y113.735 E0.19502
G1 X137.018 Y113.731 E0.01952
G1 X141.069 Y109.681 E0.19468
G1 X140.487 Y109.684 E0.01977
G1 X136.444 Y113.728 E0.19433
G1 X135.869 Y113.724 E0.01952
G1 X139.905 Y109.688 E0.19399
G1 X139.324 Y109.691 E0.01977
G1 X135.295 Y113.720 E0.19365
G1 X134.720 Y113.717 E0.01952
G1 X138.742 Y109.695 E0.19330
G1 X138.160 Y109.699 E0.01977
G1 X134.146 Y113.713 E0.19296
G1 X133.571 Y113.710 E0.01952
G1 X137.579 Y109.702 E0.19262
G1 X136.997 Y109.706 E0.01977
G1 X132.997 Y113.706 E0.19227
G1 X132.422 Y113.703 E0.01952
G1 X136.416 Y109.709 E0.19193
G1 X135.834 Y109.713 E0.01977
G1 X131.848 Y113.699 E0.19159
G1 X131.273 Y113.696 E0.01952
G1 X135.252 Y109.717 E0.19124
G1 X134.671 Y109.720 E0.01977
G1 X130.699 Y113.692 E0.19090
G1 X130.124 Y113.688 E0.01952
G1 X134.089 Y109.724 E0.19055
G1 X133.507 Y109.727 E0.01977
G1 X129.550 Y113.685 E0.19021
G1 X128.975 Y113.681 E0.01952
G1 X132.926 Y109.731 E0.18987
G1 X132.344 Y109.735 E0.01977
G1 X128.401 Y113.678 E0.18952
G1 X127.826 Y113.674 E0.01952
G1 X131.763 Y109.738 E0.18918
G1 X131.181 Y109.742 E0.01977
G1 X127.252 Y113.671 E0.18884
G1 X126.678 Y113.667 E0.01952
G1 X130.599 Y109.745 E0.18849
G1 X130.018 Y109.749 E0.01977
G1 X126.103 Y113.664 E0.18815
G1 X125.529 Y113.660 E0.01952
G1 X129.436 Y109.753 E0.18781
G1 X128.854 Y109.756 E0.01977
G1 X124.954 Y113.657 E0.18746
G1 X124.380 Y113.653 E0.01952
G1 X128.273 Y109.760 E0.18712
G1 X127.691 Y109.763 E0.01977
G1 X123.805 Y113.649 E0.18678
G1 X123.231 Y113.646 E0.01952
G1 X127.110 Y109.767 E0.18643
G1 X126.528 Y109.771 E0.01977
G1 X122.656 Y113.642 E0.18609
G1 X122.082 Y113.639 E0.01952
G1 X125.946 Y109.774 E0.18575
G1 X125.365 Y109.778 E0.01977
G1 X121.507 Y113.635 E0.18540
G1 X120.933 Y113.632 E0.01952
G1 X124.783 Y109.781 E0.18506
G1 X124.202 Y109.785 E0.01977
G1 X120.358 Y113.628 E0.18472
G1 X119.784 Y113.625 E0.01952
G1 X123.620 Y109.789 E0.18437
G1 X123.038 Y109.792 E0.01977
G1 X119.209 Y113.621 E0.18403
G1 X118.635 Y113.617 E0.01952
G1 X122.457 Y109.796 E0.18369
G1 X121.875 Y109.799 E0.01977
G1 X118.060 Y113.614 E0.18334
G1 X117.486 Y113.610 E0.01952
G1 X121.293 Y109.803 E0.18300
G1 X120.712 Y109.806 E0.01977
G1 X116.911 Y113.607 E0.18266
G1 X116.337 Y113.603 E0.01952
G1 X120.130 Y109.810 E0.18231
G1 X119.549 Y109.814 E0.01977
G1 X115.762 Y113.600 E0.18197
G1 X115.188 Y113.596 E0.01952
G1 X118.967 Y109.817 E0.18163
G1 X118.385 Y109.821 E0.01977
G1 X114.614 Y113.593 E0.18128
G1 X114.039 Y113.589 E0.01952
G1 X117.804 Y109.824 E0.18094
G1 X117.222 Y109.828 E0.01977
G1 X113.465 Y113.586 E0.18060
G1 X112.890 Y113.582 E0.01952
G1 X116.640 Y109.832 E0.18025
G1 X116.059 Y109.835 E0.01977
G1 X112.316 Y113.578 E0.17991
G1 X111.741 Y113.575 E0.01952
G1 X115.477 Y109.839 E0.17957
G1 X114.896 Y109.842 E0.01977
G1 X111.167 Y113.571 E0.17922
G1 X110.592 Y113.568 E0.01952
G1 X114.314 Y109.846 E0.17888
G1 X113.732 Y109.850 E0.01977
G1 X110.035 Y113.547 E0.17771
G1 X109.478 Y113.526 E0.01894
G1 X113.151 Y109.853 E0.17653
G1 X112.569 Y109.857 E0.01977
G1 X108.921 Y113.505 E0.17535
G1 X108.364 Y113.484 E0.01894
G1 X111.987 Y109.860 E0.17417
G1 X111.406 Y109.864 E0.01977
G1 X107.944 Y113.326 E0.16640
G1 X107.944 Y112.748 E0.01964
G1 X110.824 Y109.868 E0.13844
G1 X110.231 Y109.882 E0.02015
G1 X107.944 Y112.170 E0.10995
G1 X107.944 Y111.592 E0.01964
G1 X109.631 Y109.905 E0.08109
G1 X109.030 Y109.928 E0.02043
G1 X107.944 Y111.014 E0.05222
G1 X107.944 Y110.436 E0.01964
G1 X108.620 Y109.760 E0.03250
M204 S1000
G1 F8640.000
G1 X107.944 Y110.436 E-0.22082
G1 X107.944 Y111.014 E-0.13347
G1 X109.030 Y109.928 E-0.35476
G1 X109.251 Y109.919 E-0.05095
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X129.427 Y99.005
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.427 Y98.836 E0.00571
G1 X130.077 Y98.839 E0.02199
G1 X130.256 Y98.870 E0.00614
G1 X130.272 Y98.965 E0.00328
G1 X130.166 Y98.999 E0.00376
G1 X129.487 Y99.004 E0.02298
M204 S1000
G1 X129.020 Y99.415 F10800.000
M204 S800
G1 F1500.000
G1 X129.020 Y98.428 E0.03342
G1 X130.109 Y98.432 E0.03685
G1 X130.352 Y98.469 E0.00833
G1 X130.535 Y98.568 E0.00704
G1 X130.593 Y98.631 E0.00292
G1 X130.651 Y98.752 E0.00454
G1 X130.682 Y98.951 E0.00682
G1 X130.645 Y99.153 E0.00693
G1 X130.541 Y99.285 E0.00570
G1 X130.456 Y99.338 E0.00338
G1 X130.206 Y99.406 E0.00876
G1 X129.080 Y99.415 E0.03812
M204 S1000
G1 X129.214 Y99.065 F10800.000
G1 F8640.000
G1 X129.020 Y98.428 E-0.22831
G1 X130.109 Y98.432 E-0.25134
G1 X130.352 Y98.469 E-0.05681
G1 X130.535 Y98.568 E-0.04799
G1 X130.593 Y98.631 E-0.01993
G1 X130.651 Y98.752 E-0.03098
G1 X130.682 Y98.951 E-0.04651
G1 X130.645 Y99.153 E-0.04724
G1 X130.562 Y99.258 E-0.03087
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X127.644 Y99.859
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X126.442 Y99.814 E0.04072
G1 X126.442 Y96.372 E0.11650
G1 X127.644 Y96.327 E0.04072
G1 X127.644 Y99.799 E0.11753
M204 S1000
G1 F8640.000
G1 X126.442 Y99.814 E-0.27763
G1 X126.442 Y97.725 E-0.48237
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X129.427 Y97.159
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.427 Y96.260 E0.03044
G1 X130.229 Y96.229 E0.02716
G1 X129.641 Y97.159 E0.03722
G1 X129.487 Y97.159 E0.00521
M204 S1000
G1 F8640.000
G1 X129.427 Y96.260 E-0.20808
G1 X130.229 Y96.229 E-0.18530
G1 X129.641 Y97.159 E-0.25393
G1 X129.487 Y97.159 E-0.03556
G1 E-0.11714 F2100.00000
G1 Z15.400 F10800.000
G1 X131.432 Y97.583
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X131.620 Y97.302 E0.01144
G1 X131.620 Y97.766 E0.01570
G1 X131.476 Y97.625 E0.00683
M204 S1000
G1 F8640.000
G1 X131.620 Y97.302 E-0.08162
G1 X131.620 Y97.766 E-0.10710
G1 X131.476 Y97.625 E-0.04658
G1 E-0.56470 F2100.00000
G1 Z15.400 F10800.000
G1 X132.996 Y95.993
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.996 Y100.283 E0.14521
G1 X132.027 Y100.283 E0.03280
G1 X132.027 Y95.993 E0.14521
G1 X132.936 Y95.993 E0.03077
M204 S1000
G1 X133.356 Y95.819 F10800.000
G1 F8640.000
G1 X132.982 Y99.284 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X134.390 Y95.993
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.390 Y98.664 E0.09041
G1 X136.063 Y95.993 E0.10669
G1 X137.038 Y95.993 E0.03299
G1 X137.038 Y100.283 E0.14521
G1 X136.120 Y100.283 E0.03107
G1 X136.120 Y97.596 E0.09093
G1 X134.430 Y100.283 E0.10743
G1 X133.478 Y100.283 E0.03224
G1 X133.478 Y95.993 E0.14521
G1 X134.330 Y95.993 E0.02884
M204 S1000
G1 X134.749 Y95.817 F10800.000
G1 X134.797 Y96.057
M204 S800
G1 F1500.000
G1 X135.561 Y96.029 E0.02587
G1 X134.797 Y97.247 E0.04868
G1 X134.797 Y96.117 E0.03825
M204 S1000
G1 F8640.000
G1 X135.561 Y96.029 E-0.17752
G1 X134.797 Y97.247 E-0.33209
M73 Q93 S3
G1 X134.797 Y96.163 E-0.25039
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X135.713 Y99.008
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.713 Y100.163 E0.03908
G1 X135.003 Y100.136 E0.02403
G1 X135.681 Y99.059 E0.04307
M204 S1000
G1 F8640.000
G1 X135.713 Y100.163 E-0.25495
G1 X135.003 Y100.136 E-0.16393
G1 X135.681 Y99.059 E-0.29380
G1 E-0.08732 F2100.00000
G1 Z15.400 F10800.000
G1 X137.445 Y99.995
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.488 Y100.050 E0.00238
G1 X137.718 Y100.238 E0.01004
G1 X137.445 Y100.228 E0.00923
G1 X137.445 Y100.055 E0.00585
M204 S1000
G1 F8640.000
G1 X137.488 Y100.050 E-0.00995
G1 X137.718 Y100.238 E-0.06848
G1 X137.445 Y100.228 E-0.06298
G1 X137.445 Y100.055 E-0.03994
G1 E-0.61865 F2100.00000
G1 Z15.400 F10800.000
G1 X138.824 Y98.770
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.959 Y98.770 E0.03842
G1 X139.815 Y98.951 E0.00785
G1 X139.690 Y99.014 E0.00473
G1 X139.464 Y99.059 E0.00778
G1 X139.135 Y99.047 E0.01113
G1 X138.989 Y99.007 E0.00514
G1 X138.885 Y98.950 E0.00400
G1 X138.801 Y98.874 E0.00385
G1 X138.727 Y98.766 E0.00444
G1 X138.665 Y98.617 E0.00548
G1 X138.621 Y98.414 E0.00703
G1 X138.605 Y98.155 E0.00877
G1 X138.622 Y97.899 E0.00870
G1 X138.668 Y97.695 E0.00705
G1 X138.735 Y97.539 E0.00575
G1 X138.824 Y97.415 E0.00518
G1 X138.824 Y98.710 E0.04383
M204 S1000
G1 F8640.000
G1 X139.959 Y98.770 E-0.26246
G1 X139.815 Y98.951 E-0.05355
G1 X139.690 Y99.014 E-0.03229
G1 X139.464 Y99.059 E-0.05310
G1 X139.135 Y99.047 E-0.07596
G1 X138.989 Y99.007 E-0.03506
G1 X138.885 Y98.950 E-0.02725
G1 X138.801 Y98.874 E-0.02628
G1 X138.727 Y98.766 E-0.03026
G1 X138.665 Y98.617 E-0.03736
G1 X138.621 Y98.414 E-0.04796
G1 X138.605 Y98.155 E-0.05984
G1 X138.610 Y98.074 E-0.01862
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X141.304 Y98.363
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.231 Y98.363 E0.07017
G1 X139.231 Y97.478 E0.02996
G1 X140.376 Y97.478 E0.03876
G1 X140.376 Y97.115 E0.01228
G1 X140.252 Y97.020 E0.00529
G1 X139.996 Y96.901 E0.00956
G1 X139.835 Y96.854 E0.00569
G1 X139.537 Y96.806 E0.01021
G1 X139.104 Y96.824 E0.01466
G1 X138.874 Y96.890 E0.00811
G1 X138.679 Y96.997 E0.00753
G1 X138.513 Y97.148 E0.00759
G1 X138.378 Y97.339 E0.00794
G1 X138.279 Y97.569 E0.00845
G1 X138.218 Y97.840 E0.00940
G1 X138.197 Y98.154 E0.01067
G1 X138.217 Y98.470 E0.01070
G1 X138.274 Y98.739 E0.00931
G1 X138.367 Y98.962 E0.00818
G1 X138.493 Y99.144 E0.00748
G1 X138.648 Y99.285 E0.00712
G1 X138.836 Y99.387 E0.00722
G1 X139.064 Y99.450 E0.00801
G1 X139.340 Y99.472 E0.00939
G1 X139.514 Y99.465 E0.00587
G1 X139.824 Y99.402 E0.01071
G1 X140.054 Y99.286 E0.00872
G1 X140.198 Y99.146 E0.00680
G1 X140.405 Y98.836 E0.01262
G1 X141.329 Y99.103 E0.03256
G1 X141.065 Y99.580 E0.01845
G1 X140.901 Y99.792 E0.00907
G1 X140.709 Y99.970 E0.00888
G1 X140.489 Y100.111 E0.00883
G1 X140.244 Y100.217 E0.00904
G1 X139.972 Y100.290 E0.00954
G1 X139.674 Y100.333 E0.01018
G1 X139.347 Y100.347 E0.01110
G1 X138.886 Y100.312 E0.01563
G1 X138.468 Y100.205 E0.01463
G1 X138.097 Y100.023 E0.01397
G1 X137.782 Y99.765 E0.01380
G1 X137.532 Y99.441 E0.01385
G1 X137.356 Y99.061 E0.01417
G1 X137.252 Y98.631 E0.01496
G1 X137.219 Y98.156 E0.01611
G1 X137.234 Y97.834 E0.01090
G1 X137.281 Y97.533 E0.01032
G1 X137.360 Y97.250 E0.00995
G1 X137.472 Y96.985 E0.00972
G1 X137.617 Y96.745 E0.00950
G1 X137.792 Y96.532 E0.00932
G1 X137.996 Y96.349 E0.00929
G1 X138.229 Y96.197 E0.00940
G1 X138.486 Y96.079 E0.00959
G1 X138.768 Y95.993 E0.00998
G1 X139.243 Y95.935 E0.01620
G1 X139.644 Y95.940 E0.01357
G1 X139.918 Y95.976 E0.00933
G1 X140.415 Y96.114 E0.01748
G1 X140.864 Y96.341 E0.01704
G1 X141.304 Y96.701 E0.01924
G1 X141.304 Y98.303 E0.05421
M204 S1000
G1 X141.333 Y98.762 F10800.000
G1 F8640.000
G1 X139.231 Y98.363 E-0.47891
G1 X139.231 Y97.478 E-0.20435
G1 X139.564 Y97.478 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X137.876 Y95.942
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.748 Y96.025 E0.00518
G1 X137.445 Y96.313 E0.01413
G1 X137.445 Y95.958 E0.01201
G1 X137.816 Y95.944 E0.01257
M204 S1000
G1 F8640.000
G1 X137.748 Y96.025 E-0.02455
G1 X137.445 Y96.313 E-0.09636
G1 X137.445 Y95.958 E-0.08192
G1 X137.816 Y95.944 E-0.08573
G1 E-0.51143 F2100.00000
G1 Z15.400 F10800.000
G1 X140.927 Y95.917
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.263 Y95.909 E0.04522
G1 X142.263 Y100.277 E0.14787
G1 X140.985 Y100.269 E0.04326
G1 X141.203 Y100.068 E0.01005
G1 X141.406 Y99.804 E0.01128
G1 X141.932 Y98.853 E0.03676
G1 X141.643 Y98.770 E0.01018
G1 X141.711 Y98.770 E0.00232
G1 X141.711 Y96.508 E0.07656
G1 X141.088 Y95.998 E0.02727
G1 X140.980 Y95.944 E0.00407
M204 S1000
G1 F8640.000
G1 X142.263 Y95.909 E-0.29620
G1 X142.263 Y97.917 E-0.46380
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X130.861 Y95.993
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X129.866 Y97.566 E0.06300
G1 X129.020 Y97.566 E0.02861
G1 X129.020 Y95.993 E0.05324
G1 X128.051 Y95.993 E0.03280
G1 X128.051 Y100.282 E0.14517
G1 X126.035 Y100.206 E0.06830
G1 X126.035 Y95.980 E0.14304
G1 X138.057 Y95.527 E0.40722
G1 X142.670 Y95.499 E0.15614
G1 X142.670 Y100.687 E0.17560
G1 X138.057 Y100.658 E0.15614
G1 X128.083 Y100.283 E0.33785
M73 P93 R3
G1 X130.086 Y100.283 E0.06782
G1 X130.414 Y100.263 E0.01111
G1 X130.717 Y100.201 E0.01048
G1 X130.989 Y100.094 E0.00988
G1 X131.224 Y99.939 E0.00953
G1 X131.414 Y99.740 E0.00931
G1 X131.550 Y99.504 E0.00922
G1 X131.631 Y99.239 E0.00939
G1 X131.656 Y98.950 E0.00981
G1 X131.638 Y98.706 E0.00830
G1 X131.582 Y98.478 E0.00796
G1 X131.487 Y98.266 E0.00784
G1 X131.354 Y98.076 E0.00787
G1 X131.184 Y97.909 E0.00807
G1 X130.851 Y97.722 E0.01292
G1 X132.003 Y95.993 E0.07034
G1 X130.921 Y95.993 E0.03663
M204 S1000
G1 X130.613 Y95.679 F10800.000
G1 F8640.000
G1 X129.866 Y97.566 E-0.43736
G1 X129.020 Y97.566 E-0.19517
G1 X129.020 Y97.014 E-0.12747
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X131.676 Y98.137
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.750 Y98.242 E0.00085
G1 X131.823 Y98.347 E0.00112
G1 F8640.000
G1 X131.750 Y98.242 E-0.02963
G1 E-0.77037 F2100.00000
G1 Z15.400 F10800.000
G1 X131.800 Y99.462
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.652 Y100.213 E0.00579
G1 X131.597 Y100.211 F10800.000
G1 F2400.000
G1 X131.823 Y99.537 E0.01687
G1 X131.823 Y99.995 F10800.000
G1 F2400.000
G1 X131.264 Y100.187 E0.00628
G1 F8640.000
G1 X131.823 Y99.995 E-0.13659
G1 E-0.66341 F2100.00000
G1 Z15.400 F10800.000
G1 X133.237 Y100.273
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.237 Y95.912 E0.02713
G1 F8640.000
G1 X133.237 Y99.204 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X137.253 Y99.397
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.368 Y99.806 E0.00454
G1 X137.908 Y100.310 F10800.000
G1 F2400.000
G1 X138.441 Y100.445 E0.01045
G1 X138.442 Y100.433 F10800.000
G1 F2400.000
G1 X137.898 Y100.337 E0.00278
G1 F8640.000
G1 X138.442 Y100.433 E-0.12763
G1 E-0.67237 F2100.00000
G1 Z15.400 F10800.000
G1 X140.542 Y100.401
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.269 Y100.445 E0.00141
G1 X140.360 Y100.469 F10800.000
G1 F2400.000
G1 X140.615 Y100.303 E0.00212
G1 F8640.000
G1 X140.360 Y100.469 E-0.07034
G1 E-0.72966 F2100.00000
G1 Z15.400 F10800.000
G1 X140.369 Y98.590
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.547 Y98.615 E0.00144
G1 X140.726 Y98.640 E0.00208
G1 X140.905 Y98.665 E0.00271
G1 X141.084 Y98.691 E0.00334
G1 X141.263 Y98.716 E0.00398
G1 X141.441 Y98.741 E0.00461
G1 X141.987 Y98.657 F10800.000
G1 F2400.000
G1 X141.987 Y96.412 E0.02692
G1 X141.917 Y96.114 E0.00366
G1 F8640.000
G1 X141.987 Y96.412 E-0.07056
G1 X141.987 Y98.657 E-0.51857
G1 E-0.21086 F2100.00000
G1 Z15.400 F10800.000
G1 X140.731 Y95.861
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.517 Y95.821 E0.00396
G1 X140.380 Y95.803 E0.00244
G1 X140.242 Y95.785 E0.00200
G1 X140.104 Y95.766 E0.00155
G1 X139.966 Y95.748 E0.00111
G1 X139.916 Y95.745 E0.00024
G1 F8640.000
G1 X139.966 Y95.748 E-0.01157
G1 E-0.78843 F2100.00000
G1 Z15.400 F10800.000
G1 X138.857 Y95.751
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.553 Y95.785 E0.00169
G1 X138.067 Y95.871 E0.00666
G1 F8640.000
G1 X138.553 Y95.785 E-0.11388
G1 E-0.68612 F2100.00000
G1 Z15.400 F10800.000
G1 X139.028 Y97.168
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.503 Y97.141 E0.00886
G1 X140.173 Y97.220 E0.01254
G1 X140.173 Y97.248 F10800.000
G1 F2400.000
G1 X139.461 Y97.007 E0.00531
G1 F8640.000
G1 X140.173 Y97.248 E-0.17363
G1 E-0.62637 F2100.00000
G1 Z15.400 F10800.000
G1 X126.562 Y97.255
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X127.192 Y96.624 E0.02807
G1 X127.364 Y96.618 E0.00541
G1 X127.364 Y96.988 E0.01165
G1 X126.722 Y97.629 E0.02856
G1 X126.722 Y98.165 E0.01685
G1 X127.364 Y97.523 E0.02856
G1 X127.364 Y98.058 E0.01685
G1 X126.722 Y98.700 E0.02856
G1 X126.722 Y99.235 E0.01685
G1 X127.364 Y98.594 E0.02856
G1 X127.364 Y99.129 E0.01685
G1 X126.786 Y99.707 E0.02573
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;15


G1 F8640.000
G1 X127.364 Y99.129 E-0.18877
G1 X127.364 Y98.594 E-0.12359
G1 X126.722 Y99.235 E-0.20954
G1 X126.722 Y98.700 E-0.12359
G1 X127.073 Y98.349 E-0.11450
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
;AFTER_LAYER_CHANGE
;15
G1 X142.374 Y109.367
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.374 Y114.070 E0.15916
G1 X116.925 Y113.912 E0.86141
G1 X107.637 Y113.562 E0.31462
G1 X107.637 Y109.875 E0.12483
G1 X116.925 Y109.525 E0.31462
G1 X142.314 Y109.368 E0.85938
M204 S1000
G1 X142.781 Y108.958 F10800.000
M204 S800
G1 F1500.000
G1 X142.781 Y114.479 E0.18689
G1 X116.916 Y114.319 E0.87550
G1 X107.230 Y113.954 E0.32811
G1 X107.230 Y109.482 E0.15137
G1 X116.916 Y109.118 E0.32811
G1 X142.721 Y108.958 E0.87346
M204 S1000
G1 X142.583 Y109.305 F10800.000
G1 F8640.000
G1 X142.757 Y112.249 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X142.252 Y110.320
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2855
G1 X141.609 Y109.677 E0.03102
G1 X141.032 Y109.681 E0.01969
G1 X142.068 Y110.717 E0.05002
G1 X142.068 Y111.298 E0.01981
G1 X140.455 Y109.684 E0.07786
G1 X139.878 Y109.688 E0.01969
G1 X142.068 Y111.878 E0.10570
G1 X142.068 Y112.459 E0.01981
G1 X139.302 Y109.692 E0.13354
G1 X138.725 Y109.695 E0.01969
G1 X142.068 Y113.039 E0.16138
G1 X142.068 Y113.619 E0.01981
G1 X138.148 Y109.699 E0.18922
G1 X137.571 Y109.702 E0.01969
G1 X141.628 Y113.760 E0.19581
G1 X141.044 Y113.756 E0.01993
G1 X136.994 Y109.706 E0.19547
G1 X136.417 Y109.709 E0.01969
G1 X140.460 Y113.752 E0.19512
G1 X139.876 Y113.749 E0.01993
G1 X135.840 Y109.713 E0.19477
G1 X135.264 Y109.717 E0.01969
G1 X139.292 Y113.745 E0.19443
G1 X138.708 Y113.742 E0.01993
G1 X134.687 Y109.720 E0.19408
G1 X134.110 Y109.724 E0.01969
G1 X138.124 Y113.738 E0.19374
G1 X137.540 Y113.734 E0.01993
G1 X133.533 Y109.727 E0.19339
G1 X132.956 Y109.731 E0.01969
G1 X136.956 Y113.731 E0.19304
G1 X136.372 Y113.727 E0.01993
G1 X132.379 Y109.734 E0.19270
G1 X131.802 Y109.738 E0.01969
G1 X135.788 Y113.724 E0.19235
G1 X135.204 Y113.720 E0.01993
G1 X131.226 Y109.742 E0.19200
G1 X130.649 Y109.745 E0.01969
G1 X134.620 Y113.716 E0.19166
G1 X134.036 Y113.713 E0.01993
G1 X130.072 Y109.749 E0.19131
G1 X129.764 Y109.751 E0.01052
G1 X130.366 Y110.353 E0.02906
G1 X130.366 Y110.623 E0.00922
G1 X133.452 Y113.709 E0.14895
G1 X132.868 Y113.705 E0.01993
G1 X130.366 Y111.203 E0.12076
G1 X130.366 Y111.784 E0.01981
G1 X132.284 Y113.702 E0.09257
G1 X131.700 Y113.698 E0.01993
G1 X130.366 Y112.364 E0.06439
G1 X130.366 Y112.945 E0.01981
G1 X131.116 Y113.695 E0.03620
G1 X130.532 Y113.691 E0.01993
G1 X130.183 Y113.342 E0.01686
M204 S1000
G1 F8640.000
G1 X130.532 Y113.691 E-0.11405
G1 X131.116 Y113.695 E-0.13486
G1 X130.366 Y112.945 E-0.24494
G1 X130.366 Y112.364 E-0.13402
G1 X130.770 Y112.769 E-0.13213
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X130.144 Y110.969
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X128.906 Y109.731 E0.05309
G1 X128.394 Y109.734 E0.01555
G1 X129.984 Y111.324 E0.06819
G1 X129.984 Y111.840 E0.01564
G1 X127.881 Y109.737 E0.09018
G1 X127.368 Y109.740 E0.01555
G1 X129.984 Y112.355 E0.11216
G1 X129.984 Y112.871 E0.01564
G1 X126.856 Y109.743 E0.13415
G1 X126.343 Y109.747 E0.01555
G1 X129.932 Y113.335 E0.15391
G1 X129.674 Y113.593 E0.01106
G1 X125.831 Y109.750 E0.16484
G1 X125.318 Y109.753 E0.01555
G1 X129.273 Y113.708 E0.16964
G1 X128.754 Y113.705 E0.01574
G1 X124.805 Y109.756 E0.16937
G1 X124.293 Y109.759 E0.01555
G1 X128.235 Y113.702 E0.16909
G1 X127.716 Y113.699 E0.01574
G1 X123.780 Y109.763 E0.16882
G1 X123.267 Y109.766 E0.01555
G1 X127.197 Y113.695 E0.16855
G1 X126.678 Y113.692 E0.01574
G1 X122.755 Y109.769 E0.16827
G1 X122.242 Y109.772 E0.01555
G1 X126.159 Y113.689 E0.16800
G1 X125.640 Y113.686 E0.01574
G1 X121.729 Y109.775 E0.16773
G1 X121.217 Y109.778 E0.01555
G1 X125.121 Y113.683 E0.16745
G1 X124.602 Y113.679 E0.01574
G1 X120.827 Y109.904 E0.16192
G1 X120.827 Y110.420 E0.01564
G1 X124.083 Y113.676 E0.13966
G1 X123.564 Y113.673 E0.01574
G1 X120.762 Y110.871 E0.12019
G1 X120.504 Y111.129 E0.01106
G1 X123.045 Y113.670 E0.10899
G1 X122.526 Y113.667 E0.01574
G1 X120.246 Y111.387 E0.09779
G1 X119.988 Y111.644 E0.01106
G1 X122.007 Y113.663 E0.08659
G1 X121.488 Y113.660 E0.01574
G1 X119.730 Y111.902 E0.07539
G1 X119.511 Y112.122 E0.00942
G1 X119.511 Y112.199 E0.00233
G1 X120.969 Y113.657 E0.06255
G1 X120.450 Y113.654 E0.01574
G1 X119.511 Y112.714 E0.04029
G1 X119.511 Y113.230 E0.01564
G1 X120.093 Y113.812 E0.02496
M204 S1000
G1 F8640.000
G1 X119.511 Y113.230 E-0.19004
G1 X119.511 Y112.714 E-0.11910
G1 X120.450 Y113.654 E-0.30672
G1 X120.969 Y113.657 E-0.11984
G1 X120.895 Y113.583 E-0.02429
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X120.628 Y110.447
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2855
G1 X119.992 Y109.811 E0.03048
G1 X119.419 Y109.814 E0.01939
G1 X120.348 Y110.744 E0.04452
G1 X120.060 Y111.032 E0.01380
G1 X118.847 Y109.818 E0.05815
G1 X118.274 Y109.822 E0.01939
G1 X119.772 Y111.320 E0.07177
G1 X119.484 Y111.608 E0.01380
G1 X117.701 Y109.825 E0.08540
G1 X117.129 Y109.829 E0.01939
G1 X119.196 Y111.896 E0.09903
G1 X119.129 Y111.964 E0.00324
G1 X119.129 Y112.404 E0.01493
G1 X116.568 Y109.844 E0.12267
G1 X116.013 Y109.864 E0.01882
G1 X119.129 Y112.980 E0.14926
G1 X119.129 Y113.557 E0.01951
G1 X115.457 Y109.885 E0.17585
G1 X114.902 Y109.906 E0.01882
G1 X118.613 Y113.617 E0.17777
G1 X118.034 Y113.614 E0.01963
G1 X114.594 Y110.174 E0.16477
G1 X114.594 Y110.750 E0.01951
G1 X117.454 Y113.610 E0.13701
G1 X116.872 Y113.605 E0.01970
G1 X114.594 Y111.326 E0.10915
G1 X114.594 Y111.902 E0.01951
G1 X116.274 Y113.582 E0.08047
G1 X115.675 Y113.560 E0.02029
G1 X114.594 Y112.478 E0.05180
G1 X114.594 Y113.054 E0.01951
G1 X115.267 Y113.728 E0.03225
M204 S1000
G1 F8640.000
G1 X114.594 Y113.054 E-0.21983
G1 X114.594 Y112.478 E-0.13302
G1 X115.675 Y113.560 E-0.35311
G1 X115.909 Y113.568 E-0.05405
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X114.372 Y110.483
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X113.811 Y109.922 E0.02425
G1 X113.310 Y109.941 E0.01531
G1 X114.212 Y110.842 E0.03895
G1 X114.212 Y111.362 E0.01588
G1 X112.810 Y109.960 E0.06059
G1 X112.309 Y109.979 E0.01531
G1 X114.212 Y111.882 E0.08223
G1 X114.212 Y112.402 E0.01588
G1 X111.808 Y109.998 E0.10387
G1 X111.307 Y110.017 E0.01531
G1 X114.212 Y112.921 E0.12552
G1 X114.212 Y113.441 E0.01588
G1 X110.806 Y110.036 E0.14716
G1 X110.305 Y110.054 E0.01531
G1 X113.764 Y113.513 E0.14944
G1 X113.224 Y113.492 E0.01651
G1 X109.805 Y110.073 E0.14775
G1 X109.304 Y110.092 E0.01531
G1 X112.684 Y113.472 E0.14605
G1 X112.143 Y113.452 E0.01651
G1 X108.803 Y110.111 E0.14436
G1 X108.302 Y110.130 E0.01531
G1 X111.603 Y113.431 E0.14266
G1 X111.063 Y113.411 E0.01651
G1 X107.917 Y110.265 E0.13595
G1 X107.917 Y110.785 E0.01588
G1 X110.523 Y113.391 E0.11262
G1 X109.983 Y113.370 E0.01651
G1 X107.917 Y111.304 E0.08928
G1 X107.917 Y111.824 E0.01588
G1 X109.443 Y113.350 E0.06594
G1 X108.903 Y113.330 E0.01651
G1 X107.917 Y112.344 E0.04260
G1 X107.917 Y112.863 E0.01588
G1 X108.530 Y113.476 E0.02649
M204 S1000
G1 F8640.000
G1 X107.917 Y112.863 E-0.20015
G1 X107.917 Y112.344 E-0.12000
G1 X108.903 Y113.330 E-0.32194
G1 X109.413 Y113.349 E-0.11792
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X133.475 Y100.283
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X133.475 Y95.993 E0.14521
G1 X134.387 Y95.993 E0.03087
G1 X134.387 Y98.664 E0.09041
G1 X136.061 Y95.993 E0.10669
G1 X137.035 Y95.993 E0.03299
G1 X137.035 Y100.283 E0.14521
G1 X136.117 Y100.283 E0.03108
G1 X136.117 Y97.596 E0.09093
G1 X134.427 Y100.283 E0.10742
G1 X133.535 Y100.283 E0.03021
M204 S1000
G1 X133.089 Y100.387 F10800.000
G1 F8640.000
G1 X133.489 Y96.992 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X134.794 Y97.247
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.794 Y96.258 E0.03351
G1 X135.429 Y96.234 E0.02152
G1 X134.826 Y97.197 E0.03847
M204 S1000
G1 F8640.000
G1 X134.794 Y96.258 E-0.21697
G1 X135.429 Y96.234 E-0.14679
G1 X134.826 Y97.197 E-0.26241
G1 E-0.17383 F2100.00000
G1 Z15.600 F10800.000
G1 X135.710 Y99.008
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.710 Y99.962 E0.03230
G1 X135.124 Y99.940 E0.01987
G1 X135.678 Y99.059 E0.03525
M204 S1000
G1 F8640.000
G1 X135.710 Y99.962 E-0.20877
G1 X135.124 Y99.940 E-0.13552
G1 X135.678 Y99.059 E-0.24047
G1 E-0.21523 F2100.00000
G1 Z15.600 F10800.000
G1 X137.442 Y99.995
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.468 Y100.028 E0.00141
M204 S1000
G1 F8640.000
G1 X137.468 Y100.028 E0.00000
G1 E-0.80000 F2100.00000
G1 Z15.600 F10800.000
G1 X138.821 Y98.770
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.956 Y98.770 E0.03840
G1 X139.817 Y98.948 E0.00764
G1 X139.687 Y99.014 E0.00495
G1 X139.461 Y99.059 E0.00779
G1 X139.133 Y99.047 E0.01114
G1 X138.986 Y99.007 E0.00514
G1 X138.883 Y98.950 E0.00399
G1 X138.798 Y98.874 E0.00385
G1 X138.724 Y98.766 E0.00444
G1 X138.662 Y98.617 E0.00548
G1 X138.618 Y98.414 E0.00703
G1 X138.602 Y98.155 E0.00877
G1 X138.619 Y97.899 E0.00870
G1 X138.665 Y97.695 E0.00705
G1 X138.732 Y97.539 E0.00575
G1 X138.821 Y97.415 E0.00518
G1 X138.821 Y98.710 E0.04383
M204 S1000
G1 F8640.000
G1 X139.956 Y98.770 E-0.26230
G1 X139.817 Y98.948 E-0.05212
G1 X139.687 Y99.014 E-0.03376
G1 X139.461 Y99.059 E-0.05311
G1 X139.133 Y99.047 E-0.07596
G1 X138.986 Y99.007 E-0.03506
G1 X138.883 Y98.950 E-0.02725
G1 X138.798 Y98.874 E-0.02628
G1 X138.724 Y98.766 E-0.03027
G1 X138.662 Y98.617 E-0.03736
G1 X138.618 Y98.414 E-0.04796
G1 X138.602 Y98.155 E-0.05984
G1 X138.607 Y98.074 E-0.01874
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X141.302 Y98.363
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.228 Y98.363 E0.07017
G1 X139.228 Y97.478 E0.02996
G1 X140.374 Y97.478 E0.03876
G1 X140.374 Y97.106 E0.01257
G1 X140.131 Y96.958 E0.00963
G1 X139.846 Y96.857 E0.01024
G1 X139.703 Y96.827 E0.00495
G1 X139.372 Y96.801 E0.01123
G1 X139.101 Y96.824 E0.00920
G1 X138.871 Y96.890 E0.00811
G1 X138.676 Y96.997 E0.00753
G1 X138.510 Y97.148 E0.00759
G1 X138.375 Y97.339 E0.00794
G1 X138.276 Y97.569 E0.00845
G1 X138.215 Y97.840 E0.00940
G1 X138.194 Y98.154 E0.01067
G1 X138.214 Y98.470 E0.01070
G1 X138.272 Y98.739 E0.00931
G1 X138.364 Y98.962 E0.00818
G1 X138.490 Y99.144 E0.00748
G1 X138.645 Y99.285 E0.00711
G1 X138.833 Y99.387 E0.00722
G1 X139.061 Y99.450 E0.00801
G1 X139.338 Y99.472 E0.00939
G1 X139.511 Y99.465 E0.00587
G1 X139.821 Y99.402 E0.01071
G1 X140.053 Y99.285 E0.00879
G1 X140.170 Y99.176 E0.00541
G1 X140.405 Y98.837 E0.01397
G1 X141.326 Y99.103 E0.03246
G1 X141.062 Y99.580 E0.01845
G1 X140.899 Y99.792 E0.00907
G1 X140.706 Y99.970 E0.00888
G1 X140.487 Y100.111 E0.00883
G1 X140.241 Y100.217 E0.00904
G1 X139.969 Y100.290 E0.00953
G1 X139.672 Y100.333 E0.01018
G1 X139.344 Y100.347 E0.01110
G1 X138.883 Y100.312 E0.01563
G1 X138.465 Y100.205 E0.01463
G1 X138.095 Y100.023 E0.01397
G1 X137.779 Y99.765 E0.01380
G1 X137.529 Y99.441 E0.01385
G1 X137.353 Y99.061 E0.01417
G1 X137.249 Y98.631 E0.01496
G1 X137.216 Y98.156 E0.01611
G1 X137.231 Y97.834 E0.01090
G1 X137.278 Y97.533 E0.01032
G1 X137.357 Y97.250 E0.00995
G1 X137.469 Y96.985 E0.00972
G1 X137.614 Y96.745 E0.00950
G1 X137.789 Y96.532 E0.00932
G1 X137.993 Y96.349 E0.00929
G1 X138.226 Y96.197 E0.00940
G1 X138.483 Y96.079 E0.00959
G1 X138.764 Y95.994 E0.00992
G1 X139.157 Y95.939 E0.01346
G1 X139.640 Y95.939 E0.01634
G1 X139.915 Y95.976 E0.00938
G1 X140.412 Y96.114 E0.01748
G1 X140.861 Y96.341 E0.01704
G1 X141.302 Y96.701 E0.01924
G1 X141.302 Y98.303 E0.05421
M204 S1000
G1 X141.330 Y98.762 F10800.000
G1 F8640.000
G1 X139.228 Y98.363 E-0.47890
G1 X139.228 Y97.478 E-0.20435
G1 X139.561 Y97.478 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X137.604 Y96.152
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.442 Y96.313 E0.00771
G1 X137.442 Y96.158 E0.00524
G1 X137.544 Y96.154 E0.00343
M204 S1000
G1 F8640.000
G1 X137.442 Y96.313 E-0.04344
G1 X137.442 Y96.158 E-0.03573
G1 X137.544 Y96.154 E-0.02340
G1 E-0.69743 F2100.00000
G1 Z15.600 F10800.000
G1 X141.111 Y96.020
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.261 Y95.977 E0.03895
G1 X142.261 Y100.209 E0.14326
G1 X141.095 Y100.165 E0.03952
G1 X141.200 Y100.068 E0.00486
G1 X141.404 Y99.804 E0.01128
G1 X141.929 Y98.853 E0.03676
G1 X141.640 Y98.770 E0.01018
G1 X141.709 Y98.770 E0.00232
G1 X141.709 Y96.508 E0.07656
G1 X141.158 Y96.058 E0.02408
M204 S1000
G1 F8640.000
G1 X142.261 Y95.977 E-0.25550
G1 X142.261 Y98.161 E-0.50450
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X132.993 Y95.993
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X132.220 Y95.993 E0.02615
G1 X132.220 Y95.947 E0.00155
G1 X142.668 Y95.554 E0.35391
G1 X142.668 Y100.632 E0.17188
G1 X132.993 Y100.268 E0.32773
G1 X132.993 Y96.053 E0.14267
M204 S1000
G1 X132.847 Y95.620 F10800.000
G1 X133.234 Y96.113
G1 F2400.000
G1 X133.234 Y100.073 E0.02465
G1 F8640.000
G1 X133.234 Y96.782 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X140.369 Y95.867
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.547 Y95.892 E0.00123
G1 X140.787 Y96.048 E0.00195
G1 F8640.000
G1 X140.547 Y95.892 E-0.06599
G1 X140.369 Y95.867 E-0.04153
G1 E-0.69247 F2100.00000
G1 Z15.600 F10800.000
G1 X141.898 Y96.194
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.985 Y96.412 E0.00284
G1 X141.985 Y98.658 E0.02719
G1 X141.439 Y98.741 F10800.000
G1 F2400.000
G1 X141.260 Y98.716 E0.00461
G1 X141.081 Y98.691 E0.00398
G1 X140.902 Y98.665 E0.00334
G1 X140.723 Y98.640 E0.00271
G1 X140.545 Y98.615 E0.00208
G1 X140.366 Y98.590 E0.00144
G1 F8640.000
G1 X140.545 Y98.615 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.600 F10800.000
G1 X140.170 Y97.232
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.656 Y97.151 E0.00785
G1 X139.373 Y97.140 E0.00428
G1 X139.025 Y97.168 E0.00527
G1 F8640.000
G1 X139.373 Y97.140 E-0.08065
G1 X139.656 Y97.151 E-0.06544
G1 X140.170 Y97.232 E-0.12010
G1 E-0.53381 F2100.00000
G1 Z15.600 F10800.000
G1 X137.250 Y99.397
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.365 Y99.806 E0.00454
G1 X137.778 Y100.058 F10800.000
G1 F2400.000
G1 X137.919 Y100.202 E0.00100
G1 X138.009 Y100.231 E0.00047
G1 F8640.000
G1 X137.919 Y100.202 E-0.02199
G1 X137.778 Y100.058 E-0.04656
G1 E-0.73145 F2100.00000
G1 Z15.600 F10800.000
G1 X141.534 Y99.978
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.058 Y99.707 E0.00429
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.2


G1 F8640.000
G1 X141.534 Y99.978 E-0.13627
G1 E-0.66373 F2100.00000
G1 Z15.600 F10800.000
;AFTER_LAYER_CHANGE
;15.2
G1 X125.347 Y109.473
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.347 Y112.659 E0.10784
G1 X124.797 Y112.659 E0.01860
G1 X124.797 Y109.476 E0.10773
G1 X125.287 Y109.473 E0.01657
M204 S1000
G1 F8640.000
G1 X125.347 Y112.659 E-0.73571
G1 X125.242 Y112.659 E-0.02429
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X123.016 Y109.495
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.016 Y112.659 E0.10708
G1 X121.700 Y112.659 E0.04455
G1 X121.700 Y113.892 E0.04176
G1 X112.023 Y113.528 E0.32780
G1 X112.023 Y109.909 E0.12248
G1 X122.956 Y109.497 E0.37035
M204 S1000
G1 X123.423 Y109.650 F10800.000
M204 S800
G1 F1500.000
G1 X124.390 Y109.650 E0.03273
G1 X124.390 Y113.066 E0.11563
G1 X125.705 Y113.066 E0.04452
G1 X125.705 Y113.940 E0.02958
G1 X122.107 Y113.940 E0.12180
G1 X122.107 Y113.066 E0.02958
G1 X123.423 Y113.066 E0.04455
G1 X123.423 Y109.710 E0.11360
M204 S1000
G1 X123.472 Y109.253 F10800.000
G1 F8640.000
G1 X124.390 Y109.650 E-0.22371
G1 X124.390 Y111.972 E-0.53629
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X125.754 Y109.710
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.754 Y109.650 E0.00203
G1 X126.723 Y109.650 E0.03280
G1 X126.723 Y111.455 E0.06110
G1 X127.387 Y111.455 E0.02248
G1 X127.387 Y112.340 E0.02996
G1 X126.723 Y112.340 E0.02248
G1 X126.723 Y113.940 E0.05416
G1 X125.754 Y113.940 E0.03280
G1 X125.754 Y109.770 E0.14115
M204 S1000
G1 X125.700 Y109.684 F10800.000
G1 F8640.000
G1 X125.754 Y109.650 E-0.02771
G1 X126.723 Y109.650 E-0.22377
G1 X126.723 Y111.455 E-0.41678
G1 X127.120 Y111.455 E-0.09174
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X127.794 Y112.747
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1876
G1 X127.794 Y111.048 E0.05751
G1 X127.130 Y111.048 E0.02248
G1 X127.130 Y109.461 E0.05369
G1 X142.372 Y109.367 E0.51594
G1 X142.372 Y114.070 E0.15916
G1 X127.130 Y113.975 E0.51594
G1 X127.130 Y112.747 E0.04159
G1 X127.734 Y112.747 E0.02045
M204 S1000
G1 F8640.000
G1 X127.794 Y111.048 E-0.39258
G1 X127.130 Y111.048 E-0.15337
G1 X127.130 Y110.121 E-0.21405
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X142.779 Y109.048
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.779 Y114.479 E0.18384
G1 X123.266 Y114.359 E0.66054
G1 X111.616 Y113.920 E0.39462
G1 X111.616 Y109.517 E0.14902
G1 X123.266 Y109.078 E0.39462
G1 X142.779 Y108.958 E0.66053
G1 X142.779 Y108.988 E0.00103
M204 S1000
G1 X142.580 Y109.395 F10800.000
G1 F8640.000
G1 X142.779 Y112.279 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X141.526 Y113.945
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1876
G1 X142.092 Y113.378 E0.02411
G1 X142.092 Y112.866 E0.01539
G1 X141.177 Y113.782 E0.03895
G1 X140.668 Y113.779 E0.01530
G1 X142.092 Y112.355 E0.06058
G1 X142.092 Y111.843 E0.01539
G1 X140.160 Y113.776 E0.08222
G1 X139.651 Y113.772 E0.01530
G1 X142.092 Y111.331 E0.10385
G1 X142.092 Y110.820 E0.01539
G1 X139.143 Y113.769 E0.12549
G1 X138.634 Y113.766 E0.01530
G1 X142.092 Y110.308 E0.14712
G1 X142.092 Y109.796 E0.01539
G1 X138.126 Y113.763 E0.16876
G1 X137.617 Y113.760 E0.01530
G1 X141.725 Y109.652 E0.17479
G1 X141.210 Y109.655 E0.01549
G1 X137.109 Y113.757 E0.17452
G1 X136.600 Y113.754 E0.01530
G1 X140.696 Y109.658 E0.17425
G1 X140.181 Y109.661 E0.01549
G1 X136.091 Y113.750 E0.17398
G1 X135.583 Y113.747 E0.01530
G1 X139.666 Y109.664 E0.17371
G1 X139.151 Y109.668 E0.01549
G1 X135.074 Y113.744 E0.17344
G1 X134.566 Y113.741 E0.01530
G1 X138.636 Y109.671 E0.17317
G1 X138.121 Y109.674 E0.01549
G1 X134.057 Y113.738 E0.17290
G1 X133.549 Y113.735 E0.01530
G1 X137.607 Y109.677 E0.17263
G1 X137.092 Y109.680 E0.01549
G1 X133.040 Y113.732 E0.17236
G1 X132.532 Y113.728 E0.01530
G1 X136.577 Y109.683 E0.17210
G1 X136.062 Y109.687 E0.01549
G1 X132.023 Y113.725 E0.17183
G1 X131.515 Y113.722 E0.01530
G1 X135.547 Y109.690 E0.17156
G1 X135.032 Y109.693 E0.01549
G1 X131.006 Y113.719 E0.17129
G1 X130.498 Y113.716 E0.01530
G1 X134.517 Y109.696 E0.17102
G1 X134.003 Y109.699 E0.01549
G1 X129.989 Y113.713 E0.17075
G1 X129.481 Y113.710 E0.01530
G1 X133.488 Y109.703 E0.17048
G1 X132.973 Y109.706 E0.01549
G1 X128.972 Y113.706 E0.17021
G1 X128.464 Y113.703 E0.01530
G1 X132.458 Y109.709 E0.16994
G1 X131.943 Y109.712 E0.01549
G1 X127.955 Y113.700 E0.16967
G1 X127.447 Y113.697 E0.01530
G1 X131.428 Y109.715 E0.16941
G1 X130.913 Y109.718 E0.01549
G1 X128.075 Y112.557 E0.12078
G1 X128.075 Y112.046 E0.01539
G1 X130.399 Y109.722 E0.09888
G1 X129.884 Y109.725 E0.01549
G1 X128.075 Y111.534 E0.07697
M73 Q95 S2
G1 X128.075 Y111.022 E0.01539
G1 X129.369 Y109.728 E0.05507
G1 X128.854 Y109.731 E0.01549
G1 X127.818 Y110.767 E0.04408
G1 X127.410 Y110.767 E0.01226
G1 X127.410 Y110.663 E0.00313
G1 X128.339 Y109.734 E0.03952
G1 X127.824 Y109.738 E0.01549
G1 X127.250 Y110.312 E0.02445
M204 S1000
G1 F8640.000
G1 X127.824 Y109.738 E-0.18767
G1 X128.339 Y109.734 E-0.11888
G1 X127.410 Y110.663 E-0.30332
G1 X127.410 Y110.767 E-0.02404
G1 X127.818 Y110.767 E-0.09411
G1 X127.916 Y110.669 E-0.03198
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X126.927 Y109.353
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1876
G1 X125.550 Y109.357 E0.02132
G1 F8640.000
G1 X126.927 Y109.353 E-0.31776
G1 E-0.48224 F2100.00000
G1 Z15.800 F10800.000
G1 X127.766 Y112.866
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1876
G1 X127.250 Y113.382 E0.02195
M204 S1000
G1 F8640.000
G1 X127.766 Y112.866 E-0.16846
G1 E-0.63154 F2100.00000
G1 Z15.800 F10800.000
G1 X125.072 Y112.455
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1876
G1 X125.072 Y109.678 E0.03289
G1 X124.594 Y109.360 F10800.000
G1 F1876
G1 X123.302 Y109.364 E0.01847
G1
G1 X123.262 Y109.324 E0.00078
G1
G1 X123.221 Y109.284 E0.00063
G1 F8640.000
G1 X123.262 Y109.324 E-0.01314
G1 E-0.78686 F2100.00000
G1 Z15.800 F10800.000
G1 X121.457 Y109.676
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1876
G1 X120.780 Y110.353 E0.03256
G1 X120.780 Y110.932 E0.01968
G1 X121.868 Y109.844 E0.05231
G1 X122.469 Y109.821 E0.02045
G1 X120.780 Y111.510 E0.08122
G1 X120.780 Y112.089 E0.01968
G1 X122.711 Y110.158 E0.09288
G1 X122.711 Y110.736 E0.01967
G1 X120.780 Y112.667 E0.09288
G1 X120.780 Y113.245 E0.01967
G1 X122.711 Y111.314 E0.09288
G1 X122.711 Y111.893 E0.01967
G1 X122.067 Y112.536 E0.03096
M204 S1000
G1 X121.578 Y113.026 F10800.000
M204 S1250
G1 F1876
G1 X120.865 Y113.739 E0.03428
M204 S1000
G1 F8640.000
G1 X121.578 Y113.026 E-0.23278
G1 E-0.56722 F2100.00000
G1 Z15.800 F10800.000
G1 X119.859 Y113.703
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1876
G1 X120.398 Y113.164 E0.02276
G1 X120.398 Y112.656 E0.01517
G1 X119.524 Y113.530 E0.03689
G1 X119.035 Y113.511 E0.01463
G1 X120.398 Y112.148 E0.05757
G1 X120.398 Y111.640 E0.01518
G1 X118.545 Y113.493 E0.07826
G1 X118.056 Y113.474 E0.01463
G1 X120.398 Y111.132 E0.09894
G1 X120.398 Y110.624 E0.01518
G1 X117.566 Y113.456 E0.11963
G1 X117.076 Y113.438 E0.01463
G1 X120.398 Y110.116 E0.14032
G1 X120.398 Y109.874 E0.00722
G1 X120.121 Y109.885 E0.00828
G1 X116.587 Y113.419 E0.14930
G1 X116.097 Y113.401 E0.01463
G1 X119.593 Y109.904 E0.14768
G1 X119.066 Y109.924 E0.01578
G1 X115.608 Y113.382 E0.14606
G1 X115.118 Y113.364 E0.01463
G1 X118.538 Y109.944 E0.14445
G1 X118.010 Y109.964 E0.01578
G1 X114.629 Y113.345 E0.14283
G1 X114.139 Y113.327 E0.01463
G1 X117.482 Y109.984 E0.14121
G1 X116.954 Y110.004 E0.01578
G1 X113.649 Y113.308 E0.13959
G1 X113.160 Y113.290 E0.01463
G1 X116.426 Y110.024 E0.13797
G1 X115.898 Y110.044 E0.01578
G1 X112.670 Y113.272 E0.13635
G1 X112.303 Y113.258 E0.01098
G1 X112.303 Y113.131 E0.00379
G1 X115.370 Y110.064 E0.12956
G1 X114.842 Y110.083 E0.01578
G1 X112.303 Y112.623 E0.10726
G1 X112.303 Y112.115 E0.01517
G1 X114.314 Y110.103 E0.08496
G1 X113.786 Y110.123 E0.01578
G1 X112.303 Y111.607 E0.06266
G1 X112.303 Y111.099 E0.01517
G1 X113.258 Y110.143 E0.04036
G1 X112.731 Y110.163 E0.01578
G1 X112.142 Y110.751 E0.02485
M204 S1000
G1 F8640.000
G1 X112.731 Y110.163 E-0.19211
G1 X113.258 Y110.143 E-0.12198
G1 X112.303 Y111.099 E-0.31202
G1 X112.303 Y111.607 E-0.11730
G1 X112.354 Y111.556 E-0.01658
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X138.406 Y100.271
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.405 Y100.176 E0.00322
G1 X138.774 Y100.285 E0.01302
G1 X138.465 Y100.274 E0.01046
M204 S1000
G1 X138.488 Y100.319 F10800.000
G1 F8640.000
G1 X138.405 Y100.176 E-0.02641
G1 X138.774 Y100.285 E-0.08881
G1 X138.465 Y100.274 E-0.07136
G1 E-0.61343 F2100.00000
G1 Z15.800 F10800.000
G1 X138.819 Y98.770
G1 Z15.200
G1 E0.80000 F2100.00000
M73 P96 R2
M204 S800
G1 F1500.000
G1 X139.952 Y98.770 E0.03837
G1 X139.808 Y98.958 E0.00802
G1 X139.592 Y99.039 E0.00783
G1 X139.327 Y99.063 E0.00898
G1 X139.130 Y99.047 E0.00670
G1 X138.984 Y99.007 E0.00514
G1 X138.880 Y98.951 E0.00399
G1 X138.811 Y98.888 E0.00316
G1 X138.819 Y97.415 E0.04985
G1 X138.819 Y98.710 E0.04383
M204 S1000
G1 F8640.000
G1 X139.952 Y98.770 E-0.26209
G1 X139.808 Y98.958 E-0.05468
G1 X139.592 Y99.039 E-0.05344
G1 X139.327 Y99.063 E-0.06129
G1 X139.130 Y99.047 E-0.04573
G1 X138.984 Y99.007 E-0.03505
G1 X138.880 Y98.951 E-0.02725
G1 X138.811 Y98.888 E-0.02159
G1 X138.815 Y98.026 E-0.19888
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X141.271 Y99.972
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.401 Y99.804 E0.00718
G1 X141.926 Y98.853 E0.03677
G1 X141.637 Y98.770 E0.01018
G1 X141.706 Y98.770 E0.00232
G1 X141.706 Y96.530 E0.07583
G1 X141.358 Y96.210 E0.01599
G1 X142.260 Y96.177 E0.03057
G1 X142.260 Y100.009 E0.12972
G1 X141.331 Y99.974 E0.03146
M204 S1000
G1 X141.323 Y99.103 F10800.000
M204 S800
G1 F1500.000
G1 X140.404 Y98.837 E0.03237
G1 X140.134 Y99.215 E0.01573
G1 X139.950 Y99.348 E0.00769
G1 X139.676 Y99.440 E0.00977
G1 X139.329 Y99.472 E0.01178
G1 X139.058 Y99.450 E0.00921
G1 X138.830 Y99.387 E0.00801
G1 X138.643 Y99.285 E0.00722
G1 X138.487 Y99.144 E0.00711
G1 X138.404 Y99.023 E0.00498
G1 X138.403 Y97.296 E0.05845
G1 X138.507 Y97.148 E0.00613
G1 X138.673 Y96.997 E0.00759
G1 X138.868 Y96.890 E0.00753
G1 X139.098 Y96.824 E0.00811
G1 X139.369 Y96.801 E0.00920
G1 X139.700 Y96.827 E0.01123
G1 X139.843 Y96.857 E0.00495
G1 X140.134 Y96.960 E0.01045
G1 X140.371 Y97.115 E0.00958
G1 X140.371 Y97.478 E0.01228
G1 X139.226 Y97.478 E0.03876
G1 X139.226 Y98.363 E0.02996
G1 X141.299 Y98.363 E0.07017
G1 X141.299 Y96.709 E0.05599
G1 X141.051 Y96.482 E0.01136
G1 X140.648 Y96.221 E0.01628
G1 X140.405 Y96.113 E0.00897
G1 X140.017 Y95.999 E0.01371
G1 X139.645 Y95.940 E0.01274
G1 X139.367 Y95.929 E0.00940
G1 X139.054 Y95.945 E0.01063
G1 X138.758 Y95.995 E0.01017
G1 X138.405 Y96.113 E0.01258
G1 X138.406 Y95.914 E0.00673
G1 X142.667 Y95.754 E0.14435
G1 X142.667 Y100.432 E0.15834
G1 X139.746 Y100.322 E0.09894
G1 X139.966 Y100.290 E0.00753
G1 X140.238 Y100.217 E0.00953
G1 X140.484 Y100.111 E0.00904
G1 X140.703 Y99.970 E0.00883
G1 X140.896 Y99.792 E0.00888
G1 X141.059 Y99.580 E0.00907
G1 X141.294 Y99.155 E0.01642
M204 S1000
G1 X141.469 Y98.730 F10800.000
G1 X141.436 Y98.741
G1 F1876
G1 X141.257 Y98.716 E0.00461
G1
G1 X141.078 Y98.691 E0.00398
G1
G1 X140.899 Y98.665 E0.00334
G1
G1 X140.721 Y98.640 E0.00271
G1
G1 X140.542 Y98.615 E0.00208
G1
G1 X140.363 Y98.590 E0.00144
G1 F8640.000
G1 X140.542 Y98.615 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.800 F10800.000
G1 X141.983 Y98.658
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1876
G1 X141.983 Y96.464 E0.02681
G1 X141.958 Y96.440 E0.00042
G1
G1 X141.889 Y96.394 E0.00067
G1 X140.942 Y96.139 F10800.000
G1 F1876
G1 X140.842 Y96.062 E0.00075
G1 X140.789 Y96.047 E0.00032
G1 F8640.000
G1 X140.842 Y96.062 E-0.01263
G1 X140.942 Y96.139 E-0.02930
G1 E-0.75807 F2100.00000
G1 Z15.800 F10800.000
G1 X139.472 Y97.013
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1876
G1 X140.167 Y97.248 E0.00566
G1 X140.167 Y97.232 F10800.000
G1 F1876
G1 X139.653 Y97.151 E0.00775
G1 X139.370 Y97.140 E0.00422
G1 X139.022 Y97.168 E0.00520
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.4


G1 F8640.000
G1 X139.370 Y97.140 E-0.08065
G1 X139.653 Y97.151 E-0.06545
G1 X140.167 Y97.232 E-0.12010
G1 E-0.53381 F2100.00000
G1 Z15.800 F10800.000
;AFTER_LAYER_CHANGE
;15.4
G1 X125.344 Y109.607
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X125.344 Y112.659 E0.10328
G1 X124.795 Y112.659 E0.01860
G1 X124.795 Y109.628 E0.10258
G1 X125.284 Y109.610 E0.01658
M204 S1000
G1 F8640.000
G1 X125.344 Y112.659 E-0.70416
G1 X125.102 Y112.659 E-0.05584
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X123.013 Y109.695
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X123.013 Y112.659 E0.10031
G1 X121.697 Y112.659 E0.04455
G1 X121.697 Y113.692 E0.03498
G1 X118.209 Y113.561 E0.11815
G1 X118.209 Y109.876 E0.12472
G1 X122.953 Y109.697 E0.16070
M204 S1000
G1 X123.420 Y109.697 F10800.000
M204 S800
G1 F1128
G1 X123.420 Y109.650 E0.00161
G1 X124.387 Y109.650 E0.03273
G1 X124.387 Y113.066 E0.11563
G1 X125.703 Y113.066 E0.04452
G1 X125.703 Y113.940 E0.02958
G1 X122.104 Y113.940 E0.12180
G1 X122.104 Y113.066 E0.02958
G1 X123.420 Y113.066 E0.04455
G1 X123.420 Y109.757 E0.11198
M204 S1000
G1 X123.382 Y109.669 F10800.000
G1 F8640.000
G1 X123.420 Y109.650 E-0.02487
G1 X124.387 Y109.650 E-0.22329
G1 X124.387 Y111.866 E-0.51184
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X125.751 Y109.757
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X125.751 Y109.650 E0.00365
G1 X126.720 Y109.650 E0.03280
G1 X126.720 Y111.455 E0.06110
G1 X128.342 Y111.455 E0.05491
G1 X128.342 Y109.650 E0.06110
G1 X129.311 Y109.650 E0.03280
G1 X129.311 Y113.940 E0.14521
G1 X128.342 Y113.940 E0.03280
G1 X128.342 Y112.340 E0.05416
G1 X126.720 Y112.340 E0.05491
G1 X126.720 Y113.940 E0.05416
G1 X125.751 Y113.940 E0.03280
G1 X125.751 Y109.817 E0.13953
M204 S1000
G1 X125.654 Y109.711 F10800.000
G1 F8640.000
G1 X125.751 Y109.650 E-0.03872
G1 X126.720 Y109.650 E-0.22376
G1 X126.720 Y111.455 E-0.41678
G1 X127.070 Y111.455 E-0.08073
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X127.127 Y109.540
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X127.935 Y109.510 E0.02737
G1 X127.935 Y111.048 E0.05206
G1 X127.127 Y111.048 E0.02735
G1 X127.127 Y109.600 E0.04900
M204 S1000
G1 F8640.000
G1 X127.935 Y109.510 E-0.18775
G1 X127.935 Y111.048 E-0.35511
G1 X127.127 Y111.048 E-0.18658
G1 X127.127 Y110.915 E-0.03056
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X129.718 Y109.600
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X129.718 Y109.445 E0.00523
G1 X130.276 Y109.442 E0.01886
G1 X130.082 Y109.554 E0.00759
G1 X129.863 Y109.727 E0.00943
G1 X129.718 Y109.882 E0.00718
G1 X129.718 Y109.660 E0.00752
M204 S1000
G1 F8640.000
G1 X129.718 Y109.445 E-0.04956
G1 X130.276 Y109.442 E-0.12868
G1 X130.082 Y109.554 E-0.05176
G1 X129.863 Y109.727 E-0.06436
G1 X129.718 Y109.882 E-0.04897
G1 X129.718 Y109.660 E-0.05133
G1 E-0.40535 F2100.00000
G1 Z16.000 F10800.000
G1 X133.254 Y113.940
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X132.288 Y113.940 E0.03270
G1 X132.288 Y111.350 E0.08767
G1 X132.272 Y111.120 E0.00777
G1 X132.228 Y110.938 E0.00635
G1 X132.159 Y110.792 E0.00546
G1 X132.066 Y110.675 E0.00505
G1 X131.949 Y110.583 E0.00505
G1 X131.806 Y110.515 E0.00537
G1 X131.654 Y110.478 E0.00529
G1 X131.421 Y110.457 E0.00792
G1 X131.221 Y110.472 E0.00677
G1 X131.055 Y110.513 E0.00579
G1 X130.922 Y110.577 E0.00501
G1 X130.815 Y110.663 E0.00464
G1 X130.731 Y110.773 E0.00471
G1 X130.667 Y110.914 E0.00523
G1 X130.626 Y111.091 E0.00614
G1 X130.612 Y111.313 E0.00754
G1 X130.612 Y113.940 E0.08890
G1 X129.642 Y113.940 E0.03280
G1 X129.656 Y111.019 E0.09886
G1 X129.697 Y110.787 E0.00796
G1 X129.767 Y110.570 E0.00773
G1 X129.866 Y110.369 E0.00759
G1 X129.991 Y110.187 E0.00747
G1 X130.140 Y110.028 E0.00738
G1 X130.311 Y109.892 E0.00741
G1 X130.504 Y109.780 E0.00753
G1 X130.714 Y109.694 E0.00769
G1 X130.943 Y109.632 E0.00804
G1 X131.391 Y109.586 E0.01523
G1 X131.683 Y109.597 E0.00989
G1 X131.929 Y109.635 E0.00843
G1 X132.160 Y109.698 E0.00810
G1 X132.375 Y109.788 E0.00790
G1 X132.572 Y109.903 E0.00773
G1 X132.748 Y110.043 E0.00759
G1 X132.899 Y110.207 E0.00756
G1 X133.027 Y110.393 E0.00765
G1 X133.127 Y110.601 E0.00779
G1 X133.199 Y110.824 E0.00794
G1 X133.240 Y111.062 E0.00818
G1 X133.254 Y113.880 E0.09537
M204 S1000
G1 X133.256 Y114.340 F10800.000
G1 F8640.000
G1 X132.288 Y113.940 E-0.22348
G1 X132.288 Y111.616 E-0.53652
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X131.881 Y113.880
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X131.881 Y114.005 E0.00423
G1 X131.019 Y113.999 E0.02918
G1 X131.030 Y111.151 E0.09642
G1 X131.055 Y111.045 E0.00368
G1 X131.109 Y110.949 E0.00373
G1 X131.193 Y110.898 E0.00334
G1 X131.285 Y110.875 E0.00320
G1 X131.587 Y110.881 E0.01021
G1 X131.733 Y110.932 E0.00525
G1 X131.811 Y111.008 E0.00369
G1 X131.868 Y111.183 E0.00622
G1 X131.881 Y113.820 E0.08925
M204 S1000
G1 F8640.000
G1 X131.881 Y114.005 E-0.04272
G1 X131.019 Y113.999 E-0.19905
G1 X131.028 Y111.755 E-0.51822
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X133.181 Y109.912
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X133.025 Y109.744 E0.00774
G1 X132.803 Y109.567 E0.00962
G1 X132.566 Y109.428 E0.00930
G1 X133.181 Y109.424 E0.02080
G1 X133.181 Y109.852 E0.01447
M204 S1000
G1 X133.588 Y109.650 F10800.000
M204 S800
G1 F1128
G1 X134.500 Y109.650 E0.03087
G1 X134.500 Y111.858 E0.07475
G1 X135.346 Y109.650 E0.08005
G1 X136.022 Y109.650 E0.02286
G1 X136.845 Y111.829 E0.07886
G1 X136.845 Y109.650 E0.07376
G1 X137.762 Y109.650 E0.03104
G1 X137.762 Y113.940 E0.14521
G1 X136.715 Y113.940 E0.03543
G1 X135.692 Y111.216 E0.09848
G1 X134.650 Y113.940 E0.09871
G1 X133.588 Y113.940 E0.03594
G1 X133.588 Y109.710 E0.14318
M204 S1000
G1 X133.556 Y109.251 F10800.000
G1 F8640.000
G1 X134.500 Y109.650 E-0.21104
G1 X134.500 Y111.858 E-0.50988
G1 X134.560 Y111.700 E-0.03908
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X134.907 Y109.658
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X134.907 Y109.413 E0.00829
G1 X135.001 Y109.413 E0.00319
G1 X134.928 Y109.602 E0.00687
M204 S1000
G1 F8640.000
G1 X134.907 Y109.413 E-0.04392
G1 X135.001 Y109.413 E-0.02174
G1 X134.928 Y109.602 E-0.04688
G1 E-0.68746 F2100.00000
G1 Z16.000 F10800.000
G1 X136.364 Y109.404
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X136.438 Y109.404 E0.00251
G1 X136.438 Y109.600 E0.00665
G1 X136.385 Y109.461 E0.00506
M204 S1000
G1 F8640.000
G1 X136.438 Y109.404 E-0.01788
G1 X136.438 Y109.600 E-0.04536
G1 X136.385 Y109.461 E-0.03452
G1 E-0.70224 F2100.00000
G1 Z16.000 F10800.000
G1 X138.108 Y109.650
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X139.894 Y109.650 E0.06047
G1 X140.229 Y109.669 E0.01136
G1 X140.540 Y109.730 E0.01070
G1 X140.819 Y109.834 E0.01008
G1 X141.063 Y109.985 E0.00971
G1 X141.263 Y110.181 E0.00949
G1 X141.409 Y110.416 E0.00935
G1 X141.494 Y110.683 E0.00948
G1 X141.522 Y110.973 E0.00987
G1 X141.503 Y111.201 E0.00772
G1 X141.445 Y111.413 E0.00744
G1 X141.347 Y111.606 E0.00736
G1 X141.210 Y111.778 E0.00742
G1 X141.040 Y111.922 E0.00755
G1 X140.941 Y111.978 E0.00386
G1 X141.056 Y112.093 E0.00552
G1 X141.163 Y112.247 E0.00636
G1 X141.239 Y112.419 E0.00636
G1 X141.284 Y112.604 E0.00644
G1 X141.300 Y112.815 E0.00716
G1 X141.197 Y113.304 E0.01694
G1 X140.870 Y113.674 E0.01672
G1 X140.369 Y113.878 E0.01829
G1 X139.736 Y113.940 E0.02154
G1 X138.108 Y113.940 E0.05510
G1 X138.108 Y109.710 E0.14318
M204 S1000
G1 X138.060 Y109.253 F10800.000
G1 F8640.000
G1 X139.894 Y109.650 E-0.41276
G1 X140.229 Y109.669 E-0.07750
G1 X140.540 Y109.730 E-0.07301
G1 X140.819 Y109.834 E-0.06876
G1 X141.063 Y109.985 E-0.06626
G1 X141.254 Y110.172 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X135.688 Y112.364
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X136.315 Y114.032 E0.06031
G1 X135.053 Y114.024 E0.04272
G1 X135.667 Y112.420 E0.05814
M204 S1000
G1 F8640.000
G1 X136.315 Y114.032 E-0.40115
G1 X135.053 Y114.024 E-0.29141
G1 X135.158 Y113.752 E-0.06744
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X141.000 Y114.061
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X141.111 Y114.015 E0.00409
G1 X141.573 Y113.494 E0.02358
G1 X141.710 Y112.842 E0.02253
G1 X141.688 Y112.541 E0.01024
G1 X141.626 Y112.287 E0.00882
G1 X141.518 Y112.045 E0.00899
G1 X141.691 Y111.827 E0.00941
G1 X141.827 Y111.560 E0.01016
G1 X141.906 Y111.272 E0.01010
G1 X141.931 Y110.971 E0.01022
G1 X141.896 Y110.600 E0.01260
G1 X141.781 Y110.244 E0.01266
G1 X141.583 Y109.925 E0.01271
G1 X141.315 Y109.663 E0.01269
G1 X140.999 Y109.467 E0.01258
G1 X140.759 Y109.377 E0.00867
G1 X142.371 Y109.367 E0.05456
G1 X142.371 Y114.070 E0.15916
G1 X141.060 Y114.061 E0.04439
M204 S1000
G1 F8640.000
G1 X141.111 Y114.015 E-0.01601
G1 X141.573 Y113.494 E-0.16088
G1 X141.710 Y112.842 E-0.15368
G1 X141.688 Y112.541 E-0.06983
G1 X141.626 Y112.287 E-0.06015
G1 X141.518 Y112.045 E-0.06131
G1 X141.691 Y111.827 E-0.06421
G1 X141.827 Y111.560 E-0.06928
G1 X141.906 Y111.272 E-0.06891
G1 X141.918 Y111.118 E-0.03575
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X127.935 Y113.927
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X127.127 Y113.897 E0.02737
G1 X127.127 Y112.747 E0.03893
G1 X127.935 Y112.747 E0.02735
G1 X127.935 Y113.867 E0.03792
M204 S1000
G1 F8640.000
G1 X127.127 Y113.897 E-0.18671
G1 X127.127 Y112.747 E-0.26553
G1 X127.935 Y112.747 E-0.18658
G1 X127.935 Y113.272 E-0.12118
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X117.802 Y113.953
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X117.802 Y109.484 E0.15126
G1 X129.615 Y109.039 E0.40013
G1 X142.778 Y108.958 E0.44557
G1 X142.778 Y114.479 E0.18689
G1 X129.615 Y114.398 E0.44557
G1 X117.862 Y113.955 E0.39810
M204 S1000
G1 X118.004 Y113.608 F10800.000
G1 F8640.000
G1 X117.818 Y110.664 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X119.097 Y113.474
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1128
G1 X118.489 Y112.867 E0.02610
G1 X118.489 Y112.350 E0.01568
G1 X119.467 Y113.328 E0.04197
G1 X120.003 Y113.348 E0.01631
G1 X118.489 Y111.834 E0.06501
G1 X118.489 Y111.317 E0.01568
G1 X120.540 Y113.368 E0.08805
G1 X121.077 Y113.388 E0.01631
G1 X118.489 Y110.801 E0.11110
G1 X118.489 Y110.285 E0.01568
G1 X121.417 Y113.212 E0.12571
G1 X121.417 Y112.696 E0.01568
G1 X118.854 Y110.132 E0.11007
G1 X119.351 Y110.114 E0.01512
G1 X121.616 Y112.378 E0.09725
G1 X122.132 Y112.378 E0.01568
G1 X119.849 Y110.095 E0.09805
G1 X120.347 Y110.076 E0.01512
G1 X122.649 Y112.378 E0.09886
G1 X122.733 Y112.378 E0.00256
G1 X122.733 Y111.946 E0.01312
G1 X120.844 Y110.057 E0.08111
G1 X121.342 Y110.039 E0.01512
G1 X122.733 Y111.430 E0.05974
G1 X122.733 Y110.913 E0.01568
G1 X121.840 Y110.020 E0.03837
G1 X122.337 Y110.001 E0.01512
G1 X122.894 Y110.558 E0.02390
M204 S1000
G1 F8640.000
G1 X122.337 Y110.001 E-0.18174
G1 X121.840 Y110.020 E-0.11499
G1 X122.733 Y110.913 E-0.29178
G1 X122.733 Y111.430 E-0.11924
G1 X122.573 Y111.270 E-0.05225
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X130.815 Y114.172
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X130.068 Y114.170 E0.00362
G1 F8640.000
G1 X130.815 Y114.172 E-0.17256
G1 E-0.62744 F2100.00000
G1 Z16.000 F10800.000
G1 X127.747 Y113.798
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1128
G1 X127.249 Y113.301 E0.02856
M204 S1000
G1 F8640.000
G1 X127.747 Y113.798 E-0.16235
G1 E-0.63765 F2100.00000
G1 Z16.000 F10800.000
G1 X125.069 Y112.455
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X125.069 Y109.821 E0.03118
G1 X125.623 Y109.420 F10800.000
G1 F1128
G1 X126.924 Y109.395 E0.01083
G1 X127.531 Y109.729 F10800.000
G1 F1128
G1 X127.531 Y110.844 E0.03719
G1 F8640.000
G1 X127.531 Y109.729 E-0.25756
G1 E-0.54244 F2100.00000
G1 Z16.000 F10800.000
G1 X128.139 Y109.372
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X129.515 Y109.346 E0.02242
G1 X129.657 Y110.280 F10800.000
G1 F1128
G1 X129.515 Y110.486 E0.00197
G1 X129.538 Y110.543 F10800.000
G1 F1128
G1 X129.577 Y110.332 E0.00118
G1 F8640.000
G1 X129.538 Y110.543 E-0.04946
G1 E-0.75054 F2100.00000
G1 Z16.000 F10800.000
G1 X130.516 Y109.549
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X130.608 Y109.372 E0.00447
G1 X130.746 Y109.353 E0.00313
G1
G1 X131.387 Y109.307 E0.00808
G1
G1 X131.714 Y109.313 E0.00451
G1
G1 X132.230 Y109.364 E0.00901
G1 X132.326 Y109.539 E0.00347
G1 F8640.000
G1 X132.230 Y109.364 E-0.04612
G1 X131.714 Y109.313 E-0.11972
G1 E-0.63417 F2100.00000
G1 Z16.000 F10800.000
G1 X133.320 Y110.362
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X133.361 Y110.589 E0.00133
G1 X133.384 Y110.522 F10800.000
G1 F1128
G1 X133.235 Y110.304 E0.00216
G1 X133.384 Y109.333 F10800.000
G1 F1128
G1 X134.703 Y109.329 E0.02569
G1 X135.252 Y109.327 F10800.000
G1 F1128
G1 X136.116 Y109.324 E0.01745
G1 F8640.000
G1 X135.252 Y109.327 E-0.19954
G1 E-0.60046 F2100.00000
G1 Z16.000 F10800.000
G1 X134.870 Y109.859
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X134.841 Y110.015 E0.00372
G1
G1 X134.812 Y110.171 E0.00312
G1
G1 X134.783 Y110.327 E0.00252
G1
G1 X134.754 Y110.483 E0.00191
G1
G1 X134.725 Y110.639 E0.00131
G1 F8640.000
G1 X134.754 Y110.483 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.000 F10800.000
G1 X136.619 Y110.593
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X136.533 Y110.118 E0.00401
G1
G1 X136.475 Y109.801 E0.00636
G1 X136.642 Y109.323 F10800.000
G1 F1128
G1 X139.908 Y109.313 E0.07262
G1
G1 X140.283 Y109.323 E0.00913
G1
G1 X140.558 Y109.349 E0.00724
G1 F8640.000
G1 X140.283 Y109.323 E-0.06366
G1 E-0.73634 F2100.00000
G1 Z16.000 F10800.000
G1 X141.566 Y109.576
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X142.167 Y109.864 E0.01617
G1 X141.943 Y109.573 F10800.000
G1 F1128
G1 X142.087 Y110.267 E0.01211
G1
G1 X142.131 Y110.548 E0.00169
G1 X142.142 Y110.768 E0.00131
G1 F8640.000
G1 X142.131 Y110.548 E-0.05094
G1 X142.087 Y110.267 E-0.06562
G1 E-0.68345 F2100.00000
G1 Z16.000 F10800.000
G1 X141.876 Y112.455
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X142.167 Y111.464 E0.02927
G1 X141.918 Y111.830 F10800.000
G1 F1128
G1 X142.009 Y112.328 E0.01485
G1
G1 X142.040 Y112.882 E0.01177
G1
G1 X142.012 Y113.146 E0.00646
G1
G1 X141.985 Y113.410 E0.00730
G1 F8640.000
G1 X142.012 Y113.146 E-0.06129
G1 E-0.73871 F2100.00000
G1 Z16.000 F10800.000
G1 X140.804 Y114.124
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1128
G1 X140.427 Y114.169 E0.00601
G1 X140.089 Y114.185 E0.00535
G1
G1 X139.751 Y114.200 E0.00418
G1
G1 X136.592 Y114.190 E0.02993
G1 X135.744 Y113.906 F10800.000
M204 S1250
G1 F1128
G1 X135.371 Y113.534 E0.02137
M204 S1000
G1 X134.774 Y114.185 F10800.000
G1 F1128
G1 X132.084 Y114.176 E0.01848
G1 X131.756 Y113.502 F10800.000
M204 S1250
G1 F1128
G1 X131.328 Y113.073 E0.02451
G1 X131.331 Y112.388 E0.02772
G1 X131.569 Y112.627 E0.01365
G1 X131.566 Y111.935 E0.02796
G1 X131.333 Y111.703 E0.01331
G1 X131.341 Y111.182 E0.02109
G1 X131.503 Y111.185 E0.00658
G1 X131.747 Y111.428 E0.01395
M204 S1000
G1 F8640.000
G1 X131.503 Y111.185 E-0.07961
G1 X131.341 Y111.182 E-0.03754
G1 X131.333 Y111.703 E-0.12037
G1 X131.566 Y111.935 E-0.07595
G1 X131.569 Y112.627 E-0.15958
G1 X131.331 Y112.388 E-0.07789
G1 X131.328 Y113.073 E-0.15821
G1 X131.484 Y113.229 E-0.05085
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X139.484 Y111.078
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1128
G1 X139.484 Y110.923 E0.00524
G1 X140.010 Y110.931 E0.01780
G1 X140.132 Y110.958 E0.00425
G1 X140.125 Y111.025 E0.00228
G1 X140.072 Y111.048 E0.00194
G1 X139.787 Y111.078 E0.00971
G1 X139.544 Y111.078 E0.00823
M204 S1000
G1 X139.077 Y111.485 F10800.000
M204 S800
G1 F1128
G1 X139.077 Y110.516 E0.03280
G1 X140.056 Y110.526 E0.03315
G1 X140.329 Y110.596 E0.00953
G1 X140.465 Y110.707 E0.00594
G1 X140.535 Y110.884 E0.00647
G1 X140.544 Y111.001 E0.00396
G1 X140.502 Y111.219 E0.00753
G1 X140.393 Y111.351 E0.00578
G1 X140.178 Y111.446 E0.00797
G1 X139.808 Y111.485 E0.01258
G1 X139.137 Y111.485 E0.02272
M204 S1000
G1 X139.273 Y111.136 F10800.000
G1 X139.137 Y112.340
M204 S800
G1 F1128
G1 X139.716 Y112.340 E0.01959
G1 X140.040 Y112.374 E0.01105
G1 X140.138 Y112.406 E0.00348
G1 X140.210 Y112.448 E0.00281
G1 X140.292 Y112.552 E0.00450
G1 X140.325 Y112.735 E0.00628
G1 X140.294 Y112.895 E0.00551
G1 X140.217 Y112.978 E0.00384
G1 X140.148 Y113.011 E0.00261
G1 X139.890 Y113.066 E0.00893
G1 X139.077 Y113.072 E0.02751
G1 X139.077 Y112.340 E0.02478
M204 S1000
G1 X139.524 Y112.441 F10800.000
G1 X139.991 Y112.706
G1 F1128
G1 X139.280 Y112.705 E0.01573
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.6


G1 F8640.000
G1 X139.991 Y112.706 E-0.16398
G1 E-0.63602 F2100.00000
G1 Z16.000 F10800.000
;AFTER_LAYER_CHANGE
;15.6
G1 X125.341 Y112.659
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X124.792 Y112.659 E0.01860
G1 X124.792 Y109.828 E0.09581
G1 X125.341 Y109.807 E0.01861
G1 X125.341 Y112.599 E0.09448
M204 S1000
G1 F8640.000
G1 X124.792 Y112.659 E-0.12763
G1 X124.792 Y109.920 E-0.63237
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X127.124 Y112.747
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X127.933 Y112.747 E0.02735
G1 X127.933 Y113.727 E0.03318
G1 X127.124 Y113.697 E0.02737
G1 X127.124 Y112.807 E0.03012
M204 S1000
G1 F8640.000
G1 X127.933 Y112.747 E-0.18710
G1 X127.933 Y113.727 E-0.22637
G1 X127.124 Y113.697 E-0.18672
G1 X127.124 Y113.005 E-0.15981
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X125.748 Y109.650
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X126.717 Y109.650 E0.03280
G1 X126.717 Y111.455 E0.06110
G1 X128.340 Y111.455 E0.05491
G1 X128.340 Y109.650 E0.06110
G1 X129.309 Y109.650 E0.03280
G1 X129.309 Y113.940 E0.14521
G1 X128.340 Y113.940 E0.03280
G1 X128.340 Y112.340 E0.05416
G1 X126.717 Y112.340 E0.05491
G1 X126.717 Y113.940 E0.05416
G1 X125.748 Y113.940 E0.03280
G1 X125.748 Y109.710 E0.14318
M204 S1000
G1 X125.719 Y109.251 F10800.000
G1 F8640.000
G1 X126.717 Y109.650 E-0.22418
G1 X126.717 Y111.455 E-0.41678
G1 X127.233 Y111.455 E-0.11904
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X127.124 Y109.740
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X127.933 Y109.710 E0.02737
G1 X127.933 Y111.048 E0.04528
G1 X127.124 Y111.048 E0.02735
G1 X127.124 Y109.800 E0.04222
M204 S1000
G1 F8640.000
G1 X127.933 Y109.710 E-0.18775
G1 X127.933 Y111.048 E-0.30891
G1 X127.124 Y111.048 E-0.18659
G1 X127.124 Y110.715 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X129.716 Y109.800
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X129.716 Y109.643 E0.00534
G1 X129.980 Y109.633 E0.00897
G1 X129.861 Y109.727 E0.00517
G1 X129.716 Y109.882 E0.00718
G1 X129.716 Y109.860 E0.00075
M204 S1000
G1 F8640.000
G1 X129.716 Y109.643 E-0.05025
G1 X129.980 Y109.633 E-0.06116
G1 X129.861 Y109.727 E-0.03530
G1 X129.716 Y109.882 E-0.04897
G1 X129.716 Y109.860 E-0.00513
G1 E-0.59920 F2100.00000
G1 Z16.200 F10800.000
G1 X133.251 Y113.940
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X132.285 Y113.940 E0.03270
G1 X132.285 Y111.350 E0.08767
G1 X132.269 Y111.120 E0.00777
G1 X132.225 Y110.938 E0.00635
G1 X132.156 Y110.792 E0.00546
G1 X132.063 Y110.675 E0.00505
G1 X131.950 Y110.587 E0.00487
G1 X131.628 Y110.472 E0.01157
G1 X131.420 Y110.457 E0.00707
G1 X131.218 Y110.472 E0.00683
G1 X131.052 Y110.513 E0.00579
G1 X130.919 Y110.577 E0.00501
G1 X130.812 Y110.663 E0.00464
G1 X130.728 Y110.773 E0.00471
G1 X130.664 Y110.914 E0.00523
G1 X130.624 Y111.091 E0.00614
G1 X130.609 Y111.313 E0.00754
G1 X130.609 Y113.940 E0.08890
G1 X129.640 Y113.940 E0.03280
G1 X129.653 Y111.019 E0.09886
G1 X129.694 Y110.787 E0.00796
G1 X129.764 Y110.570 E0.00773
G1 X129.863 Y110.369 E0.00759
G1 X129.988 Y110.187 E0.00747
G1 X130.137 Y110.028 E0.00738
G1 X130.309 Y109.892 E0.00741
G1 X130.501 Y109.780 E0.00753
G1 X130.711 Y109.694 E0.00769
G1 X130.940 Y109.632 E0.00802
G1 X131.348 Y109.588 E0.01390
G1 X131.679 Y109.597 E0.01119
G1 X131.926 Y109.635 E0.00847
G1 X132.157 Y109.698 E0.00810
G1 X132.372 Y109.788 E0.00790
G1 X132.569 Y109.903 E0.00773
G1 X132.745 Y110.043 E0.00759
G1 X132.897 Y110.207 E0.00756
G1 X133.024 Y110.393 E0.00765
G1 X133.125 Y110.601 E0.00779
G1 X133.196 Y110.824 E0.00794
G1 X133.238 Y111.062 E0.00818
G1 X133.251 Y113.880 E0.09537
M204 S1000
G1 X133.253 Y114.340 F10800.000
G1 F8640.000
G1 X132.285 Y113.940 E-0.22349
G1 X132.285 Y111.616 E-0.53651
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X131.878 Y113.876
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X131.016 Y113.843 E0.02920
G1 X131.028 Y111.151 E0.09114
G1 X131.052 Y111.045 E0.00368
G1 X131.106 Y110.949 E0.00373
G1 X131.191 Y110.898 E0.00334
G1 X131.282 Y110.875 E0.00320
G1 X131.564 Y110.876 E0.00954
G1 X131.742 Y110.941 E0.00642
G1 X131.808 Y111.008 E0.00319
G1 X131.865 Y111.183 E0.00621
G1 X131.878 Y113.816 E0.08912
M204 S1000
G1 F8640.000
G1 X131.016 Y113.843 E-0.19915
G1 X131.026 Y111.414 E-0.56085
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X133.178 Y109.912
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X133.023 Y109.744 E0.00774
G1 X132.736 Y109.529 E0.01214
G1 X133.178 Y109.512 E0.01498
G1 X133.178 Y109.852 E0.01149
M204 S1000
G1 X133.585 Y109.650 F10800.000
M204 S800
G1 F900
G1 X134.497 Y109.650 E0.03087
G1 X134.497 Y111.858 E0.07474
G1 X135.343 Y109.650 E0.08005
G1 X136.019 Y109.650 E0.02286
G1 X136.842 Y111.829 E0.07886
G1 X136.842 Y109.650 E0.07376
G1 X137.759 Y109.650 E0.03104
G1 X137.759 Y113.940 E0.14521
G1 X136.713 Y113.940 E0.03543
G1 X135.689 Y111.216 E0.09848
G1 X134.647 Y113.940 E0.09871
G1 X133.585 Y113.940 E0.03594
G1 X133.585 Y109.710 E0.14318
M204 S1000
G1 X133.553 Y109.251 F10800.000
G1 F8640.000
G1 X134.497 Y109.650 E-0.21105
G1 X134.497 Y111.858 E-0.50987
G1 X134.558 Y111.700 E-0.03908
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X134.904 Y109.658
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.904 Y109.447 E0.00715
G1 X134.986 Y109.444 E0.00278
G1 X134.926 Y109.602 E0.00574
M204 S1000
G1 F8640.000
G1 X134.904 Y109.447 E-0.03619
G1 X134.986 Y109.444 E-0.01899
G1 X134.926 Y109.602 E-0.03916
G1 E-0.70566 F2100.00000
G1 Z16.200 F10800.000
G1 X136.361 Y109.404
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X136.435 Y109.404 E0.00251
G1 X136.435 Y109.600 E0.00665
G1 X136.382 Y109.461 E0.00506
M204 S1000
G1 F8640.000
G1 X136.435 Y109.404 E-0.01788
G1 X136.435 Y109.600 E-0.04536
G1 X136.382 Y109.461 E-0.03452
G1 E-0.70224 F2100.00000
G1 Z16.200 F10800.000
G1 X138.105 Y109.650
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.892 Y109.650 E0.06047
G1 X140.227 Y109.669 E0.01136
G1 X140.537 Y109.730 E0.01070
G1 X140.816 Y109.834 E0.01008
G1 X141.060 Y109.985 E0.00971
G1 X141.260 Y110.181 E0.00949
G1 X141.406 Y110.416 E0.00935
G1 X141.492 Y110.683 E0.00948
G1 X141.519 Y110.973 E0.00987
G1 X141.500 Y111.201 E0.00772
G1 X141.442 Y111.413 E0.00743
G1 X141.344 Y111.606 E0.00736
G1 X141.208 Y111.778 E0.00742
G1 X141.037 Y111.922 E0.00755
G1 X140.938 Y111.978 E0.00386
G1 X141.054 Y112.093 E0.00552
G1 X141.160 Y112.247 E0.00636
G1 X141.237 Y112.419 E0.00636
G1 X141.281 Y112.604 E0.00644
G1 X141.297 Y112.815 E0.00716
G1 X141.194 Y113.304 E0.01694
G1 X140.867 Y113.674 E0.01672
G1 X140.366 Y113.878 E0.01829
G1 X139.733 Y113.940 E0.02154
G1 X138.105 Y113.940 E0.05510
G1 X138.105 Y109.710 E0.14318
M204 S1000
G1 X138.057 Y109.253 F10800.000
G1 F8640.000
G1 X139.892 Y109.650 E-0.41276
G1 X140.227 Y109.669 E-0.07750
G1 X140.537 Y109.730 E-0.07301
G1 X140.816 Y109.834 E-0.06875
G1 X141.060 Y109.985 E-0.06626
G1 X141.251 Y110.172 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X135.686 Y112.364
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X136.312 Y114.032 E0.06031
G1 X135.061 Y113.996 E0.04237
G1 X135.664 Y112.420 E0.05710
M204 S1000
G1 F8640.000
G1 X136.312 Y114.032 E-0.40115
G1 X135.061 Y113.996 E-0.28900
G1 X135.169 Y113.713 E-0.06986
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X140.997 Y114.061
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X141.109 Y114.015 E0.00409
G1 X141.570 Y113.494 E0.02358
G1 X141.707 Y112.842 E0.02253
G1 X141.685 Y112.541 E0.01024
G1 X141.624 Y112.287 E0.00882
G1 X141.515 Y112.045 E0.00899
G1 X141.689 Y111.827 E0.00941
G1 X141.824 Y111.560 E0.01016
G1 X141.903 Y111.272 E0.01010
G1 X141.928 Y110.971 E0.01022
G1 X141.893 Y110.600 E0.01260
G1 X141.778 Y110.244 E0.01266
G1 X141.580 Y109.925 E0.01271
G1 X141.312 Y109.663 E0.01269
G1 X140.996 Y109.467 E0.01258
G1 X140.757 Y109.377 E0.00867
G1 X142.370 Y109.367 E0.05460
G1 X142.370 Y114.070 E0.15916
G1 X141.057 Y114.061 E0.04444
M204 S1000
G1 F8640.000
G1 X141.109 Y114.015 E-0.01600
G1 X141.570 Y113.494 E-0.16087
G1 X141.707 Y112.842 E-0.15368
G1 X141.685 Y112.541 E-0.06983
G1 X141.624 Y112.287 E-0.06015
G1 X141.515 Y112.045 E-0.06132
G1 X141.689 Y111.827 E-0.06421
G1 X141.824 Y111.560 E-0.06928
G1 X141.903 Y111.272 E-0.06890
G1 X141.916 Y111.118 E-0.03576
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X125.700 Y113.940
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X125.700 Y113.066 E0.02958
G1 X124.385 Y113.066 E0.04451
G1 X124.385 Y109.650 E0.11563
G1 X123.988 Y109.650 E0.01342
G1 X123.988 Y109.451 E0.00673
G1 X135.964 Y109.000 E0.40564
G1 X142.777 Y108.958 E0.23061
G1 X142.777 Y114.479 E0.18689
G1 X135.964 Y114.437 E0.23061
G1 X123.988 Y113.986 E0.40565
G1 X123.988 Y113.940 E0.00156
G1 X125.640 Y113.940 E0.05591
M204 S1000
G1 X126.100 Y113.936 F10800.000
G1 F8640.000
G1 X125.700 Y113.066 E-0.20229
M73 Q98 S1
G1 X124.385 Y113.066 E-0.30366
G1 X124.385 Y111.965 E-0.25405
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X125.067 Y112.455
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X125.067 Y110.021 E0.02881
G1 F8640.000
G1 X125.067 Y112.455 E-0.56193
G1 E-0.23807 F2100.00000
G1 Z16.200 F10800.000
G1 X127.528 Y109.929
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X127.528 Y110.844 E0.03052
G1 F8640.000
G1 X127.528 Y109.929 E-0.21137
G1 E-0.58863 F2100.00000
G1 Z16.200 F10800.000
G1 X127.677 Y112.866
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X127.244 Y113.299 E0.02180
M204 S1000
G1 F8640.000
G1 X127.677 Y112.866 E-0.14131
G1 E-0.65869 F2100.00000
G1 Z16.200 F10800.000
G1 X133.318 Y110.362
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X133.359 Y110.589 E0.00132
G1 X133.381 Y110.522 F10800.000
G1 F900
G1 X133.232 Y110.303 E0.00216
G1 F8640.000
G1 X133.381 Y110.522 E-0.06105
G1 E-0.73895 F2100.00000
G1 Z16.200 F10800.000
G1 X131.140 Y113.400
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X131.568 Y112.972 E0.02388
G1 X131.565 Y112.304 E0.02630
G1 X131.327 Y112.543 E0.01328
G1 X131.330 Y111.869 E0.02654
G1 X131.562 Y111.637 E0.01294
G1 X131.556 Y111.205 E0.01704
G1 X131.501 Y111.181 E0.00237
G1 X131.348 Y111.181 E0.00603
G1 X131.149 Y111.380 E0.01111
M204 S1000
G1 F8640.000
G1 X131.348 Y111.181 E-0.06508
G1 X131.501 Y111.181 E-0.03535
G1 X131.556 Y111.205 E-0.01389
G1 X131.562 Y111.637 E-0.09984
G1 X131.330 Y111.869 E-0.07582
G1 X131.327 Y112.543 E-0.15548
G1 X131.565 Y112.304 E-0.07781
G1 X131.568 Y112.972 E-0.15407
G1 X131.315 Y113.225 E-0.08266
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X129.574 Y110.332
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X129.535 Y110.543 E0.00118
G1 X129.512 Y110.486 F10800.000
G1 F900
G1 X129.654 Y110.280 E0.00197
G1 X130.171 Y109.561 F10800.000
G1 F900
G1 X130.375 Y109.509 E0.00343
G1
G1 X130.852 Y109.420 E0.00397
G1 X131.798 Y109.385 F10800.000
G1 F900
G1 X131.979 Y109.395 E0.00126
G1
G1 X132.112 Y109.411 E0.00138
G1
G1 X132.541 Y109.470 E0.00606
G1 X133.381 Y109.373 F10800.000
G1 F900
G1 X134.701 Y109.349 E0.02099
G1 X134.867 Y109.859 F10800.000
G1 F900
G1 X134.838 Y110.015 E0.00372
G1
G1 X134.809 Y110.171 E0.00312
G1
G1 X134.780 Y110.327 E0.00252
G1
G1 X134.752 Y110.483 E0.00191
G1
G1 X134.723 Y110.639 E0.00131
G1 F8640.000
G1 X134.752 Y110.483 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.200 F10800.000
G1 X135.245 Y109.338
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X136.113 Y109.324 E0.01754
G1 F8640.000
G1 X135.245 Y109.338 E-0.20057
G1 E-0.59943 F2100.00000
G1 Z16.200 F10800.000
G1 X136.617 Y110.593
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X136.530 Y110.118 E0.00401
G1
G1 X136.472 Y109.801 E0.00636
G1 X136.639 Y109.323 F10800.000
G1 F900
G1 X139.905 Y109.313 E0.07261
G1
G1 X140.280 Y109.323 E0.00913
G1
G1 X140.555 Y109.349 E0.00724
G1 F8640.000
G1 X140.280 Y109.323 E-0.06367
G1 E-0.73633 F2100.00000
G1 Z16.200 F10800.000
G1 X141.563 Y109.576
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X142.166 Y109.864 E0.01621
G1 X141.941 Y109.573 F10800.000
G1 F900
G1 X142.085 Y110.267 E0.01219
G1
G1 X142.129 Y110.548 E0.00172
G1 X142.140 Y110.783 E0.00143
G1 F8640.000
G1 X142.129 Y110.548 E-0.05443
G1 X142.085 Y110.267 E-0.06562
G1 E-0.67996 F2100.00000
G1 Z16.200 F10800.000
G1 X141.874 Y112.456
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X142.166 Y111.462 E0.02951
G1 X141.916 Y111.829 F10800.000
G1 F900
G1 X142.007 Y112.328 E0.01493
G1
G1 X142.038 Y112.882 E0.01184
G1
G1 X142.011 Y113.143 E0.00640
G1
G1 X141.984 Y113.404 E0.00720
G1 F8640.000
G1 X142.011 Y113.143 E-0.06050
G1 E-0.73950 F2100.00000
G1 Z16.200 F10800.000
G1 X140.802 Y114.124
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X140.424 Y114.169 E0.00601
G1 X140.086 Y114.185 E0.00535
G1
G1 X139.748 Y114.200 E0.00418
G1
G1 X136.589 Y114.190 E0.02993
G1 F8640.000
G1 X139.748 Y114.200 E-0.72944
G1 E-0.07056 F2100.00000
G1 Z16.200 F10800.000
G1 X135.851 Y113.151
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X135.307 Y113.695 E0.03123
M204 S1000
G1 F8640.000
G1 X135.851 Y113.151 E-0.17752
G1 E-0.62248 F2100.00000
G1 Z16.200 F10800.000
G1 X139.481 Y111.078
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.481 Y110.924 E0.00521
G1 X139.846 Y110.924 E0.01235
G1 X140.130 Y110.958 E0.00967
G1 X140.122 Y111.025 E0.00228
G1 X140.069 Y111.048 E0.00194
G1 X139.784 Y111.078 E0.00971
G1 X139.541 Y111.078 E0.00823
M204 S1000
G1 X139.074 Y111.485 F10800.000
M204 S800
G1 F900
G1 X139.074 Y110.516 E0.03279
G1 X139.869 Y110.517 E0.02692
G1 X140.217 Y110.557 E0.01184
G1 X140.326 Y110.596 E0.00392
G1 X140.462 Y110.707 E0.00594
G1 X140.532 Y110.884 E0.00647
G1 X140.541 Y111.001 E0.00396
G1 X140.499 Y111.219 E0.00753
G1 X140.391 Y111.351 E0.00578
G1 X140.175 Y111.446 E0.00797
G1 X139.805 Y111.485 E0.01258
G1 X139.134 Y111.485 E0.02272
M204 S1000
G1 X139.270 Y111.136 F10800.000
G1 X139.133 Y112.340
M204 S800
G1 F900
G1 X139.732 Y112.341 E0.02029
G1 X140.037 Y112.374 E0.01038
G1 X140.135 Y112.406 E0.00349
G1 X140.207 Y112.448 E0.00281
G1 X140.290 Y112.552 E0.00450
G1 X140.322 Y112.739 E0.00644
G1 X140.292 Y112.895 E0.00535
G1 X140.214 Y112.978 E0.00384
G1 X140.145 Y113.011 E0.00261
G1 X139.887 Y113.066 E0.00893
G1 X139.074 Y113.072 E0.02751
G1 X139.074 Y112.341 E0.02474
M204 S1000
G1 X139.520 Y112.441 F10800.000
G1 X139.278 Y112.705
G1 F900
G1 X139.712 Y112.704 E0.01163
G1
G1 X139.983 Y112.706 E0.00509
G1 X140.011 Y112.683 E0.00069
G1
G1 X140.103 Y112.638 E0.00090
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.8


G1 F8640.000
G1 X140.011 Y112.683 E-0.02365
G1 E-0.77635 F2100.00000
M73 P98 R1
G1 Z16.200 F10800.000
;AFTER_LAYER_CHANGE
;15.8
G1 X131.875 Y113.676
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X131.013 Y113.643 E0.02920
G1 X131.025 Y111.151 E0.08436
G1 X131.049 Y111.045 E0.00368
G1 X131.103 Y110.949 E0.00373
G1 X131.188 Y110.898 E0.00333
G1 X131.279 Y110.875 E0.00320
G1 X131.561 Y110.876 E0.00954
G1 X131.728 Y110.932 E0.00593
G1 X131.805 Y111.008 E0.00369
G1 X131.862 Y111.183 E0.00621
G1 X131.875 Y113.616 E0.08235
M204 S1000
G1 F8640.000
G1 X131.013 Y113.643 E-0.19914
G1 X131.025 Y111.214 E-0.56086
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X133.175 Y109.912
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X132.989 Y109.719 E0.00907
G1 X133.175 Y109.712 E0.00631
G1 X133.175 Y109.852 E0.00472
M204 S1000
G1 F8640.000
G1 X132.989 Y109.719 E-0.05278
G1 X133.175 Y109.712 E-0.04307
G1 X133.175 Y109.852 E-0.03218
G1 E-0.67198 F2100.00000
G1 Z16.400 F10800.000
G1 X134.494 Y109.650
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.494 Y111.858 E0.07474
G1 X135.341 Y109.650 E0.08004
G1 X136.016 Y109.650 E0.02286
G1 X136.840 Y111.829 E0.07886
G1 X136.840 Y109.650 E0.07376
G1 X137.757 Y109.650 E0.03104
G1 X137.757 Y113.940 E0.14521
G1 X136.710 Y113.940 E0.03543
G1 X135.686 Y111.216 E0.09848
G1 X134.644 Y113.940 E0.09871
G1 X133.582 Y113.940 E0.03594
G1 X133.582 Y109.650 E0.14521
G1 X134.434 Y109.650 E0.02884
M204 S1000
G1 X134.854 Y109.474 F10800.000
G1 F8640.000
G1 X134.494 Y111.858 E-0.51005
G1 X134.882 Y110.847 E-0.24995
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X138.102 Y109.650
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.889 Y109.650 E0.06047
G1 X140.224 Y109.669 E0.01136
G1 X140.534 Y109.730 E0.01070
G1 X140.813 Y109.834 E0.01008
G1 X141.057 Y109.985 E0.00971
G1 X141.258 Y110.181 E0.00949
G1 X141.403 Y110.416 E0.00935
G1 X141.489 Y110.683 E0.00948
G1 X141.516 Y110.973 E0.00987
G1 X141.497 Y111.201 E0.00772
G1 X141.439 Y111.412 E0.00743
G1 X141.341 Y111.606 E0.00736
G1 X141.205 Y111.778 E0.00742
G1 X141.035 Y111.922 E0.00755
G1 X140.935 Y111.978 E0.00386
G1 X141.051 Y112.093 E0.00552
G1 X141.158 Y112.247 E0.00637
G1 X141.234 Y112.419 E0.00636
G1 X141.279 Y112.604 E0.00644
G1 X141.294 Y112.815 E0.00716
G1 X141.191 Y113.304 E0.01694
G1 X140.864 Y113.674 E0.01672
G1 X140.364 Y113.878 E0.01829
G1 X139.730 Y113.940 E0.02154
G1 X138.102 Y113.940 E0.05511
G1 X138.102 Y109.710 E0.14318
M204 S1000
G1 X138.054 Y109.253 F10800.000
G1 F8640.000
G1 X139.889 Y109.650 E-0.41276
G1 X140.224 Y109.669 E-0.07750
G1 X140.534 Y109.730 E-0.07302
G1 X140.813 Y109.834 E-0.06874
G1 X141.057 Y109.985 E-0.06627
G1 X141.248 Y110.172 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X140.873 Y109.422
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.368 Y109.368 E0.05063
G1 X142.368 Y114.070 E0.15913
G1 X141.088 Y114.023 E0.04336
G1 X141.567 Y113.494 E0.02417
G1 X141.704 Y112.842 E0.02253
G1 X141.682 Y112.541 E0.01024
G1 X141.621 Y112.287 E0.00882
G1 X141.513 Y112.045 E0.00899
G1 X141.686 Y111.827 E0.00941
G1 X141.821 Y111.560 E0.01016
G1 X141.900 Y111.272 E0.01010
G1 X141.925 Y110.971 E0.01022
G1 X141.890 Y110.600 E0.01260
G1 X141.775 Y110.244 E0.01266
G1 X141.578 Y109.925 E0.01271
G1 X141.309 Y109.663 E0.01269
G1 X140.929 Y109.443 E0.01485
M204 S1000
G1 F8640.000
G1 X142.368 Y109.368 E-0.33266
G1 X142.368 Y111.219 E-0.42734
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X135.683 Y112.364
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X136.237 Y113.840 E0.05336
G1 X135.134 Y113.798 E0.03738
G1 X135.661 Y112.420 E0.04995
M204 S1000
G1 F8640.000
G1 X136.237 Y113.840 E-0.35378
G1 X135.134 Y113.798 E-0.25497
G1 X135.368 Y113.187 E-0.15125
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X130.606 Y113.940
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X130.606 Y111.313 E0.08890
G1 X130.621 Y111.091 E0.00754
G1 X130.662 Y110.914 E0.00614
G1 X130.725 Y110.773 E0.00523
G1 X130.809 Y110.663 E0.00471
G1 X130.916 Y110.577 E0.00464
G1 X131.049 Y110.513 E0.00501
G1 X131.216 Y110.472 E0.00579
G1 X131.417 Y110.457 E0.00683
G1 X131.625 Y110.472 E0.00707
G1 X131.800 Y110.515 E0.00608
G1 X131.943 Y110.583 E0.00537
G1 X132.060 Y110.675 E0.00505
G1 X132.153 Y110.792 E0.00505
G1 X132.222 Y110.938 E0.00546
G1 X132.266 Y111.120 E0.00635
G1 X132.282 Y111.350 E0.00777
G1 X132.282 Y113.940 E0.08767
G1 X133.249 Y113.940 E0.03273
G1 X133.236 Y111.063 E0.09737
G1 X133.163 Y110.726 E0.01167
G1 X133.025 Y110.398 E0.01204
G1 X132.894 Y110.207 E0.00785
G1 X132.742 Y110.043 E0.00756
G1 X132.567 Y109.903 E0.00759
G1 X132.370 Y109.788 E0.00773
G1 X132.154 Y109.698 E0.00790
G1 X131.923 Y109.635 E0.00810
G1 X131.673 Y109.597 E0.00857
G1 X131.168 Y109.596 E0.01709
G1 X130.714 Y109.691 E0.01569
G1 X130.498 Y109.780 E0.00791
G1 X130.306 Y109.892 E0.00753
G1 X130.176 Y109.995 E0.00562
G1 X130.175 Y109.418 E0.01953
G1 X142.311 Y108.961 E0.41108
G1 X142.775 Y108.965 E0.01571
G1 X142.775 Y114.479 E0.18664
G1 X142.313 Y114.476 E0.01565
G1 X130.176 Y114.019 E0.41113
G1 X130.176 Y113.940 E0.00269
G1 X130.546 Y113.940 E0.01253
M204 S1000
G1 X131.005 Y113.915 F10800.000
G1 F8640.000
G1 X130.606 Y111.313 E-0.60661
G1 X130.621 Y111.091 E-0.05141
G1 X130.662 Y110.914 E-0.04192
G1 X130.725 Y110.773 E-0.03567
G1 X130.789 Y110.689 E-0.02439
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X131.754 Y113.412
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X131.297 Y112.955 E0.01957
G1 X131.299 Y112.443 E0.01549
G1 X131.590 Y112.734 E0.01245
G1 X131.587 Y112.217 E0.01564
G1 X131.301 Y111.931 E0.01223
G1 X131.304 Y111.419 E0.01549
G1 X131.746 Y111.861 E0.01892
M204 S1000
G1 F8640.000
G1 X131.304 Y111.419 E-0.14445
G1 X131.301 Y111.931 E-0.11824
G1 X131.587 Y112.217 E-0.09336
G1 X131.590 Y112.734 E-0.11941
G1 X131.299 Y112.443 E-0.09501
G1 X131.297 Y112.955 E-0.11824
G1 X131.515 Y113.173 E-0.07128
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X133.229 Y110.302
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X133.304 Y110.418 E0.00092
G1
G1 X133.379 Y110.534 E0.00122
G1 F8640.000
G1 X133.304 Y110.418 E-0.03182
G1 E-0.76818 F2100.00000
G1 Z16.400 F10800.000
G1 X134.720 Y110.639
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X134.749 Y110.483 E0.00131
G1
G1 X134.778 Y110.327 E0.00191
G1
G1 X134.807 Y110.171 E0.00252
G1
G1 X134.835 Y110.015 E0.00312
G1
G1 X134.864 Y109.858 E0.00372
G1 F8640.000
G1 X134.835 Y110.015 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.400 F10800.000
G1 X136.614 Y110.593
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X136.527 Y110.118 E0.00401
G1
G1 X136.469 Y109.801 E0.00636
G1 X136.636 Y109.412 F10800.000
G1 F900
G1 X137.722 Y109.392 E0.00992
G1
G1 X138.808 Y109.371 E0.01357
G1
G1 X139.900 Y109.351 E0.01735
G1
G1 X140.271 Y109.355 E0.00702
G1
G1 X140.472 Y109.371 E0.00431
G1
G1 X140.673 Y109.386 E0.00481
G1 X141.579 Y109.599 F10800.000
G1 F900
G1 X142.165 Y109.868 E0.01457
G1 X141.941 Y109.586 F10800.000
G1 F900
G1 X142.083 Y110.267 E0.01205
G1
G1 X142.127 Y110.547 E0.00176
G1 X142.139 Y110.798 E0.00155
G1 F8640.000
G1 X142.127 Y110.547 E-0.05792
G1 X142.083 Y110.267 E-0.06562
G1 E-0.67647 F2100.00000
G1 Z16.400 F10800.000
G1 X141.871 Y112.457
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X142.165 Y111.460 E0.02975
G1 X141.914 Y111.827 F10800.000
G1 F900
G1 X142.005 Y112.328 E0.01502
G1
G1 X142.036 Y112.882 E0.01191
G1
G1 X142.009 Y113.140 E0.00633
G1
G1 X141.982 Y113.397 E0.00711
G1 F8640.000
G1 X142.009 Y113.140 E-0.05970
G1 E-0.74030 F2100.00000
G1 Z16.400 F10800.000
G1 X140.893 Y114.091
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X140.419 Y114.139 E0.00510
G1 X140.146 Y114.147 E0.00291
G1
G1 X139.874 Y114.156 E0.00201
G1 F8640.000
G1 X140.146 Y114.147 E-0.06290
G1 E-0.73710 F2100.00000
G1 Z16.400 F10800.000
G1 X135.827 Y113.705
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X135.444 Y113.322 E0.01927
M204 S1000
G1 F8640.000
G1 X135.827 Y113.705 E-0.12487
G1 E-0.67513 F2100.00000
G1 Z16.400 F10800.000
G1 X139.478 Y111.078
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.478 Y110.924 E0.00519
G1 X139.864 Y110.925 E0.01306
G1 X140.127 Y110.958 E0.00895
G1 X140.119 Y111.025 E0.00228
G1 X140.067 Y111.048 E0.00194
G1 X139.781 Y111.078 E0.00971
G1 X139.538 Y111.078 E0.00823
M204 S1000
G1 X139.071 Y111.485 F10800.000
M204 S800
G1 F900
G1 X139.071 Y110.516 E0.03278
G1 X139.889 Y110.518 E0.02767
G1 X140.214 Y110.556 E0.01108
G1 X140.323 Y110.596 E0.00394
G1 X140.459 Y110.707 E0.00594
G1 X140.529 Y110.884 E0.00647
G1 X140.539 Y111.001 E0.00396
G1 X140.496 Y111.219 E0.00753
G1 X140.388 Y111.351 E0.00578
G1 X140.172 Y111.446 E0.00797
G1 X139.803 Y111.485 E0.01258
G1 X139.131 Y111.485 E0.02272
M204 S1000
G1 X139.267 Y111.136 F10800.000
G1 X139.129 Y112.340
M204 S800
G1 F900
G1 X139.749 Y112.342 E0.02098
G1 X140.034 Y112.374 E0.00970
G1 X140.132 Y112.406 E0.00350
G1 X140.246 Y112.488 E0.00474
G1 X140.295 Y112.587 E0.00373
G1 X140.319 Y112.742 E0.00533
G1 X140.289 Y112.895 E0.00525
G1 X140.212 Y112.978 E0.00383
G1 X140.142 Y113.011 E0.00261
G1 X139.884 Y113.066 E0.00893
G1 X139.071 Y113.072 E0.02751
G1 X139.071 Y112.342 E0.02470
M204 S1000
G1 X139.516 Y112.442 F10800.000
G1 X139.275 Y112.705
G1 F900
G1 X139.961 Y112.705 E0.01735
G1
G1 X140.071 Y112.606 E0.00227
;BEFORE_LAYER_CHANGE
G92 E0.0
;16


G1 F8640.000
G1 X139.961 Y112.705 E-0.03416
G1 E-0.76584 F2100.00000
G1 Z16.400 F10800.000
;AFTER_LAYER_CHANGE
;16
G1 X138.099 Y109.650
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.886 Y109.650 E0.06047
G1 X140.221 Y109.669 E0.01136
G1 X140.531 Y109.730 E0.01070
G1 X140.810 Y109.834 E0.01008
G1 X141.054 Y109.985 E0.00972
G1 X141.255 Y110.181 E0.00949
G1 X141.400 Y110.416 E0.00935
G1 X141.486 Y110.683 E0.00948
G1 X141.514 Y110.973 E0.00987
G1 X141.495 Y111.201 E0.00772
G1 X141.437 Y111.412 E0.00743
G1 X141.339 Y111.606 E0.00736
G1 X141.202 Y111.778 E0.00742
G1 X141.032 Y111.922 E0.00755
G1 X140.932 Y111.978 E0.00386
G1 X141.048 Y112.093 E0.00552
G1 X141.155 Y112.247 E0.00637
G1 X141.231 Y112.419 E0.00636
G1 X141.276 Y112.604 E0.00644
G1 X141.291 Y112.815 E0.00716
G1 X141.188 Y113.304 E0.01694
G1 X140.861 Y113.674 E0.01672
G1 X140.361 Y113.878 E0.01829
G1 X139.727 Y113.940 E0.02154
G1 X138.099 Y113.940 E0.05511
G1 X138.099 Y109.710 E0.14318
M204 S1000
G1 X138.051 Y109.253 F10800.000
G1 F8640.000
G1 X139.886 Y109.650 E-0.41276
G1 X140.221 Y109.669 E-0.07750
G1 X140.531 Y109.730 E-0.07302
G1 X140.810 Y109.834 E-0.06873
G1 X141.054 Y109.985 E-0.06628
G1 X141.245 Y110.172 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X141.220 Y109.609
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.367 Y109.566 E0.03886
G1 X142.367 Y113.871 E0.14572
G1 X141.267 Y113.830 E0.03724
G1 X141.565 Y113.494 E0.01518
G1 X141.702 Y112.842 E0.02253
G1 X141.679 Y112.541 E0.01024
G1 X141.618 Y112.288 E0.00881
G1 X141.510 Y112.045 E0.00899
G1 X141.683 Y111.827 E0.00941
G1 X141.818 Y111.560 E0.01016
G1 X141.897 Y111.272 E0.01010
G1 X141.922 Y110.971 E0.01022
G1 X141.887 Y110.600 E0.01260
G1 X141.772 Y110.244 E0.01266
G1 X141.575 Y109.925 E0.01271
G1 X141.271 Y109.641 E0.01409
M204 S1000
G1 F8640.000
G1 X142.367 Y109.566 E-0.25369
G1 X142.367 Y111.759 E-0.50631
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X136.707 Y113.940
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.754 Y113.940 E0.03543
G1 X137.754 Y109.650 E0.14521
G1 X136.837 Y109.650 E0.03104
G1 X136.837 Y111.833 E0.07390
G1 X136.362 Y110.572 E0.04562
G1 X136.361 Y109.385 E0.04017
G1 X142.774 Y109.143 E0.21721
G1 X142.774 Y114.294 E0.17434
G1 X136.362 Y114.052 E0.21720
G1 X136.362 Y113.022 E0.03488
G1 X136.686 Y113.883 E0.03116
M204 S1000
G1 X136.942 Y114.263 F10800.000
G1 F8640.000
G1 X137.754 Y113.940 E-0.24693
G1 X137.754 Y111.718 E-0.51307
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X136.611 Y110.594
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X136.599 Y109.579 E0.00575
G1 F8640.000
G1 X136.611 Y110.594 E-0.23422
G1 E-0.56578 F2100.00000
G1 Z16.600 F10800.000
G1 X140.348 Y109.462
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X140.473 Y109.472 E0.00083
G1
G1 X141.029 Y109.533 E0.00503
G1 X141.983 Y109.784 F10800.000
G1 F900
G1 X142.080 Y110.267 E0.00859
G1
G1 X142.125 Y110.547 E0.00179
G1 X142.138 Y110.813 E0.00168
G1 F8640.000
G1 X142.125 Y110.547 E-0.06140
G1 X142.080 Y110.267 E-0.06562
G1 E-0.67298 F2100.00000
G1 Z16.600 F10800.000
G1 X141.869 Y112.459
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X142.163 Y111.458 E0.02999
G1 X141.912 Y111.826 F10800.000
G1 F900
G1 X142.003 Y112.328 E0.01511
G1
G1 X142.034 Y112.883 E0.01199
G1
G1 X142.007 Y113.139 E0.00642
G1
G1 X141.980 Y113.395 E0.00728
G1
G1 X141.954 Y113.652 E0.00814
G1 F8640.000
G1 X141.980 Y113.395 E-0.05952
G1 E-0.74048 F2100.00000
G1 Z16.600 F10800.000
G1 X140.116 Y111.025
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.064 Y111.048 E0.00195
G1 X139.779 Y111.078 E0.00971
G1 X139.476 Y111.078 E0.01026
G1 X139.476 Y110.925 E0.00517
G1 X139.882 Y110.926 E0.01377
G1 X140.125 Y110.966 E0.00831
M204 S1000
G1 X140.456 Y110.707 F10800.000
M204 S800
G1 F900
G1 X140.526 Y110.884 E0.00647
G1 X140.536 Y111.001 E0.00396
G1 X140.493 Y111.219 E0.00753
G1 X140.385 Y111.351 E0.00578
G1 X140.169 Y111.446 E0.00797
G1 X139.800 Y111.485 E0.01258
G1 X139.068 Y111.485 E0.02475
G1 X139.068 Y110.516 E0.03277
G1 X139.908 Y110.519 E0.02841
G1 X140.210 Y110.556 E0.01032
G1 X140.320 Y110.596 E0.00395
G1 X140.415 Y110.663 E0.00394
M204 S1000
G1 X140.372 Y110.878 F10800.000
G1 F8640.000
G1 X140.526 Y110.884 E-0.05725
G1 X140.536 Y111.001 E-0.02698
G1 X140.493 Y111.219 E-0.05139
G1 X140.385 Y111.351 E-0.03940
G1 X140.169 Y111.446 E-0.05438
G1 X139.800 Y111.485 E-0.08581
G1 X139.068 Y111.485 E-0.16886
G1 X139.068 Y110.516 E-0.22357
G1 X139.295 Y110.517 E-0.05234
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X140.201 Y112.448
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.290 Y112.571 E0.00515
G1 X140.317 Y112.735 E0.00560
G1 X140.286 Y112.895 E0.00551
G1 X140.209 Y112.978 E0.00383
G1 X140.139 Y113.011 E0.00261
G1 X139.881 Y113.066 E0.00893
G1 X139.068 Y113.072 E0.02751
G1 X139.068 Y112.340 E0.02476
G1 X139.766 Y112.343 E0.02360
G1 X140.031 Y112.373 E0.00903
G1 X140.149 Y112.418 E0.00429
M204 S1000
G1 X140.173 Y112.597 F10800.000
G1 X139.272 Y112.706
G1 F900
G1 X139.982 Y112.706 E0.01582
;BEFORE_LAYER_CHANGE
G92 E0.0
;16.2


G1 F8640.000
G1 X139.272 Y112.706 E-0.16397
G1 E-0.63603 F2100.00000
G1 Z16.600 F10800.000
;AFTER_LAYER_CHANGE
;16.2
G1 X142.772 Y114.094
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.548 Y114.085 E0.00761
G1 X142.548 Y109.352 E0.16023
G1 X142.772 Y109.343 E0.00761
G1 X142.772 Y114.034 E0.15877
M204 S1000
G1 X142.579 Y113.979 F10800.000
G1 F8640.000;_WIPE
G1 X142.548 Y114.085 E-0.05322
G1 F8640.000;_WIPE
G1 X142.548 Y111.024 E-0.70678
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z76.8 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 1634.5
; filament used [cm3] = 3.9
; filament used [g] = 4.9
; filament cost = 0.1

; total filament used [g] = 4.9
; total filament cost = 0.1
; estimated printing time (normal mode) = 39m 42s
; estimated printing time (silent mode) = 39m 49s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
