; generated by PrusaSlicer 2.2.0+ on 2020-11-29 at 18:11:55 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R23
M73 Q0 S23
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S23
M73 P0 R23
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X105.076 Y100.170
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X105.681 Y99.703 E0.02396
G1 X106.391 Y99.420 E0.02396
G1 X107.020 Y99.342 E0.01988
G1 X143.052 Y99.093 E1.12978
G1 X144.068 Y99.289 E0.03246
G1 X144.940 Y99.847 E0.03246
G1 X145.545 Y100.688 E0.03246
G1 X145.796 Y101.696 E0.03258
G1 X145.800 Y108.181 E0.20332
G1 X145.730 Y108.770 E0.01860
G1 X145.462 Y109.477 E0.02371
G1 X145.008 Y110.086 E0.02383
G1 X144.405 Y110.549 E0.02383
G1 X143.702 Y110.828 E0.02371
G1 X143.032 Y110.907 E0.02116
G1 X106.887 Y110.654 E1.13332
G1 X106.034 Y110.466 E0.02739
G1 X105.282 Y110.020 E0.02739
G1 X104.708 Y109.362 E0.02739
G1 X104.370 Y108.560 E0.02727
G1 X104.291 Y107.911 E0.02052
G1 X104.291 Y102.067 E0.18323
G1 X104.356 Y101.502 E0.01784
G1 X104.623 Y100.786 E0.02396
G1 X105.040 Y100.219 E0.02208
G1 F8640.000
G1 X105.681 Y99.703 E-0.18982
G1 X106.391 Y99.420 E-0.17646
G1 X107.020 Y99.342 E-0.14641
G1 X108.091 Y99.334 E-0.24730
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X104.717 Y101.619
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X104.945 Y100.983 E0.02119
G1 X105.343 Y100.437 E0.02119
G1 X105.878 Y100.025 E0.02119
G1 X106.504 Y99.781 E0.02107
G1 X107.025 Y99.719 E0.01645
G1 X143.049 Y99.470 E1.12952
G1 X143.930 Y99.640 E0.02813
G1 X144.685 Y100.125 E0.02813
G1 X145.207 Y100.855 E0.02813
G1 X145.420 Y101.730 E0.02825
G1 X145.372 Y108.642 E0.21672
G1 X145.143 Y109.274 E0.02107
G1 X144.745 Y109.816 E0.02107
G1 X144.212 Y110.225 E0.02107
G1 X143.590 Y110.467 E0.02095
G1 X143.034 Y110.530 E0.01752
G1 X106.922 Y110.278 E1.13230
G1 X106.177 Y110.117 E0.02390
G1 X105.521 Y109.729 E0.02390
G1 X105.022 Y109.152 E0.02390
G1 X104.731 Y108.448 E0.02390
G1 X104.668 Y107.908 E0.01704
G1 X104.716 Y101.679 E0.19531
G1 F8640.000
G1 X104.945 Y100.983 E-0.16916
G1 X105.343 Y100.437 E-0.15602
G1 X105.878 Y100.025 E-0.15602
G1 X106.504 Y99.781 E-0.15515
G1 X107.025 Y99.719 E-0.12113
G1 X107.036 Y99.719 E-0.00252
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.635 Y103.079
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.462 Y102.838 E1.09199
G1 X142.462 Y107.162 E0.13557
G1 X107.635 Y106.921 E1.09199
G1 X107.635 Y103.139 E0.11860
G1 X107.258 Y102.704 F10800.000
G1 F1200.000
G1 X142.839 Y102.458 E1.11564
G1 X142.839 Y107.542 E0.15938
G1 X107.258 Y107.296 E1.11564
G1 X107.258 Y102.764 E0.14208
G1 X107.658 Y102.720 F10800.000
G1 F8640.000
G1 X110.549 Y102.736 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.349 Y103.717
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.758 Y103.126 E0.02631
G1 X141.226 Y103.129 E0.01673
G1 X142.179 Y104.082 E0.04241
G1 X142.179 Y104.618 E0.01684
G1 X140.695 Y103.133 E0.06606
G1 X140.163 Y103.137 E0.01673
G1 X142.179 Y105.153 E0.08972
G1 X142.179 Y105.688 E0.01684
G1 X139.632 Y103.140 E0.11337
G1 X139.100 Y103.144 E0.01673
G1 X142.179 Y106.223 E0.13702
G1 X142.179 Y106.758 E0.01684
G1 X138.569 Y103.148 E0.16067
G1 X138.037 Y103.151 E0.01673
G1 X141.760 Y106.874 E0.16567
G1 X141.221 Y106.871 E0.01696
G1 X137.506 Y103.155 E0.16534
G1 X136.974 Y103.159 E0.01673
G1 X140.682 Y106.867 E0.16501
G1 X140.143 Y106.863 E0.01696
G1 X136.443 Y103.162 E0.16468
G1 X135.911 Y103.166 E0.01673
G1 X139.604 Y106.859 E0.16435
G1 X139.065 Y106.856 E0.01696
G1 X135.380 Y103.170 E0.16402
G1 X134.848 Y103.173 E0.01673
G1 X138.527 Y106.852 E0.16369
G1 X137.988 Y106.848 E0.01696
G1 X134.317 Y103.177 E0.16336
G1 X133.785 Y103.181 E0.01673
G1 X137.449 Y106.844 E0.16303
G1 X136.910 Y106.841 E0.01696
G1 X133.254 Y103.184 E0.16271
G1 X132.722 Y103.188 E0.01673
G1 X136.371 Y106.837 E0.16238
G1 X135.832 Y106.833 E0.01696
G1 X132.191 Y103.192 E0.16205
G1 X131.659 Y103.196 E0.01673
G1 X135.293 Y106.830 E0.16172
G1 X134.754 Y106.826 E0.01696
G1 X131.128 Y103.199 E0.16139
G1 X130.596 Y103.203 E0.01673
G1 X134.215 Y106.822 E0.16106
G1 X133.676 Y106.818 E0.01696
G1 X130.064 Y103.207 E0.16073
G1 X129.533 Y103.210 E0.01673
G1 X133.137 Y106.815 E0.16040
G1 X132.599 Y106.811 E0.01696
G1 X129.001 Y103.214 E0.16007
G1 X128.470 Y103.218 E0.01673
G1 X132.060 Y106.807 E0.15974
G1 X131.521 Y106.804 E0.01696
G1 X127.938 Y103.221 E0.15941
G1 X127.407 Y103.225 E0.01673
G1 X130.982 Y106.800 E0.15909
G1 X130.443 Y106.796 E0.01696
G1 X126.875 Y103.229 E0.15876
G1 X126.344 Y103.232 E0.01673
G1 X129.904 Y106.792 E0.15843
G1 X129.365 Y106.789 E0.01696
G1 X125.812 Y103.236 E0.15810
G1 X125.281 Y103.240 E0.01673
G1 X128.826 Y106.785 E0.15777
G1 X128.287 Y106.781 E0.01696
G1 X124.749 Y103.243 E0.15744
G1 X124.218 Y103.247 E0.01673
G1 X127.748 Y106.777 E0.15711
G1 X127.210 Y106.774 E0.01696
G1 X123.686 Y103.251 E0.15678
G1 X123.155 Y103.254 E0.01673
G1 X126.671 Y106.770 E0.15645
G1 X126.132 Y106.766 E0.01696
G1 X122.623 Y103.258 E0.15612
G1 X122.092 Y103.262 E0.01673
G1 X125.593 Y106.763 E0.15579
G1 X125.054 Y106.759 E0.01696
G1 X121.560 Y103.265 E0.15546
G1 X121.029 Y103.269 E0.01673
G1 X124.515 Y106.755 E0.15514
G1 X123.976 Y106.751 E0.01696
G1 X120.497 Y103.273 E0.15481
G1 X119.966 Y103.276 E0.01673
G1 X123.437 Y106.748 E0.15448
G1 X122.898 Y106.744 E0.01696
G1 X119.434 Y103.280 E0.15415
G1 X118.903 Y103.284 E0.01673
G1 X122.359 Y106.740 E0.15382
G1 X121.821 Y106.737 E0.01696
G1 X118.371 Y103.287 E0.15349
G1 X117.840 Y103.291 E0.01673
G1 X121.282 Y106.733 E0.15316
G1 X120.743 Y106.729 E0.01696
G1 X117.308 Y103.295 E0.15283
G1 X116.777 Y103.298 E0.01673
G1 X120.204 Y106.725 E0.15250
G1 X119.665 Y106.722 E0.01696
G1 X116.245 Y103.302 E0.15217
G1 X115.714 Y103.306 E0.01673
G1 X119.126 Y106.718 E0.15184
G1 X118.587 Y106.714 E0.01696
G1 X115.182 Y103.309 E0.15152
G1 X114.651 Y103.313 E0.01673
G1 X118.048 Y106.710 E0.15119
G1 X117.509 Y106.707 E0.01696
G1 X114.119 Y103.317 E0.15086
G1 X113.588 Y103.320 E0.01673
G1 X116.970 Y106.703 E0.15053
G1 X116.431 Y106.699 E0.01696
G1 X113.056 Y103.324 E0.15020
G1 X112.525 Y103.328 E0.01673
G1 X115.893 Y106.696 E0.14987
G1 X115.354 Y106.692 E0.01696
G1 X111.993 Y103.331 E0.14954
G1 X111.462 Y103.335 E0.01673
G1 X114.815 Y106.688 E0.14921
G1 X114.276 Y106.684 E0.01696
G1 X110.930 Y103.339 E0.14888
G1 X110.399 Y103.342 E0.01673
G1 X113.737 Y106.681 E0.14855
G1 X113.198 Y106.677 E0.01696
G1 X109.867 Y103.346 E0.14822
G1 X109.336 Y103.350 E0.01673
G1 X112.659 Y106.673 E0.14790
G1 X112.120 Y106.669 E0.01696
G1 X108.804 Y103.353 E0.14757
G1 X108.273 Y103.357 E0.01673
G1 X111.581 Y106.666 E0.14724
G1 X111.042 Y106.662 E0.01696
G1 X107.918 Y103.538 E0.13904
G1 X107.918 Y104.073 E0.01684
G1 X110.504 Y106.658 E0.11506
G1 X109.965 Y106.655 E0.01696
G1 X107.918 Y104.608 E0.09108
G1 X107.918 Y105.143 E0.01684
G1 X109.426 Y106.651 E0.06709
G1 X108.887 Y106.647 E0.01696
G1 X107.918 Y105.678 E0.04311
G1 X107.918 Y106.213 E0.01684
G1 X108.519 Y106.814 E0.02674
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X107.918 Y106.213 E-0.19619
G1 X107.918 Y105.678 E-0.12357
G1 X108.887 Y106.647 E-0.31637
G1 X109.423 Y106.651 E-0.12387
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X106.034 Y110.466
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2690
G1 X105.282 Y110.020 E0.02739
G1 X104.708 Y109.362 E0.02739
G1 X104.370 Y108.560 E0.02727
G1 X104.291 Y107.911 E0.02052
G1 X104.291 Y102.067 E0.18323
G1 X104.356 Y101.502 E0.01784
G1 X104.623 Y100.786 E0.02396
G1 X105.076 Y100.170 E0.02396
G1 X105.681 Y99.703 E0.02396
G1 X106.391 Y99.420 E0.02396
G1 X107.020 Y99.342 E0.01988
G1 X143.052 Y99.093 E1.12978
G1 X144.068 Y99.289 E0.03246
G1 X144.940 Y99.847 E0.03246
G1 X145.545 Y100.688 E0.03246
G1 X145.796 Y101.696 E0.03258
G1 X145.800 Y108.181 E0.20332
G1 X145.730 Y108.770 E0.01860
G1 X145.462 Y109.477 E0.02371
G1 X145.008 Y110.086 E0.02383
G1 X144.405 Y110.549 E0.02383
G1 X143.702 Y110.828 E0.02371
G1 X143.032 Y110.907 E0.02116
G1 X106.887 Y110.654 E1.13332
G1 X106.092 Y110.479 E0.02551
G1 X106.177 Y110.117 F10800.000
G1 F2690
G1 X105.521 Y109.729 E0.02390
G1 X105.022 Y109.152 E0.02390
G1 X104.731 Y108.448 E0.02390
G1 X104.668 Y107.908 E0.01704
G1 X104.717 Y101.619 E0.19720
G1 X104.945 Y100.983 E0.02119
G1 X105.343 Y100.437 E0.02119
G1 X105.878 Y100.025 E0.02119
G1 X106.504 Y99.781 E0.02107
G1 X107.025 Y99.719 E0.01645
G1 X143.049 Y99.470 E1.12952
G1 X143.930 Y99.640 E0.02813
G1 X144.685 Y100.125 E0.02813
G1 X145.207 Y100.855 E0.02813
G1 X145.420 Y101.730 E0.02825
G1 X145.372 Y108.642 E0.21672
G1 X145.143 Y109.274 E0.02107
G1 X144.745 Y109.816 E0.02107
G1 X144.212 Y110.225 E0.02107
G1 X143.590 Y110.467 E0.02095
G1 X143.034 Y110.530 E0.01752
G1 X106.922 Y110.278 E1.13230
G1 X106.236 Y110.130 E0.02202
G1 F8640.000
G1 X105.521 Y109.729 E-0.18921
G1 X105.022 Y109.152 E-0.17602
G1 X104.731 Y108.448 E-0.17602
G1 X104.668 Y107.908 E-0.12550
G1 X104.671 Y107.504 E-0.09326
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.679 Y107.077
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2690
G1 X107.679 Y102.923 E0.14058
G1 X142.416 Y102.683 E1.17583
G1 X142.416 Y107.317 E0.15683
G1 X107.739 Y107.077 E1.17380
M204 S1000
G1 X107.272 Y107.481 F10800.000
M204 S800
G1 F1500.000
G1 X107.272 Y102.519 E0.16795
G1 X142.823 Y102.273 E1.20338
G1 X142.823 Y107.727 E0.18458
G1 X107.332 Y107.481 E1.20135
M204 S1000
G1 X107.455 Y107.125 F10800.000
G1 F8640.000
G1 X107.292 Y104.190 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X141.572 Y107.191
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X142.135 Y106.628 E0.02384
G1 X142.135 Y106.119 E0.01526
G1 X141.226 Y107.028 E0.03852
G1 X140.720 Y107.025 E0.01516
G1 X142.135 Y105.609 E0.05996
G1 X142.135 Y105.100 E0.01526
G1 X140.214 Y107.021 E0.08140
G1 X139.708 Y107.018 E0.01516
G1 X142.135 Y104.590 E0.10283
G1 X142.135 Y104.081 E0.01526
G1 X139.202 Y107.014 E0.12427
G1 X138.696 Y107.011 E0.01516
G1 X142.135 Y103.571 E0.14571
G1 X142.135 Y103.062 E0.01526
G1 X138.190 Y107.007 E0.16715
G1 X137.684 Y107.004 E0.01516
G1 X141.719 Y102.968 E0.17095
G1 X141.206 Y102.972 E0.01537
G1 X137.178 Y107.000 E0.17065
G1 X136.672 Y106.997 E0.01516
G1 X140.693 Y102.976 E0.17036
G1 X140.180 Y102.979 E0.01537
G1 X136.166 Y106.993 E0.17006
G1 X135.660 Y106.990 E0.01516
G1 X139.667 Y102.983 E0.16976
G1 X139.154 Y102.986 E0.01537
G1 X135.154 Y106.986 E0.16946
M73 Q4 S22
G1 X134.648 Y106.983 E0.01516
G1 X138.641 Y102.990 E0.16916
G1 X138.128 Y102.993 E0.01537
G1 X134.142 Y106.979 E0.16886
G1 X133.636 Y106.976 E0.01516
G1 X137.615 Y102.997 E0.16857
M73 P4 R22
G1 X137.102 Y103.000 E0.01537
G1 X133.130 Y106.972 E0.16827
G1 X132.624 Y106.969 E0.01516
G1 X136.589 Y103.004 E0.16797
G1 X136.075 Y103.007 E0.01537
G1 X132.118 Y106.965 E0.16767
G1 X131.612 Y106.962 E0.01516
G1 X135.562 Y103.011 E0.16737
G1 X135.049 Y103.015 E0.01537
G1 X131.106 Y106.958 E0.16708
G1 X130.600 Y106.955 E0.01516
G1 X134.536 Y103.018 E0.16678
G1 X134.023 Y103.022 E0.01537
G1 X130.094 Y106.951 E0.16648
G1 X129.588 Y106.948 E0.01516
G1 X133.510 Y103.025 E0.16618
G1 X132.997 Y103.029 E0.01537
G1 X129.082 Y106.944 E0.16588
G1 X128.576 Y106.941 E0.01516
G1 X132.484 Y103.032 E0.16558
G1 X131.971 Y103.036 E0.01537
G1 X128.070 Y106.937 E0.16529
G1 X127.564 Y106.934 E0.01516
G1 X131.458 Y103.039 E0.16499
G1 X130.945 Y103.043 E0.01537
G1 X127.058 Y106.930 E0.16469
G1 X126.552 Y106.927 E0.01516
G1 X130.432 Y103.046 E0.16439
G1 X129.919 Y103.050 E0.01537
G1 X126.046 Y106.923 E0.16409
G1 X125.540 Y106.920 E0.01516
G1 X129.406 Y103.054 E0.16379
G1 X128.893 Y103.057 E0.01537
G1 X125.034 Y106.916 E0.16350
G1 X124.528 Y106.913 E0.01516
G1 X128.380 Y103.061 E0.16320
G1 X127.867 Y103.064 E0.01537
G1 X124.022 Y106.909 E0.16290
G1 X123.516 Y106.906 E0.01516
G1 X127.353 Y103.068 E0.16260
G1 X126.840 Y103.071 E0.01537
G1 X123.009 Y106.902 E0.16230
G1 X122.503 Y106.899 E0.01516
G1 X126.327 Y103.075 E0.16200
G1 X125.814 Y103.078 E0.01537
G1 X121.997 Y106.895 E0.16171
G1 X121.491 Y106.892 E0.01516
G1 X125.301 Y103.082 E0.16141
G1 X124.788 Y103.085 E0.01537
G1 X120.985 Y106.888 E0.16111
G1 X120.479 Y106.885 E0.01516
G1 X124.275 Y103.089 E0.16081
G1 X123.762 Y103.093 E0.01537
G1 X119.973 Y106.881 E0.16051
G1 X119.467 Y106.878 E0.01516
G1 X123.249 Y103.096 E0.16021
G1 X122.736 Y103.100 E0.01537
G1 X118.961 Y106.874 E0.15992
G1 X118.455 Y106.871 E0.01516
G1 X122.223 Y103.103 E0.15962
G1 X121.710 Y103.107 E0.01537
G1 X117.949 Y106.867 E0.15932
G1 X117.443 Y106.864 E0.01516
G1 X121.197 Y103.110 E0.15902
G1 X120.684 Y103.114 E0.01537
G1 X116.937 Y106.860 E0.15872
G1 X116.431 Y106.857 E0.01516
G1 X120.171 Y103.117 E0.15842
G1 X119.658 Y103.121 E0.01537
G1 X115.925 Y106.853 E0.15813
G1 X115.419 Y106.850 E0.01516
G1 X119.145 Y103.124 E0.15783
G1 X118.632 Y103.128 E0.01537
G1 X114.913 Y106.846 E0.15753
G1 X114.407 Y106.843 E0.01516
G1 X118.118 Y103.132 E0.15723
G1 X117.605 Y103.135 E0.01537
G1 X113.901 Y106.839 E0.15693
G1 X113.395 Y106.836 E0.01516
G1 X117.092 Y103.139 E0.15663
G1 X116.579 Y103.142 E0.01537
G1 X112.889 Y106.832 E0.15634
G1 X112.383 Y106.829 E0.01516
G1 X116.066 Y103.146 E0.15604
G1 X115.553 Y103.149 E0.01537
G1 X111.877 Y106.825 E0.15574
G1 X111.371 Y106.822 E0.01516
G1 X115.040 Y103.153 E0.15544
G1 X114.527 Y103.156 E0.01537
G1 X110.865 Y106.818 E0.15514
G1 X110.359 Y106.815 E0.01516
G1 X114.014 Y103.160 E0.15484
G1 X113.501 Y103.163 E0.01537
G1 X109.853 Y106.811 E0.15455
G1 X109.347 Y106.808 E0.01516
G1 X112.988 Y103.167 E0.15425
G1 X112.475 Y103.171 E0.01537
G1 X108.841 Y106.804 E0.15395
G1 X108.335 Y106.801 E0.01516
G1 X111.962 Y103.174 E0.15365
G1 X111.449 Y103.178 E0.01537
G1 X107.959 Y106.667 E0.14784
G1 X107.959 Y106.158 E0.01526
G1 X110.936 Y103.181 E0.12611
G1 X110.423 Y103.185 E0.01537
G1 X107.959 Y105.648 E0.10437
G1 X107.959 Y105.139 E0.01526
G1 X109.910 Y103.188 E0.08263
G1 X109.397 Y103.192 E0.01537
G1 X107.959 Y104.629 E0.06090
G1 X107.959 Y104.120 E0.01526
G1 X108.883 Y103.195 E0.03916
G1 X108.370 Y103.199 E0.01537
G1 X107.798 Y103.771 E0.02423
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X108.370 Y103.199 E-0.18677
G1 X108.883 Y103.195 E-0.11847
G1 X107.959 Y104.120 E-0.30184
G1 X107.959 Y104.629 E-0.11765
G1 X108.067 Y104.521 E-0.03527
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X104.708 Y109.362
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F1050
G1 X104.370 Y108.560 E0.02727
G1 X104.291 Y107.911 E0.02052
G1 X104.291 Y102.067 E0.18323
G1 X104.356 Y101.502 E0.01784
G1 X104.623 Y100.786 E0.02396
G1 X105.076 Y100.170 E0.02396
G1 X105.681 Y99.703 E0.02396
G1 X106.391 Y99.420 E0.02396
G1 X107.020 Y99.342 E0.01988
G1 X143.052 Y99.093 E1.12978
G1 X144.068 Y99.289 E0.03246
G1 X144.940 Y99.847 E0.03246
G1 X145.545 Y100.688 E0.03246
G1 X145.796 Y101.696 E0.03258
G1 X145.800 Y108.181 E0.20332
G1 X145.730 Y108.770 E0.01860
G1 X145.462 Y109.477 E0.02371
G1 X145.008 Y110.086 E0.02383
G1 X144.405 Y110.549 E0.02383
G1 X143.702 Y110.828 E0.02371
G1 X143.032 Y110.907 E0.02116
G1 X106.887 Y110.654 E1.13332
G1 X106.034 Y110.466 E0.02739
G1 X105.282 Y110.020 E0.02739
G1 X104.748 Y109.407 E0.02551
G1 X105.030 Y109.162 F10800.000
G1 F1050
G1 X104.731 Y108.448 E0.02427
G1 X104.668 Y107.908 E0.01704
G1 X104.717 Y101.619 E0.19720
G1 X104.945 Y100.983 E0.02119
G1 X105.343 Y100.437 E0.02119
G1 X105.878 Y100.025 E0.02119
G1 X106.504 Y99.781 E0.02107
G1 X107.025 Y99.719 E0.01645
G1 X143.049 Y99.470 E1.12952
G1 X143.930 Y99.640 E0.02813
G1 X144.685 Y100.125 E0.02813
G1 X145.207 Y100.855 E0.02813
G1 X145.420 Y101.730 E0.02825
G1 X145.372 Y108.642 E0.21672
G1 X145.143 Y109.274 E0.02107
G1 X144.745 Y109.816 E0.02107
G1 X144.212 Y110.225 E0.02107
G1 X143.590 Y110.467 E0.02095
G1 X143.034 Y110.530 E0.01752
G1 X106.922 Y110.278 E1.13230
G1 X106.177 Y110.117 E0.02390
G1 X105.521 Y109.729 E0.02390
G1 X105.070 Y109.207 E0.02163
G1 F8640.000
G1 X104.731 Y108.448 E-0.19198
G1 X104.668 Y107.908 E-0.12550
G1 X104.683 Y105.992 E-0.44253
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.270 Y102.521
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1050
G1 X107.270 Y102.319 E0.00683
G1 X142.821 Y102.073 E1.20338
G1 X142.821 Y102.330 E0.00869
G1 X107.330 Y102.520 E1.20134
M204 S1000
G1 X107.370 Y102.346 F10800.000
G1 F8640.000
G1 X107.270 Y102.319 E-0.04851
G1 X110.352 Y102.298 E-0.71149
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.304 Y107.479
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1050
G1 X142.821 Y107.670 E1.20224
G1 X142.821 Y107.927 E0.00869
G1 X107.271 Y107.681 E1.20338
G1 X107.271 Y107.506 E0.00591
M204 S1000
G1 X107.704 Y107.483 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X110.562 Y107.521 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X107.269 Y102.321
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.269 Y102.119 E0.00683
G1 X142.820 Y101.873 E1.20338
G1 X142.820 Y102.130 E0.00869
G1 X107.329 Y102.320 E1.20134
M204 S1000
G1 X107.369 Y102.146 F10800.000
G1 F8640.000
G1 X107.269 Y102.119 E-0.04851
G1 X110.350 Y102.098 E-0.71149
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X107.300 Y107.679
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.820 Y107.870 E1.20231
G1 X142.820 Y108.127 E0.00869
G1 X107.269 Y107.881 E1.20338
G1 X107.269 Y107.708 E0.00585
M204 S1000
G1 X107.700 Y107.683 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X110.560 Y107.723 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X107.268 Y102.121
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.268 Y101.919 E0.00683
G1 X142.818 Y101.673 E1.20338
G1 X142.818 Y101.930 E0.00869
G1 X107.328 Y102.120 E1.20134
M204 S1000
G1 X107.368 Y101.946 F10800.000
G1 F8640.000
G1 X107.268 Y101.919 E-0.04851
G1 X110.349 Y101.898 E-0.71149
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X107.297 Y107.879
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.818 Y108.070 E1.20239
G1 X142.818 Y108.327 E0.00869
G1 X107.268 Y108.081 E1.20338
G1 X107.268 Y107.910 E0.00578
M204 S1000
G1 X107.697 Y107.883 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X110.559 Y107.925 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X107.266 Y101.921
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.266 Y101.820 E0.00341
G1 X142.817 Y101.532 E1.20339
G1 X142.817 Y101.730 E0.00670
G1 X107.326 Y101.920 E1.20134
M204 S1000
G1 X107.316 Y101.833 F10800.000
G1 F8640.000
G1 X107.266 Y101.820 E-0.02698
G1 X110.441 Y101.794 E-0.73302
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X107.293 Y108.079
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.817 Y108.270 E1.20246
M73 Q8 S21
M73 P8 R21
G1 X142.817 Y108.468 E0.00670
G1 X107.266 Y108.180 E1.20340
G1 X107.266 Y108.112 E0.00229
M204 S1000
G1 X107.693 Y108.082 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X110.558 Y108.127 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X107.265 Y101.831
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.816 Y101.532 E1.20340
G1 X142.816 Y101.577 E0.00151
G1 X107.325 Y101.830 E1.20135
M204 S1000
G1 X107.068 Y102.179 F10800.000
G1 F8640.000
G1 X110.616 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.265 Y108.169
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.816 Y108.418 E1.20338
G1 X142.816 Y108.468 E0.00168
G1 X107.314 Y108.180 E1.20173
M204 S1000
G1 X107.062 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X110.605 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X107.263 Y101.831
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.814 Y101.532 E1.20340
G1 X142.814 Y101.582 E0.00168
G1 X107.323 Y101.831 E1.20135
M204 S1000
G1 X107.066 Y102.179 F10800.000
G1 F8640.000
G1 X110.615 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.263 Y108.169
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.814 Y108.418 E1.20338
G1 X142.814 Y108.468 E0.00168
G1 X107.313 Y108.180 E1.20173
M204 S1000
G1 X107.061 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X110.604 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X107.262 Y101.831
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.813 Y101.532 E1.20340
G1 X142.813 Y101.582 E0.00168
G1 X107.322 Y101.831 E1.20135
M204 S1000
G1 X107.065 Y102.179 F10800.000
G1 F8640.000
G1 X110.613 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.262 Y108.169
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.813 Y108.418 E1.20338
G1 X142.813 Y108.468 E0.00168
G1 X107.311 Y108.180 E1.20173
M204 S1000
G1 X107.060 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X110.603 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X107.261 Y101.831
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.811 Y101.532 E1.20340
G1 X142.811 Y101.582 E0.00168
G1 X107.321 Y101.831 E1.20135
M204 S1000
G1 X107.063 Y102.179 F10800.000
G1 F8640.000
G1 X110.612 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X107.261 Y108.169
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.811 Y108.418 E1.20338
G1 X142.811 Y108.468 E0.00168
G1 X107.310 Y108.180 E1.20173
M204 S1000
G1 X107.058 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X110.601 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X107.259 Y101.831
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.810 Y101.532 E1.20340
G1 X142.810 Y101.582 E0.00168
G1 X107.319 Y101.831 E1.20135
M204 S1000
G1 X107.062 Y102.179 F10800.000
G1 F8640.000
G1 X110.610 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X107.259 Y108.169
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.810 Y108.418 E1.20338
G1 X142.810 Y108.468 E0.00168
G1 X107.308 Y108.180 E1.20173
M204 S1000
G1 X107.057 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X110.600 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X107.258 Y101.831
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.809 Y101.532 E1.20340
G1 X142.809 Y101.582 E0.00168
G1 X107.318 Y101.831 E1.20135
M204 S1000
G1 X107.061 Y102.179 F10800.000
G1 F8640.000
G1 X110.609 Y101.803 E-0.76000
M73 Q13 S20
G1 E-0.04000 F2100.00000
M73 P13 R20
G1 Z3.000 F10800.000
G1 X107.258 Y108.169
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.809 Y108.418 E1.20338
G1 X142.809 Y108.468 E0.00168
G1 X107.307 Y108.180 E1.20173
M204 S1000
G1 X107.055 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X110.598 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X107.256 Y101.831
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.807 Y101.532 E1.20340
G1 X142.807 Y101.582 E0.00168
G1 X107.316 Y101.831 E1.20135
M204 S1000
G1 X107.059 Y102.179 F10800.000
G1 F8640.000
G1 X110.608 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X107.256 Y108.169
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.807 Y108.418 E1.20338
G1 X142.807 Y108.468 E0.00168
G1 X107.306 Y108.180 E1.20173
M204 S1000
G1 X107.054 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X110.597 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X107.255 Y101.831
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.806 Y101.532 E1.20340
G1 X142.806 Y101.582 E0.00168
G1 X107.315 Y101.831 E1.20135
M204 S1000
G1 X107.058 Y102.179 F10800.000
G1 F8640.000
G1 X110.606 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X107.255 Y108.169
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.806 Y108.418 E1.20338
G1 X142.806 Y108.468 E0.00168
G1 X107.304 Y108.180 E1.20173
M204 S1000
G1 X107.053 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X110.596 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X107.254 Y101.831
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.804 Y101.532 E1.20340
G1 X142.804 Y101.582 E0.00168
G1 X107.314 Y101.831 E1.20135
M204 S1000
G1 X107.056 Y102.179 F10800.000
G1 F8640.000
G1 X110.605 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.254 Y108.169
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.804 Y108.418 E1.20338
G1 X142.804 Y108.468 E0.00168
G1 X107.303 Y108.180 E1.20173
M204 S1000
G1 X107.051 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X110.594 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X107.252 Y101.831
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.803 Y101.532 E1.20340
G1 X142.803 Y101.582 E0.00168
G1 X107.312 Y101.831 E1.20135
M204 S1000
G1 X107.055 Y102.179 F10800.000
G1 F8640.000
G1 X110.603 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.252 Y108.169
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.803 Y108.418 E1.20338
G1 X142.803 Y108.468 E0.00168
G1 X107.301 Y108.180 E1.20173
M204 S1000
G1 X107.050 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X110.593 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X107.251 Y101.831
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.802 Y101.532 E1.20340
G1 X142.802 Y101.582 E0.00168
G1 X107.311 Y101.831 E1.20135
M204 S1000
G1 X107.054 Y102.179 F10800.000
G1 F8640.000
G1 X110.602 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.251 Y108.169
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.802 Y108.418 E1.20338
G1 X142.802 Y108.468 E0.00168
G1 X107.300 Y108.180 E1.20173
M204 S1000
G1 X107.048 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X110.591 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X107.249 Y101.831
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.800 Y101.532 E1.20340
M73 Q17 S19
M73 P17 R19
G1 X142.800 Y101.582 E0.00168
G1 X107.309 Y101.831 E1.20135
M204 S1000
G1 X107.052 Y102.179 F10800.000
G1 F8640.000
G1 X110.601 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.249 Y108.169
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.800 Y108.418 E1.20338
G1 X142.800 Y108.468 E0.00168
G1 X107.299 Y108.180 E1.20173
M204 S1000
G1 X107.047 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X110.590 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X107.248 Y101.831
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.799 Y101.532 E1.20340
G1 X142.799 Y101.582 E0.00168
G1 X107.308 Y101.831 E1.20135
M204 S1000
G1 X107.051 Y102.179 F10800.000
G1 F8640.000
G1 X110.599 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.248 Y108.169
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.799 Y108.418 E1.20338
G1 X142.799 Y108.468 E0.00168
G1 X107.297 Y108.180 E1.20173
M204 S1000
G1 X107.046 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X110.589 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X107.247 Y101.831
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.797 Y101.532 E1.20340
G1 X142.797 Y101.582 E0.00168
G1 X107.307 Y101.831 E1.20135
M204 S1000
G1 X107.049 Y102.179 F10800.000
G1 F8640.000
G1 X110.598 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X107.247 Y108.169
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.797 Y108.418 E1.20338
G1 X142.797 Y108.468 E0.00168
G1 X107.296 Y108.180 E1.20173
M204 S1000
G1 X107.044 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X110.587 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X107.245 Y101.831
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.796 Y101.532 E1.20340
G1 X142.796 Y101.582 E0.00168
G1 X107.305 Y101.831 E1.20135
M204 S1000
G1 X107.048 Y102.179 F10800.000
G1 F8640.000
G1 X110.596 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X107.245 Y108.169
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.796 Y108.418 E1.20338
G1 X142.796 Y108.468 E0.00168
G1 X107.294 Y108.180 E1.20173
M204 S1000
G1 X107.043 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X110.586 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X107.244 Y101.831
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.795 Y101.532 E1.20340
G1 X142.795 Y101.582 E0.00168
G1 X107.304 Y101.831 E1.20135
M204 S1000
G1 X107.047 Y102.179 F10800.000
G1 F8640.000
G1 X110.595 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X107.244 Y108.169
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.795 Y108.418 E1.20338
G1 X142.795 Y108.468 E0.00168
G1 X107.293 Y108.180 E1.20173
M204 S1000
G1 X107.041 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X110.584 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X107.242 Y101.831
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.793 Y101.532 E1.20340
G1 X142.793 Y101.582 E0.00168
G1 X107.302 Y101.831 E1.20135
M204 S1000
G1 X107.045 Y102.179 F10800.000
G1 F8640.000
G1 X110.594 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X107.242 Y108.169
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.793 Y108.418 E1.20338
G1 X142.793 Y108.468 E0.00168
G1 X107.292 Y108.180 E1.20173
M204 S1000
G1 X107.040 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X110.583 Y108.202 E-0.76000
M73 Q22 S18
G1 E-0.04000 F2100.00000
M73 P22 R18
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X107.241 Y101.831
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.792 Y101.532 E1.20340
G1 X142.792 Y101.582 E0.00168
G1 X107.301 Y101.831 E1.20135
M204 S1000
G1 X107.044 Y102.179 F10800.000
G1 F8640.000
G1 X110.592 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X107.241 Y108.169
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.792 Y108.418 E1.20338
G1 X142.792 Y108.468 E0.00168
G1 X107.290 Y108.180 E1.20173
M204 S1000
G1 X107.039 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X110.582 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X107.240 Y101.831
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.790 Y101.532 E1.20340
G1 X142.790 Y101.582 E0.00168
G1 X107.300 Y101.831 E1.20135
M204 S1000
G1 X107.042 Y102.179 F10800.000
G1 F8640.000
G1 X110.591 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X107.240 Y108.169
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.790 Y108.418 E1.20338
G1 X142.790 Y108.468 E0.00168
G1 X107.289 Y108.180 E1.20173
M204 S1000
G1 X107.037 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X110.580 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X107.238 Y101.831
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.789 Y101.532 E1.20340
G1 X142.789 Y101.582 E0.00168
G1 X107.298 Y101.831 E1.20135
M204 S1000
G1 X107.041 Y102.179 F10800.000
G1 F8640.000
G1 X110.589 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X107.238 Y108.169
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.789 Y108.418 E1.20338
G1 X142.789 Y108.468 E0.00168
G1 X107.287 Y108.180 E1.20173
M204 S1000
G1 X107.036 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X110.579 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X107.237 Y101.831
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.788 Y101.532 E1.20340
G1 X142.788 Y101.582 E0.00168
G1 X107.297 Y101.831 E1.20135
M204 S1000
G1 X107.040 Y102.179 F10800.000
G1 F8640.000
G1 X110.588 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X107.237 Y108.169
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.788 Y108.418 E1.20338
G1 X142.788 Y108.468 E0.00168
G1 X107.286 Y108.180 E1.20173
M204 S1000
G1 X107.034 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X110.577 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X107.235 Y101.831
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.786 Y101.532 E1.20340
G1 X142.786 Y101.582 E0.00168
G1 X107.295 Y101.831 E1.20135
M204 S1000
G1 X107.038 Y102.179 F10800.000
G1 F8640.000
G1 X110.587 Y101.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X107.235 Y108.169
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.786 Y108.418 E1.20338
G1 X142.786 Y108.468 E0.00168
G1 X107.285 Y108.180 E1.20173
M204 S1000
G1 X107.033 Y108.514 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X110.576 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X107.234 Y101.836
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.234 Y101.820 E0.00052
G1 X142.785 Y101.532 E1.20339
G1 X142.785 Y101.582 E0.00168
G1 X107.294 Y101.835 E1.20135
M204 S1000
G1 X107.242 Y101.822 F10800.000
G1 F8640.000
G1 X107.234 Y101.820 E-0.01428
G1 X110.463 Y101.794 E-0.74572
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X107.234 Y108.166
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.785 Y108.418 E1.20339
M73 Q26 S17
M73 P26 R17
G1 X142.785 Y108.468 E0.00168
G1 X107.280 Y108.180 E1.20183
M204 S1000
G1 X107.031 Y108.511 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X110.571 Y108.202 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X107.233 Y101.831
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.783 Y101.532 E1.20340
G1 X142.783 Y101.582 E0.00168
G1 X123.562 Y101.717 E0.65065
G1 X107.233 Y102.033 E0.55282
G1 X107.233 Y101.891 E0.00479
M204 S1000
G1 X107.633 Y101.828 F10800.000
G1 F8640.000
G1 X110.524 Y101.858 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X107.233 Y108.169
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.233 Y107.967 E0.00682
G1 X123.562 Y108.283 E0.55282
G1 X142.783 Y108.418 E0.65066
G1 X142.783 Y108.468 E0.00168
G1 X107.293 Y108.170 E1.20137
M204 S1000
G1 X107.334 Y107.994 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X107.233 Y107.967 E-0.04884
G1 X110.312 Y108.027 E-0.71116
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X107.231 Y102.031
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X123.701 Y101.687 E0.55760
G1 X142.782 Y101.532 E0.64589
G1 X142.782 Y101.582 E0.00168
G1 X139.742 Y101.603 E0.10291
G1 X107.231 Y102.233 E1.10065
G1 X107.231 Y102.091 E0.00479
M204 S1000
G1 X107.631 Y102.024 F10800.000
G1 F8640.000
G1 X110.522 Y102.010 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.231 Y107.969
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.231 Y107.767 E0.00682
G1 X139.742 Y108.397 E1.10065
G1 X142.782 Y108.418 E0.10291
G1 X142.782 Y108.468 E0.00168
G1 X123.701 Y108.313 E0.64589
G1 X107.291 Y107.970 E0.55557
M204 S1000
G1 X107.333 Y107.795 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X107.231 Y107.767 E-0.04884
G1 X110.310 Y107.827 E-0.71116
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X107.230 Y102.231
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.308 Y101.560 E1.08604
G1 X142.781 Y101.537 E0.11755
G1 X142.781 Y101.744 E0.00703
G1 X107.230 Y102.433 E1.20358
G1 X107.230 Y102.291 E0.00479
M204 S1000
G1 X107.630 Y102.224 F10800.000
G1 F8640.000
G1 X110.520 Y102.216 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X107.230 Y107.769
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.230 Y107.567 E0.00682
G1 X142.781 Y108.256 E1.20358
G1 X142.781 Y108.468 E0.00718
G1 X139.308 Y108.440 E0.11755
G1 X107.290 Y107.770 E1.08402
M204 S1000
G1 X107.332 Y107.595 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X107.230 Y107.567 E-0.04884
G1 X110.309 Y107.627 E-0.71116
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X107.228 Y102.431
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.779 Y101.688 E1.20362
G1 X142.779 Y101.945 E0.00869
G1 X107.228 Y102.633 E1.20358
G1 X107.228 Y102.491 E0.00479
M204 S1000
G1 X107.628 Y102.424 F10800.000
G1 F8640.000
G1 X110.519 Y102.417 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.228 Y107.569
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.228 Y107.367 E0.00682
G1 X142.779 Y108.055 E1.20358
G1 X142.779 Y108.312 E0.00869
G1 X107.288 Y107.570 E1.20159
M204 S1000
G1 X107.330 Y107.395 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X107.228 Y107.367 E-0.04884
G1 X110.308 Y107.427 E-0.71116
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X107.227 Y102.623
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.778 Y101.888 E1.20361
G1 X142.778 Y102.145 E0.00869
G1 X107.227 Y102.833 E1.20358
G1 X107.227 Y102.683 E0.00508
M204 S1000
G1 X107.627 Y102.615 F10800.000
G1 F8640.000
G1 X110.518 Y102.609 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X107.227 Y107.377
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.227 Y107.167 E0.00711
G1 X142.778 Y107.855 E1.20358
G1 X142.778 Y108.112 E0.00869
G1 X107.287 Y107.379 E1.20158
M204 S1000
G1 X107.333 Y107.196 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X107.227 Y107.167 E-0.05073
G1 X110.298 Y107.227 E-0.70927
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X107.226 Y102.626
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X121.166 Y102.540 E0.47189
G1 X142.776 Y102.088 E0.73164
G1 X142.776 Y102.345 E0.00869
G1 X107.226 Y103.033 E1.20358
G1 X107.226 Y102.686 E0.01174
M204 S1000
G1 X107.028 Y102.974 F10800.000
G1 F8640.000
G1 X110.517 Y102.651 E-0.76000
M73 Q30 S16
M73 P30 R16
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.226 Y107.374
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.226 Y106.967 E0.01377
G1 X142.776 Y107.655 E1.20358
G1 X142.776 Y107.912 E0.00869
G1 X121.166 Y107.460 E0.73164
G1 X107.286 Y107.375 E0.46986
M204 S1000
G1 X107.427 Y107.029 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X107.226 Y106.967 E-0.09506
G1 X110.105 Y107.023 E-0.66494
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X107.224 Y102.626
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.743 Y102.456 E0.93151
G1 X142.775 Y102.288 E0.27192
G1 X142.775 Y102.545 E0.00869
G1 X107.224 Y103.233 E1.20358
G1 X107.224 Y102.686 E0.01851
M204 S1000
G1 X107.624 Y102.624 F10800.000
G1 X107.428 Y102.927
G1 F900
G1 X111.056 Y102.880 E0.05908
G1
G1 X118.313 Y102.788 E0.06112
G1 F8640.000
G1 X115.022 Y102.830 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X107.224 Y107.374
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.224 Y106.767 E0.02054
G1 X142.775 Y107.455 E1.20358
G1 X142.775 Y107.712 E0.00869
G1 X134.743 Y107.544 E0.27192
G1 X107.284 Y107.375 E0.92948
M204 S1000
G1 X107.425 Y107.028 F10800.000
G1 X107.428 Y107.073
G1 F900
G1 X111.056 Y107.120 E0.05909
G1
G1 X118.313 Y107.212 E0.06112
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X115.022 Y107.170 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X107.223 Y102.626
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.774 Y102.406 E1.20338
G1 X142.774 Y102.745 E0.01145
G1 X107.223 Y103.433 E1.20358
G1 X107.223 Y102.686 E0.02528
M204 S1000
G1 X107.623 Y102.625 F10800.000
G1 X107.426 Y103.027
G1 F900
G1 X111.149 Y102.979 E0.12213
G1
G1 X118.595 Y102.884 E0.18402
G1
G1 X126.041 Y102.789 E0.12379
G1
G1 X133.487 Y102.694 E0.06355
G1 F8640.000
G1 X130.196 Y102.736 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X142.774 Y107.594
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.223 Y107.374 E1.20338
G1 X107.223 Y106.567 E0.02731
G1 X142.774 Y107.255 E1.20358
G1 X142.774 Y107.534 E0.00942
M204 S1000
G1 X142.374 Y107.588 F10800.000
G1 F8640.000
G1 X139.482 Y107.519 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X133.487 Y107.306
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F900
G1 X123.938 Y107.184 E0.07612
G1
G1 X114.090 Y107.058 E0.18133
G1
G1 X107.426 Y106.973 E0.19464
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X110.717 Y107.015 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X107.628 Y103.218
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.628 Y103.030 E0.00634
G1 X121.841 Y102.943 E0.48110
G1 X107.688 Y103.217 E0.47915
M204 S1000
G1 X107.221 Y102.626 F10800.000
M204 S800
G1 F900
G1 X142.772 Y102.406 E1.20338
G1 X142.772 Y102.945 E0.01822
G1 X107.221 Y103.633 E1.20358
G1 X107.221 Y102.686 E0.03205
M204 S1000
G1 X107.621 Y102.625 F10800.000
G1 F8640.000
G1 X110.513 Y102.660 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X122.045 Y102.940
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F900
G1 X132.307 Y102.809 E0.26690
G1
G1 X142.569 Y102.678 E0.15300
G1 F8640.000
G1 X139.278 Y102.720 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X121.841 Y107.057
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.628 Y106.970 E0.48110
G1 X107.628 Y106.782 E0.00634
G1 X121.781 Y107.056 E0.47915
M204 S1000
G1 F8640.000
G1 X118.490 Y107.036 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X142.772 Y107.594
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.221 Y107.374 E1.20338
G1 X107.221 Y106.367 E0.03408
G1 X142.772 Y107.055 E1.20358
G1 X142.772 Y107.534 E0.01619
M204 S1000
G1 X142.372 Y107.588 F10800.000
G1 X142.569 Y107.322
G1 F900
G1 X132.753 Y107.197 E0.14512
G1
G1 X122.937 Y107.071 E0.25035
G1
G1 X122.045 Y107.060 E0.02979
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X122.937 Y107.071 E-0.20594
G1 E-0.59406 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X107.627 Y103.418
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.627 Y103.030 E0.01311
G1 X137.015 Y102.849 E0.99475
G1 X107.687 Y103.417 E0.99289
M204 S1000
G1 X107.220 Y102.626 F10800.000
M204 S800
G1 F900
G1 X142.771 Y102.406 E1.20338
G1 X142.771 Y103.145 E0.02499
G1 X107.220 Y103.833 E1.20358
G1 X107.220 Y102.686 E0.03882
M204 S1000
G1 X107.620 Y102.626 F10800.000
G1 F8640.000
G1 X110.511 Y102.660 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X142.567 Y102.778
G1 Z7.800
G1 E0.80000 F2100.00000
M73 Q35 S15
M73 P35 R15
G1 F900
G1 X137.218 Y102.846 E0.16411
G1 F8640.000
G1 X140.509 Y102.804 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X137.015 Y107.151
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.627 Y106.970 E0.99475
G1 X107.627 Y106.582 E0.01311
G1 X136.955 Y107.150 E0.99289
M204 S1000
G1 F8640.000
G1 X133.663 Y107.130 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X142.771 Y107.594
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.220 Y107.374 E1.20338
G1 X107.220 Y106.167 E0.04085
G1 X142.771 Y106.855 E1.20358
G1 X142.771 Y107.534 E0.02296
M204 S1000
G1 X142.371 Y107.587 F10800.000
G1 F8640.000
G1 X139.479 Y107.519 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X137.218 Y107.154
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F900
G1 X142.567 Y107.222 E0.16411
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X139.276 Y107.180 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X107.626 Y103.618
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F963
G1 X107.626 Y103.030 E0.01988
G1 X142.362 Y102.816 E1.17582
G1 X142.362 Y102.945 E0.00438
G1 X107.686 Y103.617 E1.17399
M204 S1000
G1 F8640.000
G1 X107.626 Y103.030 E-0.13606
G1 X110.328 Y103.014 E-0.62394
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X107.219 Y102.626
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F963
G1 X142.769 Y102.406 E1.20338
G1 X142.769 Y103.345 E0.03176
G1 X107.219 Y104.033 E1.20358
G1 X107.219 Y102.686 E0.04559
M204 S1000
G1 X107.619 Y102.627 F10800.000
G1 F8640.000
G1 X110.510 Y102.660 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X117.228 Y103.201
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F963
G1 X107.829 Y103.321 E0.07408
G1 F8640.000
G1 X111.120 Y103.279 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X107.770 Y106.385
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F963
G1 X142.362 Y107.055 E1.17113
G1 X142.362 Y107.184 E0.00438
G1 X107.626 Y106.970 E1.17582
G1 X107.626 Y106.382 E0.01988
G1 X107.710 Y106.384 E0.00285
M204 S1000
G1 F8640.000
G1 X111.001 Y106.448 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X107.219 Y107.374
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F963
G1 X107.219 Y105.967 E0.04762
G1 X142.769 Y106.655 E1.20358
G1 X142.769 Y107.594 E0.03176
G1 X107.279 Y107.375 E1.20135
M204 S1000
G1 X107.416 Y107.026 F10800.000
G1 F8640.000
G1 X107.219 Y105.967 E-0.32525
G1 X109.101 Y106.004 E-0.43475
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X117.228 Y106.799
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F963
G1 X107.829 Y106.679 E0.07408
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X111.120 Y106.721 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X107.624 Y103.818
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1048
G1 X107.624 Y103.030 E0.02665
G1 X142.361 Y102.816 E1.17582
G1 X142.361 Y103.145 E0.01115
G1 X107.684 Y103.817 E1.17399
M204 S1000
G1 F8640.000
G1 X107.624 Y103.030 E-0.18206
G1 X110.127 Y103.015 E-0.57794
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X107.217 Y102.626
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1048
G1 X142.768 Y102.406 E1.20338
G1 X142.768 Y103.545 E0.03853
G1 X107.217 Y104.233 E1.20358
G1 X107.217 Y102.686 E0.05236
M204 S1000
G1 X107.617 Y102.628 F10800.000
G1 X107.828 Y103.421
G1 F1048
G1 X111.338 Y103.377 E0.10948
G1
G1 X121.870 Y103.242 E0.20795
G1
G1 X132.402 Y103.108 E0.08746
G1 F8640.000
G1 X129.110 Y103.150 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X142.361 Y106.855
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1048
G1 X142.361 Y107.184 E0.01115
G1 X107.624 Y106.970 E1.17582
G1 X107.624 Y106.182 E0.02665
G1 X142.301 Y106.854 E1.17399
M204 S1000
G1 X142.768 Y107.594 F10800.000
M204 S800
G1 F1048
G1 X107.217 Y107.374 E1.20338
G1 X107.217 Y105.767 E0.05439
G1 X142.768 Y106.455 E1.20358
G1 X142.768 Y107.534 E0.03650
M204 S1000
G1 X142.368 Y107.585 F10800.000
G1 F8640.000
G1 X139.477 Y107.519 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X132.402 Y106.892
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F1048
G1 X125.874 Y106.809 E0.04999
G1
G1 X118.656 Y106.717 E0.11190
G1
G1 X111.437 Y106.625 E0.16851
G1
G1 X107.828 Y106.579 E0.11256
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X111.119 Y106.621 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X107.623 Y104.018
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1162
G1 X107.623 Y103.030 E0.03342
G1 X142.360 Y102.816 E1.17582
G1 X142.360 Y103.345 E0.01792
G1 X107.683 Y104.017 E1.17399
M204 S1000
G1 F8640.000
G1 X107.623 Y103.030 E-0.22813
G1 X109.926 Y103.016 E-0.53187
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X107.216 Y102.626
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1162
G1 X142.767 Y102.406 E1.20338
M73 Q39 S14
M73 P39 R14
G1 X142.767 Y103.745 E0.04530
G1 X107.216 Y104.433 E1.20358
G1 X107.216 Y102.686 E0.05913
M204 S1000
G1 X107.616 Y102.628 F10800.000
G1 F8640.000
G1 X110.507 Y102.660 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X108.601 Y103.147
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1162
G1 X108.043 Y103.704 E0.02756
G1 X108.649 Y103.693 E0.02117
G1 X109.014 Y103.327 E0.01805
G1 X109.612 Y103.323 E0.02089
G1 X109.255 Y103.681 E0.01766
G1 X109.861 Y103.669 E0.02117
G1 X110.210 Y103.320 E0.01726
G1 X110.808 Y103.316 E0.02089
G1 X110.467 Y103.657 E0.01686
G1 X111.072 Y103.646 E0.02117
G1 X111.406 Y103.312 E0.01647
G1 X112.004 Y103.309 E0.02089
G1 X111.678 Y103.634 E0.01607
G1 X112.284 Y103.622 E0.02117
G1 X112.601 Y103.305 E0.01567
G1 X113.199 Y103.301 E0.02089
G1 X112.890 Y103.610 E0.01527
G1 X113.496 Y103.599 E0.02117
G1 X113.797 Y103.298 E0.01488
G1 X114.395 Y103.294 E0.02089
G1 X114.102 Y103.587 E0.01448
G1 X114.708 Y103.575 E0.02117
G1 X114.993 Y103.290 E0.01408
G1 X115.591 Y103.286 E0.02089
G1 X115.314 Y103.564 E0.01369
G1 X115.920 Y103.552 E0.02117
G1 X116.189 Y103.283 E0.01329
G1 X116.786 Y103.279 E0.02089
G1 X116.525 Y103.540 E0.01289
G1 X117.131 Y103.528 E0.02117
G1 X117.384 Y103.275 E0.01250
G1 X117.982 Y103.272 E0.02089
G1 X117.737 Y103.517 E0.01210
G1 X118.343 Y103.505 E0.02117
G1 X118.580 Y103.268 E0.01170
G1 X119.178 Y103.264 E0.02089
G1 X118.949 Y103.493 E0.01130
G1 X119.555 Y103.481 E0.02117
G1 X119.776 Y103.261 E0.01091
G1 X120.373 Y103.257 E0.02089
G1 X119.974 Y103.657 E0.01974
M204 S1000
G1 F8640.000
G1 X120.373 Y103.257 E-0.13048
G1 X119.776 Y103.261 E-0.13805
G1 X119.555 Y103.481 E-0.07210
G1 X118.949 Y103.493 E-0.13993
G1 X119.178 Y103.264 E-0.07472
G1 X118.580 Y103.268 E-0.13805
G1 X118.376 Y103.472 E-0.06668
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X120.960 Y103.354
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F1162
G1 X131.558 Y103.218 E0.27302
G1
G1 X142.156 Y103.083 E0.15147
G1 F8640.000
G1 X138.865 Y103.125 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X142.360 Y107.184
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1162
G1 X107.623 Y106.970 E1.17582
G1 X107.623 Y105.982 E0.03342
G1 X142.360 Y106.655 E1.17602
G1 X142.360 Y107.124 E0.01589
M204 S1000
G1 X142.767 Y107.594 F10800.000
M204 S800
G1 F1162
G1 X107.216 Y107.374 E1.20338
G1 X107.216 Y105.567 E0.06116
G1 X142.767 Y106.255 E1.20358
G1 X142.767 Y107.534 E0.04327
M204 S1000
G1 X142.367 Y107.585 F10800.000
G1 X142.156 Y106.917
G1 F1162
G1 X131.666 Y106.783 E0.14977
G1
G1 X120.960 Y106.646 E0.27551
G1 X120.005 Y106.924 F10800.000
M204 S1250
G1 F1162
G1 X120.394 Y106.535 E0.01887
G1 X119.822 Y106.524 E0.01961
G1 X119.608 Y106.738 E0.01040
G1 X119.028 Y106.735 E0.01987
G1 X119.250 Y106.513 E0.01077
G1 X118.678 Y106.502 E0.01961
G1 X118.449 Y106.731 E0.01113
G1 X117.869 Y106.728 E0.01987
G1 X118.106 Y106.491 E0.01149
G1 X117.534 Y106.479 E0.01961
G1 X117.290 Y106.724 E0.01186
G1 X116.710 Y106.720 E0.01987
G1 X116.962 Y106.468 E0.01222
G1 X116.391 Y106.457 E0.01961
G1 X116.131 Y106.717 E0.01258
G1 X115.552 Y106.713 E0.01987
G1 X115.819 Y106.446 E0.01295
G1 X115.247 Y106.435 E0.01961
G1 X114.972 Y106.710 E0.01331
G1 X114.393 Y106.706 E0.01987
G1 X114.675 Y106.424 E0.01367
G1 X114.103 Y106.413 E0.01961
G1 X113.813 Y106.703 E0.01403
G1 X113.234 Y106.699 E0.01987
G1 X113.531 Y106.402 E0.01440
G1 X112.959 Y106.391 E0.01961
G1 X112.654 Y106.695 E0.01476
G1 X112.075 Y106.692 E0.01987
G1 X112.387 Y106.380 E0.01512
G1 X111.815 Y106.369 E0.01961
G1 X111.495 Y106.688 E0.01549
G1 X110.916 Y106.685 E0.01987
G1 X111.243 Y106.358 E0.01585
G1 X110.671 Y106.347 E0.01961
G1 X110.336 Y106.681 E0.01621
G1 X109.757 Y106.677 E0.01987
G1 X110.099 Y106.336 E0.01658
G1 X109.527 Y106.324 E0.01961
G1 X109.177 Y106.674 E0.01694
G1 X108.598 Y106.670 E0.01987
G1 X108.955 Y106.313 E0.01730
G1 X108.383 Y106.302 E0.01961
G1 X107.836 Y106.849 E0.02649
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X108.383 Y106.302 E-0.17845
G1 X108.955 Y106.313 E-0.13210
G1 X108.598 Y106.670 E-0.11655
G1 X109.177 Y106.674 E-0.13380
G1 X109.527 Y106.324 E-0.11410
G1 X109.895 Y106.332 E-0.08499
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X107.621 Y104.218
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1267
G1 X107.621 Y103.030 E0.04019
G1 X142.358 Y102.816 E1.17582
G1 X142.358 Y103.545 E0.02469
G1 X107.681 Y104.217 E1.17399
M204 S1000
G1 F8640.000
G1 X107.621 Y103.030 E-0.27424
G1 X109.725 Y103.017 E-0.48576
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X107.214 Y102.626
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1267
G1 X142.765 Y102.406 E1.20338
G1 X142.765 Y103.945 E0.05207
G1 X107.214 Y104.633 E1.20358
G1 X107.214 Y102.686 E0.06590
M204 S1000
G1 X107.614 Y102.629 F10800.000
G1 X107.744 Y103.268
M204 S1250
G1 F1267
G1 X108.373 Y103.898 E0.03026
G1 X108.940 Y103.887 E0.01925
G1 X108.384 Y103.331 E0.02670
G1 X108.958 Y103.327 E0.01950
G1 X109.507 Y103.876 E0.02634
G1 X110.074 Y103.865 E0.01925
G1 X109.533 Y103.324 E0.02599
G1 X110.107 Y103.320 E0.01950
G1 X110.640 Y103.854 E0.02563
G1 X111.207 Y103.843 E0.01925
G1 X110.681 Y103.317 E0.02527
G1 X111.255 Y103.313 E0.01950
G1 X111.774 Y103.832 E0.02492
G1 X112.340 Y103.821 E0.01925
G1 X111.829 Y103.310 E0.02456
G1 X112.403 Y103.306 E0.01950
G1 X112.907 Y103.810 E0.02420
G1 X113.474 Y103.799 E0.01925
G1 X112.977 Y103.303 E0.02385
G1 X113.552 Y103.299 E0.01950
G1 X114.041 Y103.788 E0.02349
G1 X114.607 Y103.777 E0.01925
G1 X114.126 Y103.296 E0.02314
G1 X114.700 Y103.292 E0.01950
G1 X115.174 Y103.766 E0.02278
G1 X115.741 Y103.755 E0.01925
G1 X115.274 Y103.288 E0.02242
G1 X115.848 Y103.285 E0.01950
G1 X116.307 Y103.744 E0.02207
G1 X116.874 Y103.733 E0.01925
G1 X116.422 Y103.281 E0.02171
G1 X116.996 Y103.278 E0.01950
G1 X117.441 Y103.722 E0.02135
G1 X118.008 Y103.711 E0.01925
G1 X117.570 Y103.274 E0.02100
G1 X118.145 Y103.271 E0.01950
G1 X118.574 Y103.700 E0.02064
G1 X119.141 Y103.689 E0.01925
G1 X118.719 Y103.267 E0.02028
G1 X119.293 Y103.264 E0.01950
G1 X119.708 Y103.678 E0.01993
G1 X120.274 Y103.667 E0.01925
G1 X119.867 Y103.260 E0.01957
G1 X120.441 Y103.257 E0.01950
G1 X120.841 Y103.656 E0.01921
G1 X121.408 Y103.646 E0.01925
G1 X121.015 Y103.253 E0.01886
G1 X121.589 Y103.249 E0.01950
G1 X121.975 Y103.635 E0.01850
G1 X122.541 Y103.624 E0.01925
G1 X122.164 Y103.246 E0.01814
G1 X122.738 Y103.242 E0.01950
G1 X123.108 Y103.613 E0.01779
G1 X123.675 Y103.602 E0.01925
G1 X123.312 Y103.239 E0.01743
G1 X123.886 Y103.235 E0.01950
G1 X124.241 Y103.591 E0.01707
G1 X124.808 Y103.580 E0.01925
G1 X124.460 Y103.232 E0.01672
G1 X125.034 Y103.228 E0.01950
G1 X125.375 Y103.569 E0.01636
G1 X125.941 Y103.558 E0.01925
G1 X125.608 Y103.225 E0.01600
G1 X126.182 Y103.221 E0.01950
G1 X126.508 Y103.547 E0.01565
G1 X127.075 Y103.536 E0.01925
G1 X126.757 Y103.217 E0.01529
G1 X127.331 Y103.214 E0.01950
G1 X127.642 Y103.525 E0.01493
G1 X128.208 Y103.514 E0.01925
G1 X127.905 Y103.210 E0.01458
G1 X128.479 Y103.207 E0.01950
G1 X128.775 Y103.503 E0.01422
G1 X129.342 Y103.492 E0.01925
G1 X129.053 Y103.203 E0.01386
G1 X129.627 Y103.200 E0.01950
G1 X129.908 Y103.481 E0.01351
G1 X130.475 Y103.470 E0.01925
G1 X130.201 Y103.196 E0.01315
G1 X130.776 Y103.193 E0.01950
G1 X131.042 Y103.459 E0.01279
G1 X131.609 Y103.448 E0.01925
G1 X131.350 Y103.189 E0.01244
G1 X131.924 Y103.186 E0.01950
G1 X132.175 Y103.437 E0.01208
G1 X132.742 Y103.426 E0.01925
G1 X132.498 Y103.182 E0.01172
G1 X133.072 Y103.178 E0.01950
G1 X133.309 Y103.415 E0.01137
G1 X133.875 Y103.404 E0.01925
G1 X133.646 Y103.175 E0.01101
G1 X134.220 Y103.171 E0.01950
G1 X134.442 Y103.393 E0.01065
G1 X135.009 Y103.382 E0.01925
G1 X134.794 Y103.168 E0.01030
G1 X135.369 Y103.164 E0.01950
G1 X135.755 Y103.551 E0.01858
M204 S1000
G1 X136.133 Y103.260 F10800.000
G1 F1267
G1 X142.155 Y103.183 E0.18250
G1 F8640.000
G1 X138.863 Y103.225 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X142.358 Y106.455
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1267
G1 X142.358 Y107.184 E0.02469
G1 X107.621 Y106.970 E1.17582
G1 X107.621 Y105.782 E0.04019
G1 X142.298 Y106.454 E1.17399
M204 S1000
G1 F8640.000
G1 X142.358 Y107.184 E-0.16928
G1 X139.800 Y107.168 E-0.59072
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X142.765 Y107.594
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1267
G1 X107.214 Y107.374 E1.20338
G1 X107.214 Y105.367 E0.06793
G1 X142.765 Y106.055 E1.20358
G1 X142.765 Y107.534 E0.05004
M204 S1000
G1 X142.365 Y107.584 F10800.000
G1 X142.155 Y106.817
G1 F1267
G1 X136.133 Y106.740 E0.18250
G1 X135.742 Y107.021 F10800.000
M204 S1250
G1 F1267
G1 X135.346 Y106.624 E0.01936
G1 X134.747 Y106.613 E0.02064
G1 X134.968 Y106.833 E0.01076
G1 X134.378 Y106.830 E0.02036
G1 X134.149 Y106.601 E0.01114
G1 X133.551 Y106.590 E0.02064
G1 X133.787 Y106.826 E0.01153
G1 X133.197 Y106.822 E0.02036
G1 X132.953 Y106.578 E0.01192
G1 X132.354 Y106.566 E0.02064
G1 X132.607 Y106.819 E0.01231
G1 X132.016 Y106.815 E0.02036
G1 X131.756 Y106.555 E0.01269
G1 X131.158 Y106.543 E0.02064
G1 X131.426 Y106.811 E0.01308
G1 X130.836 Y106.808 E0.02036
G1 X130.560 Y106.532 E0.01347
G1 X129.961 Y106.520 E0.02064
G1 X130.245 Y106.804 E0.01385
G1 X129.655 Y106.800 E0.02036
G1 X129.363 Y106.508 E0.01424
G1 X128.765 Y106.497 E0.02064
G1 X129.065 Y106.797 E0.01463
G1 X128.474 Y106.793 E0.02036
G1 X128.167 Y106.485 E0.01501
G1 X127.568 Y106.474 E0.02064
G1 X127.884 Y106.789 E0.01540
G1 X127.294 Y106.786 E0.02036
G1 X126.970 Y106.462 E0.01579
G1 X126.372 Y106.451 E0.02064
G1 X126.703 Y106.782 E0.01618
G1 X126.113 Y106.779 E0.02036
G1 X125.774 Y106.439 E0.01656
G1 X125.175 Y106.427 E0.02064
G1 X125.523 Y106.775 E0.01695
G1 X124.933 Y106.771 E0.02036
G1 X124.577 Y106.416 E0.01734
G1 X123.979 Y106.404 E0.02064
G1 X124.342 Y106.768 E0.01772
G1 X123.752 Y106.764 E0.02036
G1 X123.381 Y106.393 E0.01811
G1 X122.782 Y106.381 E0.02064
G1 X123.162 Y106.760 E0.01850
G1 X122.571 Y106.757 E0.02036
G1 X122.184 Y106.370 E0.01889
G1 X121.586 Y106.358 E0.02064
G1 X121.981 Y106.753 E0.01927
G1 X121.391 Y106.749 E0.02036
G1 X120.988 Y106.346 E0.01966
G1 X120.389 Y106.335 E0.02064
G1 X120.800 Y106.746 E0.02005
G1 X120.210 Y106.742 E0.02036
G1 X119.791 Y106.323 E0.02043
G1 X119.193 Y106.312 E0.02064
G1 X119.620 Y106.738 E0.02082
G1 X119.029 Y106.735 E0.02036
G1 X118.595 Y106.300 E0.02121
G1 X117.996 Y106.288 E0.02064
G1 X118.439 Y106.731 E0.02159
G1 X117.849 Y106.727 E0.02036
G1 X117.398 Y106.277 E0.02198
G1 X116.800 Y106.265 E0.02064
G1 X117.258 Y106.724 E0.02237
G1 X116.668 Y106.720 E0.02036
G1 X116.202 Y106.254 E0.02276
G1 X115.603 Y106.242 E0.02064
G1 X116.078 Y106.717 E0.02314
G1 X115.488 Y106.713 E0.02036
G1 X115.005 Y106.231 E0.02353
G1 X114.407 Y106.219 E0.02064
G1 X114.897 Y106.709 E0.02392
G1 X114.307 Y106.706 E0.02036
G1 X113.809 Y106.207 E0.02430
G1 X113.210 Y106.196 E0.02064
G1 X113.717 Y106.702 E0.02469
G1 X113.126 Y106.698 E0.02036
G1 X112.612 Y106.184 E0.02508
G1 X112.014 Y106.173 E0.02064
G1 X112.536 Y106.695 E0.02546
G1 X111.946 Y106.691 E0.02036
G1 X111.416 Y106.161 E0.02585
G1 X110.817 Y106.149 E0.02064
G1 X111.355 Y106.687 E0.02624
G1 X110.765 Y106.684 E0.02036
G1 X110.219 Y106.138 E0.02663
G1 X109.621 Y106.126 E0.02064
G1 X110.175 Y106.680 E0.02701
G1 X109.584 Y106.676 E0.02036
G1 X109.023 Y106.115 E0.02740
G1 X108.424 Y106.103 E0.02064
G1 X108.994 Y106.673 E0.02779
G1 X108.404 Y106.669 E0.02036
G1 X107.744 Y106.009 E0.03221
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X108.404 Y106.669 E-0.21560
G1 X108.994 Y106.673 E-0.13631
G1 X108.424 Y106.103 E-0.18601
G1 X109.023 Y106.115 E-0.13816
G1 X109.280 Y106.372 E-0.08392
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X112.052 Y105.668
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1364
G1 X142.357 Y106.255 E1.02597
G1 X142.357 Y107.184 E0.03146
G1 X107.620 Y106.970 E1.17582
G1 X107.620 Y103.030 E0.13333
G1 X142.357 Y102.816 E1.17582
G1 X142.357 Y103.745 E0.03146
G1 X112.052 Y104.332 E1.02597
G1 X112.052 Y104.964 E0.02140
G1 F1800.000
G1 X112.052 Y105.036 E0.00355
G1 F1364
G1 X112.052 Y105.608 E0.01937
M204 S1000
G1 F8640.000
G1 X115.343 Y105.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X142.764 Y107.594
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1364
G1 X107.213 Y107.374 E1.20338
G1 X107.213 Y102.626 E0.16072
G1 X142.764 Y102.406 E1.20338
G1 X142.764 Y104.145 E0.05884
G1 X112.459 Y104.731 E1.02597
G1 X112.459 Y104.956 E0.00762
G1 F1800.000
G1 X112.459 Y105.044 E0.00433
G1 F1364
G1 X112.459 Y105.269 E0.00762
G1 X142.764 Y105.855 E1.02597
G1 X142.764 Y107.534 E0.05681
M204 S1000
G1 X142.364 Y107.582 F10800.000
G1 F8640.000
G1 X139.472 Y107.519 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X141.406 Y107.056
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1364
G1 X141.911 Y106.551 E0.02446
G1 X141.339 Y106.540 E0.01960
G1 X141.009 Y106.871 E0.01600
G1 X140.430 Y106.867 E0.01985
G1 X140.767 Y106.529 E0.01637
G1 X140.196 Y106.518 E0.01960
G1 X139.850 Y106.863 E0.01673
G1 X139.271 Y106.860 E0.01985
G1 X139.624 Y106.507 E0.01709
G1 X139.052 Y106.496 E0.01960
G1 X138.692 Y106.856 E0.01746
G1 X138.113 Y106.853 E0.01985
G1 X138.480 Y106.485 E0.01782
G1 X137.908 Y106.474 E0.01960
G1 X137.533 Y106.849 E0.01818
G1 X136.954 Y106.846 E0.01985
G1 X137.337 Y106.463 E0.01854
G1 X136.765 Y106.452 E0.01960
G1 X136.375 Y106.842 E0.01891
G1 X135.795 Y106.838 E0.01985
G1 X136.193 Y106.441 E0.01927
G1 X135.621 Y106.430 E0.01960
G1 X135.216 Y106.835 E0.01963
G1 X134.637 Y106.831 E0.01985
G1 X135.049 Y106.419 E0.02000
G1 X134.478 Y106.408 E0.01960
G1 X134.058 Y106.828 E0.02036
G1 X133.478 Y106.824 E0.01985
G1 X133.906 Y106.396 E0.02072
G1 X133.334 Y106.385 E0.01960
G1 X132.899 Y106.820 E0.02109
G1 X132.320 Y106.817 E0.01985
G1 X132.762 Y106.374 E0.02145
G1 X132.190 Y106.363 E0.01960
G1 X131.740 Y106.813 E0.02181
G1 X131.161 Y106.810 E0.01985
G1 X131.619 Y106.352 E0.02217
G1 X131.047 Y106.341 E0.01960
G1 X130.582 Y106.806 E0.02254
G1 X130.003 Y106.803 E0.01985
G1 X130.475 Y106.330 E0.02290
G1 X129.903 Y106.319 E0.01960
G1 X129.423 Y106.799 E0.02326
G1 X128.844 Y106.795 E0.01985
G1 X129.331 Y106.308 E0.02363
G1 X128.760 Y106.297 E0.01960
G1 X128.265 Y106.792 E0.02399
G1 X127.685 Y106.788 E0.01985
G1 X128.187 Y106.287 E0.02429
G1 X127.600 Y106.291 E0.02012
G1 X127.106 Y106.785 E0.02392
G1 X126.527 Y106.781 E0.01985
G1 X127.013 Y106.295 E0.02355
G1 X126.426 Y106.299 E0.02012
G1 X125.947 Y106.778 E0.02318
G1 X125.368 Y106.774 E0.01985
G1 X125.839 Y106.303 E0.02280
G1 X125.252 Y106.308 E0.02012
G1 X124.789 Y106.770 E0.02243
G1 X124.210 Y106.767 E0.01985
G1 X124.665 Y106.312 E0.02206
G1 X124.078 Y106.316 E0.02012
G1 X123.630 Y106.763 E0.02169
G1 X123.051 Y106.760 E0.01985
G1 X123.491 Y106.320 E0.02131
G1 X122.904 Y106.324 E0.02012
G1 X122.472 Y106.756 E0.02094
G1 X121.892 Y106.752 E0.01985
G1 X122.317 Y106.328 E0.02057
G1 X121.730 Y106.332 E0.02012
G1 X121.313 Y106.749 E0.02020
G1 X120.734 Y106.745 E0.01985
G1 X121.143 Y106.336 E0.01982
G1 X120.556 Y106.340 E0.02012
G1 X120.155 Y106.742 E0.01945
G1 X119.575 Y106.738 E0.01985
G1 X119.969 Y106.345 E0.01908
G1 X119.382 Y106.349 E0.02012
G1 X118.996 Y106.735 E0.01871
G1 X118.417 Y106.731 E0.01985
G1 X118.795 Y106.353 E0.01833
G1 X118.208 Y106.357 E0.02012
G1 X117.837 Y106.727 E0.01796
G1 X117.258 Y106.724 E0.01985
G1 X117.669 Y106.313 E0.01989
G1 X117.429 Y106.077 E0.01151
G1 X117.324 Y106.075 E0.00363
G1 X116.679 Y106.720 E0.03125
G1 X116.100 Y106.717 E0.01985
G1 X116.752 Y106.064 E0.03161
G1 X116.180 Y106.053 E0.01960
G1 X115.520 Y106.713 E0.03198
G1 X115.020 Y106.710 E0.01714
G1 X115.154 Y106.579 E0.00641
G1 X115.154 Y106.497 E0.00282
G1 X115.788 Y105.862 E0.03073
M204 S1000
G1 F8640.000
G1 X115.154 Y106.497 E-0.20707
G1 X115.154 Y106.579 E-0.01901
G1 X115.020 Y106.710 E-0.04320
G1 X115.520 Y106.713 E-0.11545
G1 X116.180 Y106.053 E-0.21545
G1 X116.752 Y106.064 E-0.13205
G1 X116.667 Y106.149 E-0.02776
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X114.724 Y106.684
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X114.724 Y106.042 E0.03388
G1 X114.273 Y106.033 E0.02382
G1 X114.273 Y106.689 E0.03459
G1 X113.821 Y106.686 E0.02381
G1 X113.821 Y106.024 E0.03490
G1 X113.369 Y106.015 E0.02382
G1 X113.369 Y106.683 E0.03522
G1 X112.917 Y106.681 E0.02381
G1 X112.917 Y106.007 E0.03553
G1 X112.465 Y105.998 E0.02382
G1 X112.465 Y106.678 E0.03585
G1 X112.014 Y106.675 E0.02381
G1 X112.014 Y105.989 E0.03616
G1 X111.730 Y105.984 E0.01494
G1 X111.730 Y104.016 E0.10369
G1 X112.014 Y104.011 E0.01494
G1 X112.014 Y103.325 E0.03616
G1 X112.465 Y103.322 E0.02381
G1 X112.465 Y104.002 E0.03585
G1 X112.917 Y103.993 E0.02382
G1 X112.917 Y103.319 E0.03553
G1 X113.369 Y103.317 E0.02381
G1 X113.369 Y103.985 E0.03522
G1 X113.821 Y103.976 E0.02382
G1 X113.821 Y103.314 E0.03490
G1 X114.273 Y103.311 E0.02381
G1 X114.273 Y103.967 E0.03459
G1 X114.724 Y103.958 E0.02382
G1 X114.724 Y103.316 E0.03388
G1 X114.971 Y103.753 F10800.000
M204 S1250
G1 F1364
G1 X115.437 Y103.287 E0.02258
G1 X115.818 Y103.285 E0.01307
G1 X115.819 Y103.487 E0.00693
G1 X115.157 Y104.150 E0.03209
M204 S1000
G1 X116.043 Y103.827 F10800.000
M204 S1250
G1 F1364
G1 X116.615 Y103.255 E0.02437
G1 X117.131 Y103.252 E0.01557
G1 X116.416 Y103.967 E0.03050
G1 X116.939 Y103.957 E0.01578
G1 X117.647 Y103.249 E0.03021
G1 X118.163 Y103.246 E0.01557
G1 X117.462 Y103.947 E0.02991
G1 X117.985 Y103.937 E0.01578
G1 X118.679 Y103.242 E0.02962
G1 X119.195 Y103.239 E0.01557
G1 X118.508 Y103.927 E0.02932
G1 X119.031 Y103.917 E0.01578
G1 X119.712 Y103.236 E0.02903
G1 X120.228 Y103.233 E0.01557
G1 X119.554 Y103.906 E0.02873
G1 X120.077 Y103.896 E0.01578
G1 X120.744 Y103.230 E0.02843
G1 X121.260 Y103.226 E0.01557
G1 X120.600 Y103.886 E0.02814
G1 X121.123 Y103.876 E0.01578
G1 X121.776 Y103.223 E0.02784
G1 X122.292 Y103.220 E0.01557
G1 X121.646 Y103.866 E0.02755
G1 X122.170 Y103.856 E0.01578
G1 X122.808 Y103.217 E0.02725
G1 X123.325 Y103.214 E0.01557
G1 X122.693 Y103.846 E0.02695
G1 X123.216 Y103.835 E0.01578
G1 X123.841 Y103.210 E0.02666
G1 X124.357 Y103.207 E0.01557
G1 X123.739 Y103.825 E0.02636
G1 X124.262 Y103.815 E0.01578
G1 X124.873 Y103.204 E0.02607
G1 X125.389 Y103.201 E0.01557
G1 X124.785 Y103.805 E0.02577
G1 X125.308 Y103.795 E0.01578
G1 X125.905 Y103.198 E0.02547
G1 X126.421 Y103.195 E0.01557
G1 X125.831 Y103.785 E0.02518
G1 X126.354 Y103.775 E0.01578
G1 X126.938 Y103.191 E0.02488
G1 X127.454 Y103.188 E0.01557
G1 X126.877 Y103.765 E0.02459
G1 X127.400 Y103.754 E0.01578
G1 X127.970 Y103.185 E0.02429
G1 X128.486 Y103.182 E0.01557
G1 X127.924 Y103.744 E0.02400
G1 X128.447 Y103.734 E0.01578
G1 X129.002 Y103.179 E0.02370
G1 X129.518 Y103.175 E0.01557
G1 X128.970 Y103.724 E0.02340
G1 X129.493 Y103.714 E0.01578
G1 X130.035 Y103.172 E0.02311
G1 X130.551 Y103.169 E0.01557
G1 X130.016 Y103.704 E0.02281
G1 X130.539 Y103.694 E0.01578
G1 X131.067 Y103.166 E0.02252
G1 X131.583 Y103.163 E0.01557
G1 X131.062 Y103.684 E0.02222
G1 X131.585 Y103.673 E0.01578
G1 X132.099 Y103.159 E0.02192
G1 X132.615 Y103.156 E0.01557
G1 X132.108 Y103.663 E0.02163
G1 X132.631 Y103.653 E0.01578
G1 X133.131 Y103.153 E0.02133
G1 X133.648 Y103.150 E0.01557
G1 X133.154 Y103.643 E0.02104
G1 X133.677 Y103.633 E0.01578
G1 X134.164 Y103.147 E0.02074
G1 X134.620 Y103.144 E0.01376
G1 X134.621 Y103.203 E0.00178
G1 X134.037 Y103.787 E0.02490
M204 S1000
G1 X134.865 Y103.768 F10800.000
M204 S1250
G1 F1364
G1 X135.470 Y103.164 E0.02922
M73 Q44 S13
G1 X136.055 Y103.160 E0.01999
G1 X135.645 Y103.570 E0.01981
G1 X136.238 Y103.558 E0.02027
M73 P44 R13
G1 X136.640 Y103.156 E0.01943
G1 X137.225 Y103.153 E0.01999
G1 X136.831 Y103.547 E0.01905
G1 X137.424 Y103.535 E0.02027
G1 X137.810 Y103.149 E0.01867
G1 X138.395 Y103.146 E0.01999
G1 X138.016 Y103.524 E0.01829
G1 X138.609 Y103.512 E0.02027
G1 X138.980 Y103.142 E0.01791
G1 X139.565 Y103.138 E0.01999
G1 X139.202 Y103.501 E0.01753
G1 X139.795 Y103.490 E0.02027
G1 X140.150 Y103.135 E0.01715
G1 X140.735 Y103.131 E0.01999
G1 X140.388 Y103.478 E0.01677
G1 X140.980 Y103.467 E0.02027
G1 X141.320 Y103.127 E0.01639
G1 X141.904 Y103.124 E0.01999
G1 X141.386 Y103.642 E0.02504
M204 S1000
G1 F8640.000
G1 X141.904 Y103.124 E-0.16917
G1 X141.320 Y103.127 E-0.13507
G1 X140.980 Y103.467 E-0.11072
G1 X140.388 Y103.478 E-0.13691
G1 X140.735 Y103.131 E-0.11329
G1 X140.324 Y103.134 E-0.09484
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X111.562 Y106.870
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X111.562 Y103.328 E0.18673
G1 X111.110 Y103.331 E0.02381
G1 X111.110 Y106.669 E0.17600
G1 X110.658 Y106.667 E0.02381
G1 X110.658 Y103.333 E0.17570
G1 X110.207 Y103.336 E0.02381
G1 X110.207 Y106.664 E0.17541
G1 X109.755 Y106.661 E0.02381
G1 X109.755 Y103.339 E0.17511
G1 X109.303 Y103.342 E0.02381
G1 X109.303 Y106.658 E0.17482
G1 X108.851 Y106.655 E0.02381
G1 X108.851 Y103.345 E0.17453
G1 X108.399 Y103.347 E0.02381
G1 X108.399 Y106.653 E0.17423
G1 X107.948 Y106.650 E0.02381
G1 X107.948 Y103.152 E0.18437
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X107.948 Y106.444 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X122.381 Y105.668
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1329
G1 X142.355 Y106.055 E0.67622
G1 X142.355 Y107.184 E0.03823
G1 X107.619 Y106.970 E1.17582
G1 X107.619 Y103.030 E0.13333
G1 X118.387 Y102.964 E0.36451
G1 X118.393 Y103.784 E0.02776
G1 X120.176 Y103.772 E0.06036
G1 X120.170 Y102.953 E0.02771
G1 X120.978 Y102.948 E0.02734
G1 X120.984 Y103.766 E0.02769
G1 X124.094 Y103.744 E0.10528
G1 X124.088 Y102.929 E0.02760
G1 X124.985 Y102.923 E0.03036
G1 X124.991 Y103.738 E0.02758
G1 X129.861 Y103.704 E0.16485
G1 X129.855 Y102.893 E0.02744
G1 X130.678 Y102.888 E0.02783
G1 X130.683 Y103.698 E0.02742
G1 X132.434 Y103.686 E0.05928
G1 X132.429 Y102.877 E0.02737
G1 X142.355 Y102.816 E0.33601
G1 X142.355 Y103.945 E0.03823
G1 X122.381 Y104.332 E0.67622
G1 X122.381 Y104.964 E0.02140
G1 F1800.000
G1 X122.381 Y105.036 E0.00355
G1 F1329
G1 X122.381 Y105.608 E0.01937
M204 S1000
G1 F8640.000
G1 X125.672 Y105.682 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X118.797 Y103.374
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1329
G1 X119.766 Y103.367 E0.03280
G1 X119.760 Y102.548 E0.02772
G1 X121.382 Y102.538 E0.05490
G1 X121.388 Y103.356 E0.02768
G1 X122.357 Y103.349 E0.03280
G1 X122.351 Y102.532 E0.02765
G1 X122.709 Y102.530 E0.01212
G1 X122.715 Y103.347 E0.02764
G1 X123.684 Y103.340 E0.03280
G1 X123.678 Y102.524 E0.02761
G1 X125.389 Y102.514 E0.05792
G1 X125.395 Y103.328 E0.02757
G1 X126.444 Y103.321 E0.03552
G1 X126.439 Y102.507 E0.02754
G1 X126.594 Y102.506 E0.00527
G1 X126.600 Y103.319 E0.02753
G1 X129.451 Y103.300 E0.09651
G1 X129.445 Y102.488 E0.02745
G1 X131.082 Y102.478 E0.05539
G1 X131.088 Y103.288 E0.02741
G1 X132.025 Y103.281 E0.03172
G1 X132.019 Y102.473 E0.02738
G1 X142.762 Y102.406 E0.36366
G1 X142.762 Y104.345 E0.06561
G1 X122.788 Y104.731 E0.67622
G1 X122.788 Y104.956 E0.00762
G1 F1800.000
G1 X122.788 Y105.044 E0.00433
G1 F1329
G1 X122.788 Y105.269 E0.00762
G1 X142.762 Y105.655 E0.67622
G1 X142.762 Y107.594 E0.06561
G1 X107.212 Y107.374 E1.20338
G1 X107.212 Y102.626 E0.16072
G1 X118.791 Y102.554 E0.39197
G1 X118.797 Y103.314 E0.02572
M204 S1000
G1 X118.991 Y103.724 F10800.000
G1 F8640.000
G1 X119.766 Y103.367 E-0.22418
G1 X119.760 Y102.548 E-0.18911
G1 X121.262 Y102.539 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X120.381 Y103.974
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F1329
G1 X120.580 Y103.772 E0.00944
G1 X120.576 Y103.154 E0.02059
G1 F8640.000
G1 X120.580 Y103.772 E-0.14270
G1 X120.381 Y103.974 E-0.06541
G1 E-0.59189 F2100.00000
G1 Z9.600 F10800.000
G1 X122.178 Y104.047
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F1329
G1 X124.299 Y104.019 E0.02992
G1 X124.214 Y103.391 F10800.000
M204 S1250
G1 F1329
G1 X124.665 Y103.843 E0.02592
M204 S1000
G1 X124.789 Y104.012 F10800.000
G1 F1329
G1 X130.066 Y103.943 E0.04978
G1 X130.031 Y103.354 F10800.000
M204 S1250
G1 F1329
G1 X130.440 Y103.763 E0.02058
M204 S1000
G1 X130.481 Y103.937 F10800.000
G1 F1329
G1 X131.693 Y103.921 E0.00687
G1 X132.553 Y103.487 F10800.000
M204 S1250
G1 F1329
G1 X132.913 Y103.848 E0.01578
G1 X133.430 Y103.838 E0.01600
G1 X132.747 Y103.155 E0.02988
G1 X133.271 Y103.152 E0.01621
G1 X133.946 Y103.828 E0.02958
G1 X134.463 Y103.818 E0.01600
G1 X133.794 Y103.149 E0.02929
G1 X134.318 Y103.146 E0.01621
G1 X134.980 Y103.808 E0.02899
G1 X135.496 Y103.798 E0.01600
G1 X134.841 Y103.143 E0.02869
G1 X135.365 Y103.139 E0.01621
G1 X136.013 Y103.788 E0.02840
G1 X136.530 Y103.778 E0.01600
G1 X135.888 Y103.136 E0.02810
G1 X136.411 Y103.133 E0.01621
G1 X137.046 Y103.768 E0.02780
G1 X137.563 Y103.758 E0.01600
G1 X136.935 Y103.130 E0.02751
G1 X137.458 Y103.126 E0.01621
G1 X138.080 Y103.748 E0.02721
G1 X138.596 Y103.738 E0.01600
G1 X137.982 Y103.123 E0.02692
G1 X138.505 Y103.120 E0.01621
G1 X139.113 Y103.728 E0.02662
G1 X139.630 Y103.718 E0.01600
G1 X139.029 Y103.117 E0.02632
G1 X139.552 Y103.113 E0.01621
G1 X140.146 Y103.708 E0.02603
G1 X140.663 Y103.698 E0.01600
G1 X140.075 Y103.110 E0.02573
G1 X140.599 Y103.107 E0.01621
G1 X141.180 Y103.688 E0.02543
G1 X141.696 Y103.678 E0.01600
G1 X141.122 Y103.104 E0.02514
G1 X141.646 Y103.100 E0.01621
G1 X142.236 Y103.690 E0.02583
M204 S1000
G1 F8640.000
G1 X141.646 Y103.100 E-0.19264
G1 X141.122 Y103.104 E-0.12087
G1 X141.696 Y103.678 E-0.18744
G1 X141.180 Y103.688 E-0.11932
G1 X140.752 Y103.260 E-0.13973
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X142.233 Y107.008
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1329
G1 X141.571 Y106.345 E0.03208
G1 X140.977 Y106.333 E0.02033
G1 X141.517 Y106.874 E0.02616
G1 X140.931 Y106.870 E0.02005
G1 X140.383 Y106.322 E0.02654
G1 X139.790 Y106.310 E0.02033
G1 X140.346 Y106.867 E0.02692
G1 X139.760 Y106.863 E0.02005
G1 X139.196 Y106.299 E0.02730
G1 X138.602 Y106.287 E0.02033
G1 X139.174 Y106.859 E0.02768
G1 X138.588 Y106.856 E0.02005
G1 X138.008 Y106.276 E0.02806
G1 X137.415 Y106.264 E0.02033
G1 X138.002 Y106.852 E0.02844
G1 X137.417 Y106.848 E0.02005
G1 X136.821 Y106.253 E0.02883
G1 X136.227 Y106.241 E0.02033
G1 X136.831 Y106.845 E0.02921
G1 X136.245 Y106.841 E0.02005
G1 X135.639 Y106.235 E0.02935
G1 X135.060 Y106.239 E0.01979
G1 X135.659 Y106.838 E0.02898
G1 X135.073 Y106.834 E0.02005
G1 X134.482 Y106.243 E0.02861
G1 X133.904 Y106.247 E0.01979
G1 X134.488 Y106.830 E0.02824
G1 X133.902 Y106.827 E0.02005
G1 X133.326 Y106.251 E0.02787
G1 X132.748 Y106.255 E0.01979
G1 X133.316 Y106.823 E0.02750
G1 X132.730 Y106.819 E0.02005
G1 X132.170 Y106.259 E0.02712
G1 X131.707 Y106.262 E0.01584
G1 X131.595 Y106.152 E0.00539
G1 X131.478 Y106.150 E0.00401
G1 X132.144 Y106.816 E0.03226
G1 X131.558 Y106.812 E0.02005
G1 X130.884 Y106.138 E0.03264
G1 X130.291 Y106.127 E0.02033
G1 X130.973 Y106.809 E0.03302
G1 X130.387 Y106.805 E0.02005
G1 X129.697 Y106.115 E0.03340
G1 X129.103 Y106.104 E0.02033
G1 X129.801 Y106.801 E0.03378
G1 X129.215 Y106.798 E0.02005
G1 X128.510 Y106.092 E0.03416
G1 X127.916 Y106.081 E0.02033
G1 X128.629 Y106.794 E0.03454
G1 X128.044 Y106.790 E0.02005
G1 X127.322 Y106.069 E0.03492
G1 X126.729 Y106.058 E0.02033
G1 X127.458 Y106.787 E0.03531
G1 X126.872 Y106.783 E0.02005
G1 X126.135 Y106.046 E0.03569
G1 X125.541 Y106.035 E0.02033
G1 X126.286 Y106.780 E0.03607
G1 X125.700 Y106.776 E0.02005
G1 X125.300 Y106.376 E0.01939
M204 S1000
G1 X125.057 Y106.681 F10800.000
G1 F1800.000
G1 X125.057 Y106.042 E0.03269
G1 X124.611 Y106.033 E0.02277
G1 X124.611 Y106.753 E0.03679
G1 X124.166 Y106.750 E0.02277
G1 X124.166 Y106.024 E0.03709
G1 X123.720 Y106.016 E0.02277
G1 X123.720 Y106.747 E0.03739
G1 X123.274 Y106.745 E0.02277
G1 X123.274 Y106.007 E0.03769
G1 X122.829 Y105.998 E0.02277
G1 X122.829 Y106.742 E0.03799
G1 X122.383 Y106.739 E0.02277
G1 X122.383 Y105.990 E0.03829
G1 X122.060 Y105.984 E0.01654
G1 X122.060 Y104.476 E0.07702
G1 X121.938 Y104.478 E0.00623
G1 X121.938 Y106.736 E0.11540
G1 X121.492 Y106.734 E0.02277
G1 X121.492 Y104.084 E0.13539
G1 X121.047 Y104.087 E0.02277
G1 X121.047 Y106.731 E0.13509
G1 X120.601 Y106.728 E0.02277
G1 X120.601 Y104.525 E0.11258
G1 X120.542 Y104.584 E0.00427
G1 X120.155 Y104.203 E0.02777
G1 X120.155 Y106.725 E0.12890
G1 X119.710 Y106.723 E0.02277
G1 X119.710 Y104.096 E0.13419
G1 X119.264 Y104.100 E0.02277
G1 X119.264 Y106.720 E0.13389
G1 X118.819 Y106.717 E0.02277
G1 X118.819 Y104.103 E0.13359
G1 X118.373 Y104.106 E0.02277
G1 X118.373 Y106.714 E0.13329
G1 X117.927 Y106.712 E0.02277
G1 X117.927 Y103.288 E0.17491
G1 X117.482 Y103.291 E0.02277
G1 X117.482 Y106.709 E0.17463
G1 X117.036 Y106.706 E0.02277
G1 X117.036 Y103.294 E0.17435
G1 X116.591 Y103.297 E0.02277
G1 X116.591 Y106.703 E0.17407
G1 X116.145 Y106.701 E0.02277
G1 X116.145 Y103.299 E0.17379
G1 X115.700 Y103.302 E0.02277
G1 X115.700 Y106.698 E0.17351
G1 X115.254 Y106.695 E0.02277
G1 X115.254 Y103.305 E0.17323
G1 X114.808 Y103.308 E0.02277
G1 X114.808 Y106.692 E0.17294
G1 X114.363 Y106.690 E0.02277
G1 X114.363 Y103.310 E0.17266
G1 X113.917 Y103.313 E0.02277
G1 X113.917 Y106.687 E0.17238
G1 X113.472 Y106.684 E0.02277
G1 X113.472 Y103.316 E0.17210
G1 X113.026 Y103.319 E0.02277
G1 X113.026 Y106.681 E0.17182
G1 X112.580 Y106.679 E0.02277
G1 X112.580 Y103.321 E0.17154
G1 X112.135 Y103.324 E0.02277
G1 X112.135 Y106.676 E0.17126
G1 X111.689 Y106.673 E0.02277
G1 X111.689 Y103.327 E0.17097
G1 X111.244 Y103.330 E0.02277
G1 X111.244 Y106.670 E0.17069
G1 X110.798 Y106.668 E0.02277
G1 X110.798 Y103.332 E0.17041
G1 X110.376 Y103.335 E0.02157
G1 X110.353 Y103.359 E0.00171
G1 X110.353 Y106.641 E0.16771
G1 X109.907 Y106.187 E0.03252
G1 X109.907 Y103.531 E0.13573
G1 X109.701 Y103.680 F10800.000
M204 S1250
G1 F1329
G1 X109.347 Y103.325 E0.01794
G1 X108.742 Y103.329 E0.02162
G1 X109.481 Y104.067 E0.03735
G1 X109.481 Y104.675 E0.02175
G1 X108.138 Y103.333 E0.06791
G1 X107.924 Y103.334 E0.00764
G1 X107.924 Y103.727 E0.01406
G1 X109.481 Y105.284 E0.07872
G1 X109.481 Y105.892 E0.02175
G1 X107.924 Y104.335 E0.07872
G1 X107.924 Y104.943 E0.02175
G1 X109.657 Y106.677 E0.08766
G1 X109.045 Y106.673 E0.02188
G1 X107.924 Y105.552 E0.05672
G1 X107.924 Y106.160 E0.02175
G1 X108.618 Y106.854 E0.03509
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X107.924 Y106.160 E-0.22658
G1 X107.924 Y105.552 E-0.14043
G1 X109.045 Y106.673 E-0.36622
G1 X109.161 Y106.674 E-0.02677
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X132.711 Y105.668
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1379
G1 X142.354 Y105.855 E0.32648
G1 X142.354 Y107.184 E0.04500
G1 X107.617 Y106.970 E1.17582
G1 X107.617 Y103.030 E0.13333
G1 X118.386 Y102.964 E0.36451
G1 X118.392 Y103.784 E0.02776
G1 X120.175 Y103.772 E0.06036
G1 X120.169 Y102.953 E0.02771
G1 X120.977 Y102.948 E0.02734
G1 X120.983 Y103.766 E0.02769
G1 X124.093 Y103.744 E0.10528
G1 X124.087 Y102.929 E0.02760
G1 X124.857 Y102.924 E0.02606
G1 X124.862 Y103.739 E0.02758
G1 X129.860 Y103.704 E0.16915
G1 X129.854 Y102.893 E0.02744
G1 X130.676 Y102.888 E0.02783
G1 X130.682 Y103.698 E0.02742
G1 X141.914 Y103.619 E0.38021
G1 X141.909 Y102.819 E0.02711
G1 X142.354 Y102.816 E0.01508
G1 X142.354 Y104.145 E0.04500
G1 X132.711 Y104.332 E0.32648
G1 X132.711 Y104.964 E0.02140
G1 F1800.000
G1 X132.711 Y105.036 E0.00355
G1 F1379
G1 X132.711 Y105.608 E0.01937
M204 S1000
G1 F8640.000
G1 X136.001 Y105.692 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X118.796 Y103.374
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1379
G1 X119.765 Y103.367 E0.03280
G1 X119.759 Y102.548 E0.02772
G1 X121.381 Y102.538 E0.05490
G1 X121.387 Y103.356 E0.02768
G1 X122.356 Y103.349 E0.03280
G1 X122.350 Y102.532 E0.02765
G1 X122.708 Y102.530 E0.01212
G1 X122.714 Y103.347 E0.02764
G1 X123.683 Y103.340 E0.03280
G1 X123.677 Y102.524 E0.02761
G1 X125.261 Y102.514 E0.05361
G1 X125.267 Y103.329 E0.02757
G1 X126.309 Y103.322 E0.03529
G1 X126.303 Y102.508 E0.02754
G1 X126.593 Y102.506 E0.00980
G1 X126.599 Y103.319 E0.02753
G1 X129.450 Y103.300 E0.09651
G1 X129.444 Y102.488 E0.02745
G1 X131.080 Y102.478 E0.05539
G1 X131.086 Y103.288 E0.02741
G1 X132.023 Y103.281 E0.03172
G1 X132.017 Y102.473 E0.02738
G1 X132.782 Y102.468 E0.02590
G1 X132.788 Y103.276 E0.02736
G1 X133.722 Y103.270 E0.03162
G1 X133.716 Y102.462 E0.02734
G1 X134.481 Y102.457 E0.02590
G1 X134.487 Y103.264 E0.02731
G1 X135.421 Y103.258 E0.03162
G1 X135.415 Y102.452 E0.02729
G1 X135.494 Y102.451 E0.00266
G1 X135.500 Y103.257 E0.02729
G1 X138.487 Y103.236 E0.10111
G1 X138.481 Y102.433 E0.02720
G1 X138.512 Y102.432 E0.00103
G1 X138.517 Y103.236 E0.02720
G1 X141.504 Y103.215 E0.10111
G1 X141.499 Y102.414 E0.02712
G1 X142.761 Y102.406 E0.04273
G1 X142.761 Y104.545 E0.07238
G1 X133.118 Y104.731 E0.32648
G1 X133.118 Y104.956 E0.00762
G1 F1800.000
G1 X133.118 Y105.044 E0.00433
G1 F1379
G1 X133.118 Y105.269 E0.00762
G1 X142.761 Y105.455 E0.32648
G1 X142.761 Y107.594 E0.07238
G1 X107.210 Y107.374 E1.20338
G1 X107.210 Y102.626 E0.16072
G1 X118.790 Y102.554 E0.39197
G1 X118.795 Y103.314 E0.02572
M204 S1000
G1 X118.990 Y103.724 F10800.000
G1 F8640.000
G1 X119.765 Y103.367 E-0.22418
G1 X119.759 Y102.548 E-0.18911
G1 X121.261 Y102.539 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X120.236 Y104.006
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X120.236 Y106.187 E0.11144
G1 X120.682 Y106.641 E0.03252
G1 X120.682 Y104.441 E0.11239
G1 X121.031 Y104.087 E0.02542
G1 X121.127 Y104.087 E0.00492
G1 X121.127 Y106.731 E0.13514
G1 X121.573 Y106.734 E0.02277
G1 X121.573 Y104.083 E0.13544
G1 X122.019 Y104.080 E0.02277
G1 X122.019 Y106.737 E0.13574
G1 X122.464 Y106.740 E0.02277
G1 X122.464 Y104.077 E0.13604
G1 X122.910 Y104.074 E0.02277
G1 X122.910 Y106.742 E0.13634
G1 X123.355 Y106.745 E0.02277
G1 X123.355 Y104.071 E0.13664
G1 X123.801 Y104.068 E0.02277
G1 X123.801 Y106.748 E0.13694
G1 X124.246 Y106.751 E0.02277
G1 X124.246 Y104.264 E0.12706
G1 X124.589 Y104.492 E0.02102
G1 X124.692 Y104.337 E0.00952
G1 X124.692 Y106.753 E0.12347
G1 X125.138 Y106.756 E0.02277
G1 X125.138 Y104.058 E0.13784
G1 X125.583 Y104.055 E0.02277
G1 X125.583 Y106.759 E0.13814
G1 X126.029 Y106.762 E0.02277
G1 X126.029 Y104.052 E0.13844
G1 X126.474 Y104.049 E0.02277
G1 X126.474 Y106.764 E0.13874
G1 X126.920 Y106.767 E0.02277
G1 X126.920 Y104.046 E0.13904
G1 X127.366 Y104.043 E0.02277
G1 X127.366 Y106.770 E0.13934
G1 X127.811 Y106.773 E0.02277
G1 X127.811 Y104.040 E0.13964
G1 X128.257 Y104.037 E0.02277
G1 X128.257 Y106.775 E0.13994
G1 X128.702 Y106.778 E0.02277
G1 X128.702 Y104.034 E0.14024
G1 X129.148 Y104.030 E0.02277
G1 X129.148 Y106.781 E0.14054
G1 X129.593 Y106.784 E0.02277
G1 X129.593 Y104.027 E0.14084
G1 X130.039 Y104.024 E0.02277
G1 X130.039 Y106.786 E0.14114
G1 X130.485 Y106.789 E0.02277
G1 X130.485 Y104.021 E0.14144
G1 X130.930 Y104.018 E0.02277
G1 X130.930 Y106.792 E0.14174
G1 X131.376 Y106.795 E0.02277
G1 X131.376 Y104.015 E0.14205
G1 X131.821 Y104.012 E0.02277
G1 X131.821 Y106.797 E0.14235
G1 X132.267 Y106.800 E0.02277
G1 X132.267 Y104.439 E0.12064
G1 X132.389 Y104.438 E0.00623
G1 X132.389 Y105.984 E0.07900
G1 X132.713 Y105.990 E0.01654
G1 X132.713 Y106.803 E0.04155
G1 X133.158 Y106.806 E0.02277
G1 X133.158 Y105.998 E0.04125
G1 X133.604 Y106.007 E0.02277
G1 X133.604 Y106.808 E0.04095
G1 X134.049 Y106.811 E0.02277
G1 X134.049 Y106.016 E0.04065
G1 X134.495 Y106.024 E0.02277
G1 X134.495 Y106.814 E0.04035
G1 X134.940 Y106.817 E0.02277
G1 X134.940 Y106.033 E0.04005
G1 X135.386 Y106.042 E0.02277
G1 X135.386 Y106.681 E0.03269
G1 F8640.000
G1 X135.386 Y106.042 E-0.14771
G1 X134.940 Y106.033 E-0.10291
G1 X134.940 Y106.817 E-0.18098
G1 X134.495 Y106.814 E-0.10289
G1 X134.495 Y106.024 E-0.18233
G1 X134.308 Y106.021 E-0.04319
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X136.483 Y105.863
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1379
G1 X135.988 Y106.358 E0.02499
G1 X136.112 Y106.360 E0.00441
G1 X136.106 Y106.840 E0.01715
G1 X136.899 Y106.054 E0.03991
G1 X137.495 Y106.066 E0.02130
G1 X136.717 Y106.844 E0.03931
G1 X137.321 Y106.848 E0.02158
G1 X138.092 Y106.078 E0.03892
G1 X138.688 Y106.089 E0.02130
G1 X137.925 Y106.852 E0.03852
G1 X138.529 Y106.855 E0.02158
G1 X139.284 Y106.101 E0.03813
G1 X139.880 Y106.112 E0.02130
G1 X139.133 Y106.859 E0.03773
G1 X139.737 Y106.863 E0.02158
G1 X140.476 Y106.124 E0.03734
G1 X141.072 Y106.135 E0.02130
G1 X140.341 Y106.866 E0.03694
G1 X140.945 Y106.870 E0.02158
G1 X141.668 Y106.147 E0.03655
G1 X142.049 Y106.154 E0.01360
G1 X142.049 Y106.374 E0.00785
G1 X141.366 Y107.056 E0.03447
M204 S1000
G1 F8640.000
G1 X142.049 Y106.374 E-0.22275
G1 X142.049 Y106.154 E-0.05073
G1 X141.668 Y106.147 E-0.08789
G1 X140.945 Y106.870 E-0.23623
G1 X140.341 Y106.866 E-0.13944
G1 X140.411 Y106.796 E-0.02296
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X142.150 Y103.883
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1379
G1 X132.507 Y104.011 E0.13197
G1 X132.228 Y103.484 F10800.000
G1 F1379
G1 X132.406 Y103.303 E0.00753
G1 X132.401 Y102.674 E0.01874
G1 F8640.000
G1 X132.406 Y103.303 E-0.14540
G1 X132.228 Y103.484 E-0.05843
G1 E-0.59617 F2100.00000
G1 Z9.800 F10800.000
G1 X134.100 Y102.663
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1379
G1 X134.105 Y103.292 E0.01870
G1 X134.285 Y103.469 E0.00753
G1 F8640.000
G1 X134.105 Y103.292 E-0.05843
G1 X134.100 Y102.663 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z9.800 F10800.000
G1 X124.473 Y103.130
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1379
G1 X124.478 Y103.764 E0.01912
G1 X124.456 Y103.786 E0.00094
G1
G1 X124.349 Y103.946 E0.00509
G1 F8640.000
G1 X124.456 Y103.786 E-0.04440
G1 E-0.75560 F2100.00000
G1 Z9.800 F10800.000
G1 X120.574 Y103.154
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1379
G1 X120.579 Y103.772 E0.02059
G1 X120.380 Y103.974 E0.00944
G1 F8640.000
G1 X120.579 Y103.772 E-0.06542
G1 X120.574 Y103.154 E-0.14270
G1 E-0.59188 F2100.00000
G1 Z9.800 F10800.000
G1 X119.583 Y106.921
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1379
G1 X119.977 Y106.527 E0.01936
G1 X119.810 Y106.357 E0.00829
G1 X119.810 Y106.104 E0.00880
G1 X119.178 Y106.736 E0.03105
G1 X118.591 Y106.732 E0.02039
G1 X119.810 Y105.513 E0.05988
G1 X119.810 Y104.922 E0.02052
G1 X118.004 Y106.728 E0.08872
G1 X117.417 Y106.725 E0.02039
G1 X119.810 Y104.332 E0.11755
G1 X119.810 Y104.079 E0.00876
G1 X119.469 Y104.082 E0.01184
G1 X116.830 Y106.721 E0.12964
G1 X116.242 Y106.718 E0.02039
G1 X118.874 Y104.086 E0.12926
G1 X118.279 Y104.090 E0.02066
G1 X115.655 Y106.714 E0.12888
G1 X115.068 Y106.710 E0.02039
G1 X118.086 Y103.693 E0.14821
G1 X118.083 Y103.271 E0.01465
G1 X117.916 Y103.272 E0.00580
G1 X114.481 Y106.707 E0.16870
G1 X113.894 Y106.703 E0.02039
G1 X117.321 Y103.276 E0.16834
G1 X116.727 Y103.279 E0.02064
G1 X113.307 Y106.699 E0.16798
G1 X112.720 Y106.696 E0.02039
G1 X116.133 Y103.283 E0.16762
G1 X115.538 Y103.287 E0.02064
G1 X112.133 Y106.692 E0.16726
G1 X111.546 Y106.689 E0.02039
G1 X114.944 Y103.290 E0.16690
G1 X114.349 Y103.294 E0.02064
G1 X110.959 Y106.685 E0.16655
G1 X110.372 Y106.681 E0.02039
G1 X113.755 Y103.298 E0.16619
G1 X113.161 Y103.301 E0.02064
G1 X109.785 Y106.678 E0.16583
G1 X109.198 Y106.674 E0.02039
G1 X112.566 Y103.305 E0.16547
G1 X111.972 Y103.309 E0.02064
G1 X108.610 Y106.670 E0.16511
G1 X108.023 Y106.667 E0.02039
G1 X111.378 Y103.313 E0.16475
G1 X110.783 Y103.316 E0.02064
G1 X107.923 Y106.177 E0.14051
G1 X107.923 Y105.586 E0.02052
G1 X110.189 Y103.320 E0.11132
G1 X109.594 Y103.324 E0.02064
G1 X107.923 Y104.995 E0.08212
G1 X107.923 Y104.405 E0.02052
G1 X109.000 Y103.327 E0.05293
G1 X108.406 Y103.331 E0.02064
G1 X107.739 Y103.997 E0.03273
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.4


G1 F8640.000
G1 X108.406 Y103.331 E-0.21760
G1 X109.000 Y103.327 E-0.13725
G1 X107.923 Y104.405 E-0.35187
G1 X107.923 Y104.636 E-0.05329
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
;AFTER_LAYER_CHANGE
;9.4
G1 X118.390 Y103.784
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1376
G1 X120.173 Y103.772 E0.06036
G1 X120.168 Y102.953 E0.02771
G1 X120.975 Y102.948 E0.02734
G1 X120.981 Y103.766 E0.02769
G1 X124.091 Y103.744 E0.10528
G1 X124.086 Y102.929 E0.02760
G1 X124.728 Y102.925 E0.02176
G1 X124.734 Y103.740 E0.02758
G1 X126.584 Y103.727 E0.06262
G1 X126.578 Y102.913 E0.02753
G1 X127.163 Y102.910 E0.01981
G1 X127.169 Y103.723 E0.02752
G1 X128.925 Y103.710 E0.05944
G1 X128.920 Y102.899 E0.02747
G1 X130.675 Y102.888 E0.05942
G1 X130.681 Y103.698 E0.02742
G1 X141.913 Y103.619 E0.38021
G1 X141.907 Y102.819 E0.02711
G1 X142.353 Y102.816 E0.01508
G1 X142.353 Y104.978 E0.07317
G1 F1800.000
G1 X142.353 Y105.022 E0.00223
G1 F1376
G1 X142.353 Y107.184 E0.07317
G1 X107.616 Y106.970 E1.17582
G1 X107.616 Y103.030 E0.13333
G1 X118.384 Y102.964 E0.36451
G1 X118.390 Y103.724 E0.02573
M204 S1000
G1 X118.794 Y103.374 F10800.000
M204 S800
G1 F1376
G1 X119.763 Y103.367 E0.03280
G1 X119.758 Y102.548 E0.02772
G1 X121.380 Y102.538 E0.05490
G1 X121.385 Y103.356 E0.02768
G1 X122.354 Y103.349 E0.03280
G1 X122.349 Y102.532 E0.02765
G1 X122.707 Y102.530 E0.01212
G1 X122.712 Y103.347 E0.02764
G1 X123.681 Y103.340 E0.03280
G1 X123.676 Y102.524 E0.02761
G1 X125.132 Y102.515 E0.04931
G1 X125.138 Y103.330 E0.02757
G1 X126.174 Y103.322 E0.03506
G1 X126.168 Y102.509 E0.02755
G1 X127.018 Y102.503 E0.02877
G1 F1800.000
G1 X127.568 Y102.500 E0.02728
G1 X127.570 Y102.888 E0.01924
G1 F1376
G1 X127.573 Y103.313 E0.01439
G1 X128.515 Y103.306 E0.03188
G1 X128.512 Y102.881 E0.01439
G1 F1800.000
G1 X128.510 Y102.494 E0.01920
G1 X129.019 Y102.491 E0.02528
G1 F1376
G1 X131.079 Y102.478 E0.06973
G1 X131.085 Y103.288 E0.02741
G1 X132.022 Y103.281 E0.03172
G1 X132.016 Y102.473 E0.02738
G1 X132.781 Y102.468 E0.02590
G1 X132.787 Y103.276 E0.02736
G1 X133.721 Y103.270 E0.03162
G1 X133.715 Y102.462 E0.02734
G1 X134.480 Y102.457 E0.02590
G1 X134.486 Y103.264 E0.02731
G1 X135.420 Y103.258 E0.03162
G1 X135.414 Y102.452 E0.02729
G1 X135.506 Y102.451 E0.00311
G1 X135.512 Y103.257 E0.02729
G1 X138.485 Y103.236 E0.10065
G1 X138.480 Y102.433 E0.02720
G1 X138.514 Y102.432 E0.00116
G1 X138.519 Y103.236 E0.02720
G1 X141.503 Y103.215 E0.10099
G1 X141.497 Y102.414 E0.02712
G1 X142.760 Y102.406 E0.04273
G1 X142.760 Y104.970 E0.08677
G1 F1800.000
G1 X142.760 Y105.030 E0.00301
G1 F1376
G1 X142.760 Y107.594 E0.08677
G1 X107.209 Y107.374 E1.20338
M73 Q48 S12
M73 P48 R12
G1 X107.209 Y102.626 E0.16072
G1 X118.789 Y102.554 E0.39197
G1 X118.794 Y103.314 E0.02572
M204 S1000
G1 X118.989 Y103.724 F10800.000
G1 X118.267 Y103.656
M204 S1250
G1 F1376
G1 X117.884 Y103.272 E0.01867
G1 X117.302 Y103.276 E0.02004
G1 X120.771 Y106.746 E0.16896
G1 X121.361 Y106.749 E0.02029
G1 X118.699 Y104.087 E0.12963
G1 X119.280 Y104.083 E0.02003
G1 X121.950 Y106.753 E0.13000
G1 X122.539 Y106.756 E0.02029
G1 X119.862 Y104.079 E0.13038
G1 X120.049 Y104.078 E0.00645
G1 X120.539 Y104.561 E0.02371
G1 X120.733 Y104.365 E0.00950
G1 X123.128 Y106.760 E0.11664
G1 X123.718 Y106.764 E0.02029
G1 X121.025 Y104.071 E0.13113
G1 X121.606 Y104.067 E0.02002
G1 X124.307 Y106.767 E0.13151
G1 X124.896 Y106.771 E0.02029
G1 X122.188 Y104.063 E0.13188
G1 X122.769 Y104.059 E0.02002
G1 X125.486 Y106.775 E0.13226
G1 X126.075 Y106.778 E0.02029
G1 X123.351 Y104.055 E0.13263
G1 X123.933 Y104.051 E0.02002
G1 X126.848 Y106.966 E0.14198
M204 S1000
G1 F8640.000
G1 X124.521 Y104.639 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X130.384 Y106.988
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1376
G1 X129.672 Y106.277 E0.03465
G1 X129.091 Y106.281 E0.02003
G1 X129.610 Y106.800 E0.02530
G1 X129.021 Y106.797 E0.02029
G1 X128.327 Y106.103 E0.03378
M204 S1000
G1 X128.616 Y106.977 F10800.000
M204 S1250
G1 F1376
G1 X125.677 Y104.038 E0.14311
G1 X125.096 Y104.042 E0.02003
G1 X127.843 Y106.789 E0.13376
G1 X127.253 Y106.786 E0.02029
G1 X124.534 Y104.067 E0.13240
M204 S1000
G1 X124.414 Y103.945 F10800.000
G1 F1376
G1 X124.408 Y103.130 E0.01598
G1 F8640.000
G1 X124.414 Y103.945 E-0.18823
G1 E-0.61177 F2100.00000
G1 Z10.000 F10800.000
G1 X126.872 Y103.115
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1376
G1 X126.878 Y103.928 E0.01206
G1 X126.258 Y104.534 F10800.000
G1 F1800.000
G1 X126.254 Y104.051 E0.02531
G1 X126.446 Y104.049 E0.01006
G1 X126.448 Y104.253 E0.01067
G1 X126.706 Y104.251 E0.01356
G1 X126.710 Y104.701 E0.02359
G1 X127.163 Y105.149 E0.03341
G1 X127.157 Y104.248 E0.04722
G1 X127.312 Y104.247 E0.00814
G1 X127.311 Y104.043 E0.01067
G1 X127.606 Y104.041 E0.01548
G1 X127.617 Y105.596 E0.08151
G1 X127.890 Y105.866 E0.02011
G1 X128.070 Y105.864 E0.00941
G1 X128.057 Y104.038 E0.09573
G1 X128.508 Y104.035 E0.02362
G1 X128.520 Y105.861 E0.09573
G1 X128.971 Y105.858 E0.02362
G1 X128.958 Y104.032 E0.09573
G1 X129.249 Y104.030 E0.01524
G1 X129.243 Y103.218 E0.04252
G1 X129.403 Y103.217 E0.00838
G1 X129.422 Y105.855 E0.13824
G1 X129.872 Y105.852 E0.02362
G1 X129.854 Y103.215 E0.13822
G1 X130.305 Y103.212 E0.02362
G1 X130.323 Y105.849 E0.13820
G1 X130.563 Y105.847 E0.01256
G1 X130.563 Y106.184 E0.01766
G1 X130.778 Y106.403 E0.01609
G1 X130.761 Y104.019 E0.12496
G1 X131.212 Y104.016 E0.02362
G1 X131.231 Y106.794 E0.14561
G1 X131.682 Y106.797 E0.02362
G1 X131.662 Y104.013 E0.14592
G1 X132.113 Y104.010 E0.02362
G1 X132.132 Y106.799 E0.14623
G1 X132.583 Y106.802 E0.02362
G1 X132.563 Y104.007 E0.14654
G1 X133.014 Y104.003 E0.02362
G1 X133.034 Y106.805 E0.14685
G1 X133.484 Y106.808 E0.02362
G1 X133.465 Y104.000 E0.14716
G1 X133.915 Y103.997 E0.02362
G1 X133.935 Y106.811 E0.14748
G1 X134.386 Y106.813 E0.02362
G1 X134.366 Y103.994 E0.14779
G1 X134.817 Y103.991 E0.02362
G1 X134.837 Y106.816 E0.14810
G1 X135.287 Y106.819 E0.02362
G1 X135.267 Y103.988 E0.14841
G1 X135.718 Y103.984 E0.02362
G1 X135.738 Y106.822 E0.14872
G1 X136.189 Y106.824 E0.02362
G1 X136.169 Y103.981 E0.14903
G1 X136.619 Y103.978 E0.02362
G1 X136.639 Y106.827 E0.14934
G1 X137.090 Y106.830 E0.02362
G1 X137.070 Y103.975 E0.14966
G1 X137.521 Y103.972 E0.02362
G1 X137.541 Y106.833 E0.14997
G1 X137.991 Y106.836 E0.02362
G1 X137.971 Y103.969 E0.15028
G1 X138.422 Y103.965 E0.02362
G1 X138.442 Y106.838 E0.15059
G1 X138.893 Y106.841 E0.02362
G1 X138.872 Y103.962 E0.15090
G1 X139.323 Y103.959 E0.02362
G1 X139.343 Y106.844 E0.15121
G1 X139.794 Y106.847 E0.02362
G1 X139.774 Y103.956 E0.15152
G1 X140.224 Y103.953 E0.02362
G1 X140.245 Y106.850 E0.15183
G1 X140.695 Y106.852 E0.02362
G1 X140.675 Y103.950 E0.15215
G1 X141.126 Y103.947 E0.02362
G1 X141.146 Y106.855 E0.15246
G1 X141.597 Y106.858 E0.02362
G1 X141.576 Y103.943 E0.15277
G1 X142.027 Y103.940 E0.02362
G1 X142.049 Y107.059 E0.16346
G1 F8640.000
G1 X142.027 Y103.940 E-0.72006
G1 X141.854 Y103.941 E-0.03994
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X134.284 Y103.469
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1376
G1 X134.103 Y103.292 E0.00753
G1 X134.099 Y102.663 E0.01870
G1 F8640.000
G1 X134.103 Y103.292 E-0.14508
G1 X134.284 Y103.469 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z10.000 F10800.000
G1 X132.400 Y102.674
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1376
G1 X132.404 Y103.303 E0.01874
G1 X132.380 Y103.328 E0.00104
G1
G1 X132.227 Y103.481 E0.00556
G1 F8640.000
G1 X132.380 Y103.328 E-0.05005
G1 E-0.74995 F2100.00000
G1 Z10.000 F10800.000
G1 X120.573 Y103.154
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1376
G1 X120.577 Y103.772 E0.02059
G1 X120.378 Y103.974 E0.00944
G1 F8640.000
G1 X120.577 Y103.772 E-0.06542
G1 X120.573 Y103.154 E-0.14270
G1 E-0.59188 F2100.00000
G1 Z10.000 F10800.000
G1 X120.366 Y106.926
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1376
G1 X116.720 Y103.279 E0.17758
G1 X116.138 Y103.283 E0.02004
G1 X119.593 Y106.738 E0.16825
G1 X119.004 Y106.735 E0.02029
G1 X115.556 Y103.287 E0.16790
G1 X114.974 Y103.290 E0.02004
G1 X118.414 Y106.731 E0.16755
G1 X117.825 Y106.727 E0.02029
G1 X114.392 Y103.294 E0.16719
G1 X113.809 Y103.297 E0.02004
G1 X117.236 Y106.724 E0.16684
G1 X116.646 Y106.720 E0.02029
G1 X113.227 Y103.301 E0.16649
G1 X112.645 Y103.305 E0.02004
G1 X116.057 Y106.716 E0.16614
G1 X115.468 Y106.713 E0.02029
G1 X112.063 Y103.308 E0.16578
G1 X111.481 Y103.312 E0.02004
G1 X114.879 Y106.709 E0.16543
G1 X114.289 Y106.705 E0.02029
G1 X110.899 Y103.315 E0.16508
G1 X110.317 Y103.319 E0.02004
G1 X113.700 Y106.702 E0.16473
G1 X113.111 Y106.698 E0.02029
G1 X109.735 Y103.323 E0.16437
G1 X109.153 Y103.326 E0.02004
G1 X112.522 Y106.695 E0.16402
G1 X111.932 Y106.691 E0.02029
G1 X108.571 Y103.330 E0.16367
G1 X107.989 Y103.333 E0.02004
G1 X111.343 Y106.687 E0.16332
G1 X110.754 Y106.684 E0.02029
G1 X107.921 Y103.851 E0.13793
G1 X107.921 Y104.437 E0.02016
G1 X110.164 Y106.680 E0.10924
G1 X109.575 Y106.676 E0.02029
G1 X107.921 Y105.022 E0.08055
G1 X107.921 Y105.608 E0.02016
G1 X108.986 Y106.673 E0.05185
G1 X108.397 Y106.669 E0.02029
G1 X107.738 Y106.010 E0.03208
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.6


G1 F8640.000
G1 X108.397 Y106.669 E-0.21510
G1 X108.986 Y106.673 E-0.13607
G1 X107.921 Y105.608 E-0.34771
G1 X107.921 Y105.343 E-0.06112
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
;AFTER_LAYER_CHANGE
;9.6
G1 X118.389 Y103.784
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1450
G1 X120.172 Y103.772 E0.06036
G1 X120.166 Y102.953 E0.02771
G1 X120.974 Y102.948 E0.02734
G1 X120.980 Y103.766 E0.02769
G1 X124.090 Y103.744 E0.10528
G1 X124.084 Y102.929 E0.02760
G1 X124.600 Y102.925 E0.01745
G1 X124.606 Y103.740 E0.02759
G1 X126.449 Y103.728 E0.06238
G1 X126.443 Y102.914 E0.02754
G1 X127.162 Y102.910 E0.02435
G1 X127.168 Y103.723 E0.02752
G1 X128.924 Y103.710 E0.05944
G1 X128.918 Y102.899 E0.02747
G1 X130.673 Y102.888 E0.05942
G1 X130.679 Y103.698 E0.02742
G1 X136.977 Y103.654 E0.21318
G1 X136.971 Y102.849 E0.02725
G1 X138.206 Y102.841 E0.04181
G1 X138.212 Y103.645 E0.02721
G1 X139.982 Y103.633 E0.05990
G1 X139.976 Y102.830 E0.02716
G1 X142.351 Y102.816 E0.08040
G1 X142.351 Y107.184 E0.14787
G1 X107.614 Y106.970 E1.17582
G1 X107.614 Y103.030 E0.13333
G1 X118.383 Y102.964 E0.36451
G1 X118.388 Y103.724 E0.02573
M204 S1000
G1 X118.793 Y103.374 F10800.000
M204 S800
G1 F1450
G1 X119.762 Y103.367 E0.03280
G1 X119.756 Y102.548 E0.02772
G1 X121.378 Y102.538 E0.05490
G1 X121.384 Y103.356 E0.02768
G1 X122.353 Y103.349 E0.03280
G1 X122.347 Y102.532 E0.02765
G1 X122.705 Y102.530 E0.01212
G1 X122.711 Y103.347 E0.02764
G1 X123.680 Y103.340 E0.03280
G1 X123.674 Y102.524 E0.02761
G1 X125.004 Y102.516 E0.04501
G1 X125.010 Y103.331 E0.02758
G1 X126.039 Y103.323 E0.03483
G1 X126.033 Y102.510 E0.02755
G1 X127.566 Y102.500 E0.05190
G1 X127.572 Y103.313 E0.02751
G1 X128.514 Y103.306 E0.03188
G1 X128.508 Y102.494 E0.02748
G1 X131.078 Y102.478 E0.08697
G1 X131.083 Y103.288 E0.02741
G1 X132.020 Y103.281 E0.03172
G1 X132.015 Y102.473 E0.02738
G1 X132.780 Y102.468 E0.02590
G1 X132.785 Y103.276 E0.02736
G1 X133.719 Y103.270 E0.03162
G1 X133.714 Y102.462 E0.02734
G1 X134.479 Y102.457 E0.02590
G1 X134.484 Y103.264 E0.02731
G1 X135.418 Y103.258 E0.03162
G1 X135.413 Y102.452 E0.02729
G1 X135.605 Y102.450 E0.00650
G1 X135.610 Y103.256 E0.02728
G1 X136.567 Y103.250 E0.03238
G1 X136.564 Y102.825 E0.01439
G1 F1800.000
G1 X136.561 Y102.444 E0.01887
G1 X138.055 Y102.435 E0.07412
G1 F1450
G1 X138.611 Y102.432 E0.01882
G1 X138.616 Y103.235 E0.02720
G1 X139.572 Y103.229 E0.03234
G1 X139.569 Y102.804 E0.01439
G1 F1800.000
G1 X139.566 Y102.426 E0.01875
G1 X141.072 Y102.417 E0.07476
G1 F1450
G1 X142.758 Y102.406 E0.05707
G1 X142.758 Y107.594 E0.17560
G1 X107.207 Y107.374 E1.20338
G1 X107.207 Y102.626 E0.16072
G1 X118.787 Y102.554 E0.39197
G1 X118.793 Y103.314 E0.02572
M204 S1000
G1 X118.987 Y103.724 F10800.000
G1 F8640.000
G1 X119.762 Y103.367 E-0.22418
G1 X119.756 Y102.548 E-0.18911
G1 X121.258 Y102.539 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X120.377 Y103.974
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1450
G1 X120.576 Y103.772 E0.00944
G1 X120.572 Y103.154 E0.02059
G1 F8640.000
G1 X120.576 Y103.772 E-0.14270
G1 X120.377 Y103.974 E-0.06542
G1 E-0.59188 F2100.00000
G1 Z10.200 F10800.000
G1 X124.343 Y103.131
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1450
G1 X124.349 Y103.946 E0.00736
G1 F8640.000
G1 X124.343 Y103.131 E-0.18824
G1 E-0.61176 F2100.00000
G1 Z10.200 F10800.000
G1 X126.810 Y103.929
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1450
G1 X126.804 Y103.115 E0.02111
G1 F8640.000
G1 X126.810 Y103.929 E-0.18778
G1 E-0.61222 F2100.00000
G1 Z10.200 F10800.000
G1 X132.379 Y103.483
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1450
G1 X132.379 Y103.328 E0.00396
G1
G1 X132.403 Y103.303 E0.00104
G1 X132.399 Y102.674 E0.01874
G1 F8640.000
G1 X132.403 Y103.303 E-0.14540
G1 X132.379 Y103.328 E-0.00803
G1 E-0.64657 F2100.00000
G1 Z10.200 F10800.000
G1 X134.098 Y102.663
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1450
G1 X134.102 Y103.292 E0.01870
G1 X134.282 Y103.469 E0.00753
G1 X134.104 Y104.214 F10800.000
G1 F1800.000
G1 X135.392 Y103.987 E0.08116
G1 X137.301 Y103.973 E0.11842
G1 X137.299 Y103.651 E0.02003
G1 X137.890 Y103.546 E0.03724
G1 X137.893 Y103.969 E0.02624
G1 X138.306 Y103.966 E0.02569
G1 X134.715 Y104.599 E0.22627
G1 X135.140 Y105.018 E0.03699
G1 X142.029 Y103.803 E0.43411
G1 X142.029 Y104.297 E0.03062
G1 X135.564 Y105.437 E0.40737
G1 X135.942 Y105.809 E0.03292
G1 X136.263 Y105.807 E0.01990
G1 X142.029 Y104.790 E0.36336
G1 X142.029 Y105.284 E0.03062
G1 X138.008 Y105.993 E0.25340
G1 F8640.000
G1 X141.249 Y105.421 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X140.105 Y103.649
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X142.227 Y103.275 E0.13371
G1 F8640.000
G1 X140.105 Y103.649 E-0.49752
G1 E-0.30248 F2100.00000
G1 Z10.200 F10800.000
G1 X141.401 Y107.056
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1450
G1 X142.046 Y106.411 E0.03125
G1 X142.046 Y106.190 E0.00758
G1 X141.682 Y106.193 E0.01247
G1 X141.004 Y106.871 E0.03286
G1 X140.425 Y106.867 E0.01984
G1 X141.095 Y106.197 E0.03248
G1 X140.508 Y106.201 E0.02011
G1 X139.846 Y106.863 E0.03211
G1 X139.266 Y106.860 E0.01984
G1 X139.921 Y106.205 E0.03174
G1 X139.335 Y106.209 E0.02011
G1 X138.687 Y106.856 E0.03137
G1 X138.108 Y106.853 E0.01984
G1 X138.748 Y106.213 E0.03099
G1 X138.161 Y106.217 E0.02011
G1 X137.529 Y106.849 E0.03062
G1 X136.950 Y106.846 E0.01984
G1 X137.574 Y106.221 E0.03025
G1 X136.987 Y106.225 E0.02011
G1 X136.371 Y106.842 E0.02988
G1 X135.792 Y106.838 E0.01984
G1 X136.401 Y106.229 E0.02950
G1 X135.814 Y106.234 E0.02011
G1 X135.212 Y106.835 E0.02913
G1 X134.633 Y106.831 E0.01984
G1 X135.498 Y105.966 E0.04191
G1 X135.205 Y105.677 E0.01412
G1 X134.054 Y106.828 E0.05575
G1 X133.475 Y106.824 E0.01984
G1 X134.912 Y105.388 E0.06960
G1 X134.618 Y105.098 E0.01412
G1 X132.896 Y106.820 E0.08344
G1 X132.317 Y106.817 E0.01984
G1 X134.325 Y104.809 E0.09729
G1 X134.031 Y104.520 E0.01412
G1 X131.738 Y106.813 E0.11113
G1 X131.159 Y106.810 E0.01984
G1 X133.878 Y104.090 E0.13176
G1 X133.877 Y103.981 E0.00375
G1 X133.401 Y103.984 E0.01630
G1 X130.579 Y106.806 E0.13673
G1 X130.000 Y106.803 E0.01984
G1 X132.815 Y103.988 E0.13636
G1 X132.228 Y103.992 E0.02011
G1 X129.421 Y106.799 E0.13598
G1 X128.842 Y106.795 E0.01984
G1 X131.641 Y103.997 E0.13561
G1 X131.054 Y104.001 E0.02011
G1 X128.263 Y106.792 E0.13524
G1 X127.684 Y106.788 E0.01984
G1 X130.467 Y104.005 E0.13487
G1 X130.376 Y104.005 E0.00313
G1 X130.373 Y103.517 E0.01674
G1 X127.105 Y106.785 E0.15834
G1 X126.526 Y106.781 E0.01984
G1 X130.110 Y103.197 E0.17367
G1 X129.524 Y103.200 E0.02009
G1 X129.228 Y103.496 E0.01434
G1 X129.231 Y104.013 E0.01772
G1 X128.707 Y104.017 E0.01796
G1 X125.946 Y106.778 E0.13375
G1 X125.367 Y106.774 E0.01984
G1 X128.120 Y104.021 E0.13338
G1 X127.533 Y104.025 E0.02011
G1 X124.788 Y106.770 E0.13301
G1 X124.209 Y106.767 E0.01984
G1 X126.741 Y104.234 E0.12270
G1 X126.329 Y104.237 E0.01414
G1 X126.328 Y104.065 E0.00589
G1 X123.630 Y106.763 E0.13071
G1 X123.051 Y106.760 E0.01984
G1 X125.773 Y104.038 E0.13189
G1 X125.186 Y104.042 E0.02011
G1 X122.472 Y106.756 E0.13152
G1 X121.893 Y106.752 E0.01984
G1 X124.394 Y104.251 E0.12121
G1 X123.970 Y104.254 E0.01453
G1 X123.969 Y104.093 E0.00550
G1 X121.313 Y106.749 E0.12867
G1 X120.734 Y106.745 E0.01984
G1 X123.426 Y104.054 E0.13040
G1 X122.839 Y104.058 E0.02011
G1 X120.155 Y106.742 E0.13003
G1 X119.576 Y106.738 E0.01984
G1 X122.252 Y104.062 E0.12965
G1 X121.665 Y104.066 E0.02011
G1 X118.997 Y106.735 E0.12928
G1 X118.418 Y106.731 E0.01984
G1 X121.078 Y104.071 E0.12891
G1 X121.021 Y104.071 E0.00195
G1 X120.538 Y104.561 E0.02359
G1 X120.270 Y104.297 E0.01291
G1 X117.839 Y106.727 E0.11778
G1 X117.259 Y106.724 E0.01984
G1 X119.905 Y104.079 E0.12816
G1 X119.318 Y104.083 E0.02011
G1 X116.680 Y106.720 E0.12779
G1 X116.101 Y106.717 E0.01984
G1 X118.731 Y104.087 E0.12742
G1 X118.144 Y104.091 E0.02011
G1 X115.522 Y106.713 E0.12705
G1 X114.943 Y106.710 E0.01984
G1 X118.082 Y103.570 E0.15209
G1 X118.080 Y103.271 E0.01026
G1 X117.797 Y103.273 E0.00969
G1 X114.364 Y106.706 E0.16634
G1 X113.785 Y106.702 E0.01984
G1 X117.211 Y103.276 E0.16599
G1 X116.624 Y103.280 E0.02009
G1 X113.206 Y106.699 E0.16565
G1 X112.626 Y106.695 E0.01984
G1 X116.038 Y103.284 E0.16530
G1 X115.452 Y103.287 E0.02009
G1 X112.047 Y106.692 E0.16495
G1 X111.468 Y106.688 E0.01984
G1 X114.865 Y103.291 E0.16460
G1 X114.279 Y103.295 E0.02009
G1 X110.889 Y106.684 E0.16425
G1 X110.310 Y106.681 E0.01984
G1 X113.693 Y103.298 E0.16390
G1 X113.106 Y103.302 E0.02009
G1 X109.731 Y106.677 E0.16355
G1 X109.586 Y106.676 E0.00496
G1 X109.370 Y106.456 E0.01059
G1 X112.520 Y103.305 E0.15264
G1 X111.934 Y103.309 E0.02009
G1 X109.332 Y105.911 E0.12605
G1 X109.332 Y105.328 E0.01996
G1 X111.347 Y103.313 E0.09764
G1 X110.761 Y103.316 E0.02009
G1 X109.332 Y104.745 E0.06924
G1 X109.332 Y104.163 E0.01996
G1 X110.175 Y103.320 E0.04083
G1 X109.588 Y103.324 E0.02009
G1 X109.149 Y103.763 E0.02129
M204 S1000
G1 X108.623 Y103.146 F10800.000
M204 S1250
G1 F1450
G1 X107.920 Y103.850 E0.03368
G1 X107.920 Y104.465 E0.02080
G1 X108.975 Y103.409 E0.05052
G1 X108.925 Y103.532 E0.00448
G1 X108.925 Y104.074 E0.01835
G1 X107.920 Y105.079 E0.04812
G1 X107.920 Y105.694 E0.02080
G1 X108.925 Y104.689 E0.04812
G1 X108.925 Y105.303 E0.02080
G1 X107.920 Y106.308 E0.04812
G1 X107.920 Y106.666 E0.01211
G1 X108.175 Y106.668 E0.00864
G1 X108.925 Y105.918 E0.03590
G1 X108.925 Y106.468 E0.01863
G1 X108.944 Y106.514 E0.00167
G1 X108.604 Y106.854 E0.01626
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.8


G1 F8640.000
G1 X108.944 Y106.514 E-0.11095
G1 X108.925 Y106.468 E-0.01138
G1 X108.925 Y105.918 E-0.12708
G1 X108.175 Y106.668 E-0.24488
G1 X107.920 Y106.666 E-0.05895
G1 X107.920 Y106.308 E-0.08260
G1 X108.300 Y105.928 E-0.12415
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
;AFTER_LAYER_CHANGE
;9.8
G1 X118.387 Y103.784
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1499
G1 X120.171 Y103.772 E0.06036
G1 X120.165 Y102.953 E0.02771
G1 X120.973 Y102.948 E0.02734
G1 X120.978 Y103.766 E0.02769
G1 X124.088 Y103.744 E0.10528
G1 X124.083 Y102.929 E0.02760
G1 X124.471 Y102.926 E0.01315
G1 X124.477 Y103.741 E0.02759
G1 X126.313 Y103.729 E0.06215
G1 X126.308 Y102.915 E0.02754
G1 X127.161 Y102.910 E0.02888
G1 X127.166 Y103.723 E0.02752
G1 X128.922 Y103.710 E0.05944
G1 X128.917 Y102.899 E0.02747
G1 X130.672 Y102.888 E0.05942
G1 X130.678 Y103.698 E0.02742
G1 X137.122 Y103.653 E0.21813
G1 X137.116 Y102.848 E0.02724
G1 X138.325 Y102.841 E0.04092
G1 X138.331 Y103.644 E0.02721
G1 X140.122 Y103.632 E0.06062
G1 X140.116 Y102.830 E0.02716
G1 X142.350 Y102.816 E0.07561
G1 X142.350 Y107.184 E0.14787
G1 X107.613 Y106.970 E1.17582
G1 X107.613 Y103.030 E0.13333
G1 X118.382 Y102.964 E0.36451
G1 X118.387 Y103.724 E0.02573
M204 S1000
G1 X118.792 Y103.374 F10800.000
M204 S800
G1 F1499
G1 X119.761 Y103.367 E0.03280
G1 X119.755 Y102.548 E0.02772
G1 X121.377 Y102.538 E0.05490
G1 X121.383 Y103.356 E0.02768
G1 X122.352 Y103.349 E0.03280
G1 X122.346 Y102.532 E0.02765
G1 X122.704 Y102.530 E0.01212
G1 X122.710 Y103.347 E0.02764
G1 X123.679 Y103.340 E0.03280
G1 X123.673 Y102.524 E0.02761
G1 X124.876 Y102.517 E0.04071
G1 X124.881 Y103.331 E0.02758
G1 X125.903 Y103.324 E0.03460
G1 X125.898 Y102.510 E0.02755
G1 X127.565 Y102.500 E0.05644
G1 X127.571 Y103.313 E0.02751
G1 X128.512 Y103.306 E0.03188
G1 X128.507 Y102.494 E0.02748
G1 X131.076 Y102.478 E0.08697
G1 X131.082 Y103.288 E0.02741
G1 X132.019 Y103.281 E0.03172
G1 X132.013 Y102.473 E0.02738
G1 X132.778 Y102.468 E0.02590
G1 X132.784 Y103.276 E0.02736
G1 X133.718 Y103.270 E0.03162
G1 X133.712 Y102.462 E0.02734
G1 X134.477 Y102.457 E0.02590
G1 X134.483 Y103.264 E0.02731
G1 X135.417 Y103.258 E0.03162
G1 X135.411 Y102.452 E0.02729
G1 X135.725 Y102.450 E0.01063
G1 X135.731 Y103.256 E0.02728
G1 X136.712 Y103.249 E0.03320
G1 X136.706 Y102.444 E0.02725
G1 X138.729 Y102.431 E0.06848
G1 X138.735 Y103.234 E0.02720
G1 X139.712 Y103.228 E0.03307
G1 X139.706 Y102.425 E0.02717
G1 X142.757 Y102.406 E0.10326
G1 X142.757 Y107.594 E0.17560
G1 X107.206 Y107.374 E1.20338
G1 X107.206 Y102.626 E0.16072
G1 X118.786 Y102.554 E0.39197
G1 X118.791 Y103.314 E0.02572
M204 S1000
G1 X118.986 Y103.724 F10800.000
G1 X118.263 Y103.501
M204 S1250
G1 F1499
G1 X118.033 Y103.271 E0.01101
G1 X117.445 Y103.275 E0.01992
G1 X119.254 Y105.084 E0.08661
G1 X119.254 Y105.677 E0.02004
G1 X116.856 Y103.279 E0.11478
G1 X116.268 Y103.282 E0.01992
G1 X119.254 Y106.269 E0.14296
G1 X119.254 Y106.468 E0.00675
G1 X119.335 Y106.667 E0.00725
G1 X119.405 Y106.737 E0.00335
G1 X119.129 Y106.735 E0.00933
G1 X115.679 Y103.286 E0.16513
G1 X115.091 Y103.290 E0.01992
G1 X118.533 Y106.732 E0.16478
G1 X117.937 Y106.728 E0.02017
G1 X114.502 Y103.293 E0.16443
G1 X113.914 Y103.297 E0.01992
G1 X117.341 Y106.724 E0.16408
G1 X116.745 Y106.721 E0.02017
G1 X113.325 Y103.300 E0.16373
G1 X112.737 Y103.304 E0.01992
G1 X116.150 Y106.717 E0.16337
G1 X115.554 Y106.713 E0.02017
G1 X112.148 Y103.308 E0.16302
G1 X111.560 Y103.311 E0.01992
G1 X114.958 Y106.710 E0.16267
G1 X114.362 Y106.706 E0.02017
G1 X110.971 Y103.315 E0.16232
G1 X110.383 Y103.319 E0.01992
G1 X113.766 Y106.702 E0.16197
G1 X113.170 Y106.699 E0.02017
G1 X109.794 Y103.322 E0.16162
G1 X109.206 Y103.326 E0.01992
G1 X112.575 Y106.695 E0.16127
G1 X111.979 Y106.691 E0.02017
G1 X108.617 Y103.330 E0.16092
G1 X108.029 Y103.333 E0.01992
G1 X111.383 Y106.688 E0.16057
G1 X110.787 Y106.684 E0.02017
G1 X107.918 Y103.815 E0.13732
G1 X107.918 Y104.407 E0.02004
G1 X110.191 Y106.680 E0.10880
G1 X109.595 Y106.677 E0.02017
G1 X107.918 Y104.999 E0.08028
G1 X107.918 Y105.592 E0.02004
G1 X109.000 Y106.673 E0.05176
G1 X108.404 Y106.669 E0.02017
G1 X107.735 Y106.001 E0.03200
M204 S1000
G1 F8640.000
G1 X108.404 Y106.669 E-0.21831
G1 X109.000 Y106.673 E-0.13758
G1 X107.918 Y105.592 E-0.35306
G1 X107.918 Y105.371 E-0.05105
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X120.570 Y103.154
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1499
G1 X120.574 Y103.772 E0.02059
G1 X120.376 Y103.974 E0.00944
G1 F8640.000
G1 X120.574 Y103.772 E-0.06542
G1 X120.570 Y103.154 E-0.14269
G1 E-0.59188 F2100.00000
G1 Z10.400 F10800.000
G1 X119.437 Y104.675
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1499
G1 X118.666 Y103.904 E0.03692
M204 S1000
G1 F8640.000
G1 X119.437 Y104.675 E-0.25183
G1 E-0.54817 F2100.00000
G1 Z10.400 F10800.000
G1 X120.167 Y106.925
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1499
G1 X119.682 Y106.439 E0.02367
G1 X119.661 Y106.388 E0.00187
G1 X119.661 Y105.833 E0.01912
G1 X120.572 Y106.744 E0.04440
G1 X121.162 Y106.748 E0.02033
G1 X119.661 Y105.247 E0.07316
G1 X119.661 Y104.661 E0.02021
G1 X121.752 Y106.752 E0.10191
G1 X122.342 Y106.755 E0.02033
G1 X119.667 Y104.080 E0.13039
G1 X120.046 Y104.078 E0.01307
G1 X120.537 Y104.561 E0.02373
G1 X120.635 Y104.462 E0.00481
G1 X122.932 Y106.759 E0.11198
G1 X123.522 Y106.763 E0.02033
G1 X120.926 Y104.167 E0.12655
G1 X121.020 Y104.071 E0.00463
G1 X121.414 Y104.068 E0.01357
G1 X124.112 Y106.766 E0.13152
G1 X124.702 Y106.770 E0.02033
G1 X121.996 Y104.064 E0.13190
G1 X122.578 Y104.060 E0.02007
G1 X125.291 Y106.774 E0.13228
G1 X125.881 Y106.777 E0.02033
G1 X123.160 Y104.056 E0.13265
G1 X123.742 Y104.052 E0.02007
G1 X126.471 Y106.781 E0.13303
G1 X127.061 Y106.784 E0.02033
G1 X124.324 Y104.048 E0.13341
G1 X124.907 Y104.044 E0.02007
G1 X127.651 Y106.788 E0.13378
G1 X128.241 Y106.792 E0.02033
G1 X125.489 Y104.040 E0.13416
G1 X126.071 Y104.036 E0.02007
G1 X128.831 Y106.795 E0.13453
G1 X129.421 Y106.799 E0.02033
G1 X126.620 Y103.999 E0.13650
G1 X126.616 Y103.408 E0.02035
G1 X126.861 Y103.653 E0.01191
G1 X126.863 Y104.030 E0.01301
G1 X127.235 Y104.027 E0.01283
G1 X130.011 Y106.803 E0.13529
G1 X130.600 Y106.806 E0.02033
G1 X127.817 Y104.023 E0.13566
G1 X128.400 Y104.019 E0.02007
G1 X131.190 Y106.810 E0.13604
M73 Q53 S11
G1 X131.780 Y106.814 E0.02033
G1 X128.982 Y104.015 E0.13641
M73 P53 R11
G1 X129.230 Y104.013 E0.00855
G1 X129.227 Y103.675 E0.01168
G1 X132.370 Y106.817 E0.15320
G1 X132.960 Y106.821 E0.02033
G1 X129.341 Y103.201 E0.17644
G1 X129.923 Y103.198 E0.02008
G1 X133.734 Y107.009 E0.18577
M204 S1000
G1 F8640.000
G1 X131.407 Y104.681 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X134.281 Y103.469
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1499
G1 X134.101 Y103.292 E0.00753
G1 X134.096 Y102.663 E0.01870
G1 F8640.000
G1 X134.101 Y103.292 E-0.14508
G1 X134.281 Y103.469 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z10.400 F10800.000
G1 X132.397 Y102.674
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1499
G1 X132.402 Y103.303 E0.01874
G1 X132.377 Y103.328 E0.00104
G1
G1 X132.377 Y103.483 E0.00396
G1 F8640.000
G1 X132.377 Y103.328 E-0.03564
G1 E-0.76436 F2100.00000
G1 Z10.400 F10800.000
G1 X131.129 Y103.817
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1499
G1 X134.140 Y106.828 E0.14679
G1 X134.730 Y106.832 E0.02033
G1 X131.893 Y103.995 E0.13830
G1 X132.475 Y103.991 E0.02007
G1 X135.320 Y106.835 E0.13867
G1 X135.910 Y106.839 E0.02033
G1 X133.057 Y103.987 E0.13905
G1 X133.639 Y103.983 E0.02007
G1 X136.499 Y106.843 E0.13943
G1 X137.089 Y106.846 E0.02033
G1 X134.221 Y103.978 E0.13980
G1 X134.804 Y103.974 E0.02007
G1 X137.679 Y106.850 E0.14018
G1 X138.269 Y106.854 E0.02033
G1 X135.386 Y103.970 E0.14056
G1 X135.968 Y103.966 E0.02007
G1 X138.859 Y106.857 E0.14093
G1 X139.449 Y106.861 E0.02033
G1 X136.550 Y103.962 E0.14131
G1 X137.132 Y103.958 E0.02007
G1 X140.039 Y106.865 E0.14168
G1 X140.629 Y106.868 E0.02033
G1 X137.427 Y103.667 E0.15606
G1 X137.424 Y103.152 E0.01776
G1 X137.498 Y103.151 E0.00255
G1 X141.403 Y107.056 E0.19037
M204 S1000
G1 F8640.000
G1 X139.076 Y104.729 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X142.228 Y103.777
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1499
G1 X141.576 Y103.126 E0.03175
G1 X140.994 Y103.129 E0.02008
G1 X142.044 Y104.180 E0.05123
G1 X142.044 Y104.767 E0.02021
G1 X140.424 Y103.146 E0.07901
G1 X140.428 Y103.736 E0.02035
G1 X142.044 Y105.353 E0.07881
G1 X142.044 Y105.939 E0.02021
G1 X140.043 Y103.938 E0.09756
G1 X139.461 Y103.942 E0.02007
G1 X142.044 Y106.525 E0.12594
G1 X142.044 Y106.877 E0.01212
G1 X141.808 Y106.876 E0.00813
G1 X138.697 Y103.764 E0.15168
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10


G1 F8640.000
G1 X141.024 Y106.091 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
;AFTER_LAYER_CHANGE
;10
G1 X118.386 Y103.784
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1507
G1 X120.169 Y103.772 E0.06036
G1 X120.163 Y102.953 E0.02771
G1 X120.971 Y102.948 E0.02735
G1 X120.977 Y103.766 E0.02769
G1 X124.087 Y103.744 E0.10528
G1 X124.081 Y102.929 E0.02760
G1 X124.343 Y102.927 E0.00885
G1 X124.349 Y103.742 E0.02760
G1 X126.178 Y103.729 E0.06192
G1 X126.172 Y102.916 E0.02754
G1 X127.159 Y102.910 E0.03341
G1 X127.165 Y103.723 E0.02752
G1 X128.921 Y103.710 E0.05944
G1 X128.915 Y102.899 E0.02747
G1 X130.671 Y102.888 E0.05942
G1 X130.676 Y103.698 E0.02742
G1 X137.307 Y103.652 E0.22446
G1 X137.302 Y102.847 E0.02724
G1 X138.475 Y102.840 E0.03970
G1 X138.480 Y103.643 E0.02720
G1 X140.303 Y103.631 E0.06171
G1 X140.298 Y102.828 E0.02715
G1 X142.348 Y102.816 E0.06941
G1 X142.348 Y107.184 E0.14787
G1 X107.612 Y106.970 E1.17582
G1 X107.612 Y103.030 E0.13333
G1 X118.380 Y102.964 E0.36451
G1 X118.386 Y103.724 E0.02573
M204 S1000
G1 X118.790 Y103.374 F10800.000
M204 S800
G1 F1500.000
G1 X119.759 Y103.367 E0.03280
G1 X119.753 Y102.548 E0.02772
G1 X121.375 Y102.538 E0.05490
G1 X121.381 Y103.356 E0.02768
G1 X122.350 Y103.349 E0.03280
G1 X122.344 Y102.532 E0.02765
G1 X122.702 Y102.530 E0.01212
G1 X122.708 Y103.347 E0.02764
G1 X123.677 Y103.340 E0.03280
G1 X123.671 Y102.524 E0.02761
G1 X124.747 Y102.517 E0.03641
G1 X124.753 Y103.332 E0.02758
G1 X125.768 Y103.325 E0.03436
G1 X125.762 Y102.511 E0.02756
G1 X127.563 Y102.500 E0.06097
G1 X127.569 Y103.313 E0.02751
G1 X128.511 Y103.306 E0.03188
G1 X128.505 Y102.494 E0.02748
G1 X131.075 Y102.478 E0.08697
G1 X131.081 Y103.288 E0.02741
G1 X132.018 Y103.281 E0.03172
G1 X132.012 Y102.473 E0.02738
G1 X132.777 Y102.468 E0.02590
G1 X132.783 Y103.276 E0.02736
G1 X133.717 Y103.270 E0.03162
G1 X133.711 Y102.462 E0.02734
G1 X134.476 Y102.457 E0.02590
G1 X134.481 Y103.264 E0.02731
G1 X135.415 Y103.258 E0.03162
G1 X135.410 Y102.452 E0.02729
G1 X135.879 Y102.449 E0.01588
G1 X135.885 Y103.254 E0.02728
G1 X136.897 Y103.247 E0.03429
G1 X136.892 Y102.442 E0.02725
G1 X138.879 Y102.430 E0.06725
G1 X138.884 Y103.233 E0.02719
G1 X139.893 Y103.226 E0.03416
G1 X139.888 Y102.424 E0.02716
G1 X142.755 Y102.406 E0.09707
G1 X142.755 Y107.594 E0.17560
G1 X107.205 Y107.374 E1.20338
G1 X107.205 Y102.626 E0.16072
G1 X118.784 Y102.554 E0.39197
G1 X118.790 Y103.314 E0.02572
M204 S1000
G1 X118.984 Y103.724 F10800.000
G1 F8640.000
G1 X119.759 Y103.367 E-0.22417
G1 X119.753 Y102.548 E-0.18911
G1 X121.255 Y102.539 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X120.374 Y103.974
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1507
G1 X120.573 Y103.772 E0.00944
G1 X120.569 Y103.154 E0.02059
G1 F8640.000
G1 X120.573 Y103.772 E-0.14269
G1 X120.374 Y103.974 E-0.06543
G1 E-0.59188 F2100.00000
G1 Z10.600 F10800.000
G1 X108.580 Y103.147
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1507
G1 X107.917 Y103.810 E0.03174
G1 X107.917 Y104.397 E0.01989
G1 X108.987 Y103.327 E0.05122
G1 X109.578 Y103.324 E0.02002
G1 X107.917 Y104.985 E0.07953
G1 X107.917 Y105.573 E0.01989
G1 X110.170 Y103.320 E0.10784
G1 X110.761 Y103.316 E0.02002
G1 X107.917 Y106.160 E0.13615
G1 X107.917 Y106.666 E0.01712
G1 X107.998 Y106.667 E0.00276
G1 X111.352 Y103.313 E0.16055
G1 X111.944 Y103.309 E0.02002
G1 X108.583 Y106.670 E0.16090
G1 X109.167 Y106.674 E0.01977
G1 X112.535 Y103.305 E0.16125
G1 X113.127 Y103.302 E0.02002
G1 X109.751 Y106.677 E0.16160
G1 X110.335 Y106.681 E0.01977
G1 X113.718 Y103.298 E0.16195
G1 X114.309 Y103.294 E0.02002
G1 X110.919 Y106.685 E0.16229
G1 X111.503 Y106.688 E0.01977
G1 X114.901 Y103.291 E0.16264
G1 X115.492 Y103.287 E0.02002
G1 X112.087 Y106.692 E0.16299
G1 X112.671 Y106.696 E0.01977
G1 X116.083 Y103.283 E0.16334
G1 X116.675 Y103.280 E0.02002
G1 X113.255 Y106.699 E0.16368
G1 X113.840 Y106.703 E0.01977
G1 X117.266 Y103.276 E0.16403
G1 X117.858 Y103.272 E0.02002
G1 X114.424 Y106.706 E0.16438
G1 X115.008 Y106.710 E0.01977
G1 X118.080 Y103.638 E0.14705
G1 X118.083 Y104.091 E0.01535
G1 X118.215 Y104.091 E0.00447
G1 X115.592 Y106.714 E0.12556
G1 X116.176 Y106.717 E0.01977
G1 X118.807 Y104.086 E0.12594
G1 X119.399 Y104.082 E0.02003
G1 X116.760 Y106.721 E0.12631
G1 X117.344 Y106.724 E0.01977
G1 X119.991 Y104.078 E0.12668
G1 X120.045 Y104.078 E0.00184
G1 X120.314 Y104.343 E0.01278
G1 X117.928 Y106.728 E0.11418
G1 X118.512 Y106.732 E0.01977
G1 X121.174 Y104.070 E0.12742
G1 X121.766 Y104.066 E0.02003
G1 X119.097 Y106.735 E0.12779
G1 X119.681 Y106.739 E0.01977
G1 X122.358 Y104.062 E0.12816
G1 X122.950 Y104.057 E0.02003
G1 X120.265 Y106.742 E0.12853
G1 X120.849 Y106.746 E0.01977
G1 X123.542 Y104.053 E0.12890
G1 X124.134 Y104.049 E0.02003
G1 X121.433 Y106.750 E0.12928
G1 X122.017 Y106.753 E0.01977
G1 X124.725 Y104.045 E0.12965
G1 X125.270 Y104.041 E0.01843
G1 X125.270 Y104.088 E0.00158
G1 X122.601 Y106.757 E0.12776
G1 X123.185 Y106.760 E0.01977
G1 X125.312 Y104.634 E0.10179
G1 X125.358 Y104.743 E0.00400
G1 X125.576 Y104.958 E0.01036
G1 X123.769 Y106.764 E0.08646
G1 X124.354 Y106.768 E0.01977
G1 X125.872 Y105.250 E0.07266
G1 X126.167 Y105.542 E0.01407
G1 X124.938 Y106.771 E0.05887
G1 X125.522 Y106.775 E0.01977
G1 X126.463 Y105.833 E0.04507
G1 X126.759 Y106.125 E0.01407
G1 X126.106 Y106.779 E0.03127
G1 X126.690 Y106.782 E0.01977
G1 X127.055 Y106.417 E0.01748
G1 X127.351 Y106.709 E0.01407
G1 X127.092 Y106.968 E0.01240
M204 S1000
G1 F8640.000
G1 X127.351 Y106.709 E-0.08457
G1 X127.055 Y106.417 E-0.09596
G1 X126.690 Y106.782 E-0.11923
G1 X126.106 Y106.779 E-0.13488
G1 X126.759 Y106.125 E-0.21334
G1 X126.463 Y105.833 E-0.09596
G1 X126.414 Y105.883 E-0.01605
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X133.774 Y107.009
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1507
G1 X136.823 Y103.960 E0.14940
G1 X136.229 Y103.964 E0.02056
G1 X133.370 Y106.823 E0.14010
G1 X132.785 Y106.820 E0.02029
G1 X135.636 Y103.969 E0.13972
G1 X135.043 Y103.973 E0.02056
G1 X132.199 Y106.816 E0.13934
G1 X131.613 Y106.813 E0.02029
G1 X134.449 Y103.977 E0.13896
G1 X133.856 Y103.981 E0.02056
G1 X131.028 Y106.809 E0.13857
G1 X130.442 Y106.805 E0.02029
G1 X133.262 Y103.985 E0.13819
G1 X132.669 Y103.989 E0.02056
G1 X130.114 Y106.544 E0.12517
G1 X129.996 Y106.423 E0.00586
G1 X129.643 Y106.425 E0.01221
G1 X132.075 Y103.994 E0.11917
G1 X131.482 Y103.998 E0.02056
G1 X129.050 Y106.430 E0.11917
G1 X128.456 Y106.434 E0.02056
G1 X130.888 Y104.002 E0.11917
G1 X130.373 Y104.005 E0.01785
G1 X130.373 Y103.928 E0.00268
G1 X127.863 Y106.438 E0.12298
G1 X127.687 Y106.439 E0.00609
G1 X127.636 Y106.418 E0.00191
G1 X127.463 Y106.248 E0.00841
G1 X130.369 Y103.343 E0.14235
G1 X130.367 Y103.195 E0.00512
G1 X129.924 Y103.198 E0.01536
G1 X127.167 Y105.955 E0.13512
G1 X126.870 Y105.663 E0.01444
G1 X128.514 Y104.018 E0.08057
G1 X127.921 Y104.023 E0.02056
G1 X126.573 Y105.370 E0.06603
G1 X126.277 Y105.078 E0.01444
G1 X127.327 Y104.027 E0.05149
G1 X126.862 Y104.030 E0.01613
G1 X126.861 Y103.904 E0.00437
G1 X125.980 Y104.785 E0.04317
G1 X125.691 Y104.485 E0.01444
G1 X127.039 Y103.137 E0.06606
M204 S1000
G1 F8640.000
G1 X125.691 Y104.485 E-0.44021
G1 X125.980 Y104.785 E-0.09624
G1 X126.665 Y104.100 E-0.22355
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X129.042 Y103.491
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1507
G1 X129.516 Y103.017 E0.02323
M204 S1000
G1 F8640.000
G1 X129.042 Y103.491 E-0.15479
G1 E-0.64521 F2100.00000
G1 Z10.600 F10800.000
G1 X132.376 Y103.483
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1507
G1 X132.376 Y103.328 E0.00396
G1
G1 X132.400 Y103.303 E0.00103
G1 X132.396 Y102.674 E0.01874
G1 F8640.000
G1 X132.400 Y103.303 E-0.14540
G1 X132.376 Y103.328 E-0.00803
G1 E-0.64658 F2100.00000
G1 Z10.600 F10800.000
G1 X134.095 Y102.663
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1507
G1 X134.099 Y103.292 E0.01870
G1 X134.279 Y103.469 E0.00753
G1 F8640.000
G1 X134.099 Y103.292 E-0.05843
G1 X134.095 Y102.663 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z10.600 F10800.000
G1 X135.651 Y103.460
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1507
G1 X135.646 Y102.654 E0.00416
G1 F8640.000
G1 X135.651 Y103.460 E-0.18610
G1 E-0.61390 F2100.00000
G1 Z10.600 F10800.000
G1 X137.427 Y103.356
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1507
G1 X137.633 Y103.150 E0.01008
G1 X138.171 Y103.147 E0.01865
G1 X138.172 Y103.201 E0.00187
G1 X134.542 Y106.831 E0.17787
G1 X135.128 Y106.834 E0.02029
G1 X138.176 Y103.786 E0.14937
G1 X138.177 Y103.951 E0.00571
G1 X138.603 Y103.948 E0.01477
G1 X135.713 Y106.838 E0.14162
G1 X136.299 Y106.842 E0.02029
G1 X139.197 Y103.944 E0.14200
G1 X139.790 Y103.939 E0.02056
G1 X136.885 Y106.845 E0.14238
G1 X137.470 Y106.849 E0.02029
G1 X141.191 Y103.128 E0.18231
G1 X141.784 Y103.125 E0.02055
G1 X138.056 Y106.852 E0.18267
G1 X138.642 Y106.856 E0.02029
G1 X142.043 Y103.455 E0.16667
G1 X142.043 Y104.044 E0.02042
G1 X139.227 Y106.860 E0.13797
G1 X139.813 Y106.863 E0.02029
G1 X142.043 Y104.633 E0.10927
G1 X142.043 Y105.223 E0.02042
G1 X140.399 Y106.867 E0.08057
G1 X140.985 Y106.870 E0.02029
G1 X142.043 Y105.812 E0.05187
G1 X142.043 Y106.401 E0.02042
G1 X141.388 Y107.056 E0.03209
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.2


G1 F8640.000
G1 X142.043 Y106.401 E-0.21384
G1 X142.043 Y105.812 E-0.13607
G1 X140.985 Y106.870 E-0.34564
G1 X140.705 Y106.869 E-0.06445
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
;AFTER_LAYER_CHANGE
;10.2
G1 X118.385 Y103.784
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1515
G1 X120.168 Y103.772 E0.06036
G1 X120.162 Y102.953 E0.02771
G1 X120.970 Y102.948 E0.02735
G1 X120.976 Y103.766 E0.02769
G1 X124.086 Y103.744 E0.10528
G1 X124.080 Y102.929 E0.02760
G1 X124.214 Y102.928 E0.00455
G1 X124.220 Y103.743 E0.02760
G1 X126.043 Y103.730 E0.06169
G1 X126.037 Y102.917 E0.02755
G1 X127.158 Y102.910 E0.03794
G1 X127.164 Y103.723 E0.02752
G1 X128.920 Y103.710 E0.05944
G1 X128.914 Y102.899 E0.02747
G1 X130.669 Y102.888 E0.05942
G1 X130.675 Y103.698 E0.02742
G1 X137.523 Y103.650 E0.23181
G1 X137.518 Y102.846 E0.02723
G1 X138.650 Y102.839 E0.03835
G1 X138.656 Y103.642 E0.02720
G1 X140.516 Y103.629 E0.06296
G1 X140.511 Y102.827 E0.02715
G1 X142.347 Y102.816 E0.06216
G1 X142.347 Y107.184 E0.14787
G1 X107.610 Y106.970 E1.17582
G1 X107.610 Y103.030 E0.13333
G1 X118.379 Y102.964 E0.36451
G1 X118.384 Y103.724 E0.02573
M204 S1000
G1 X118.789 Y103.374 F10800.000
M204 S800
G1 F1500.000
G1 X119.758 Y103.367 E0.03280
G1 X119.752 Y102.548 E0.02772
G1 X121.374 Y102.538 E0.05490
G1 X121.380 Y103.356 E0.02768
G1 X122.349 Y103.349 E0.03280
G1 X122.343 Y102.532 E0.02765
G1 X122.701 Y102.530 E0.01212
G1 X122.707 Y103.347 E0.02764
G1 X123.676 Y103.340 E0.03280
G1 X123.670 Y102.524 E0.02761
G1 X124.619 Y102.518 E0.03211
G1 X124.624 Y103.333 E0.02759
G1 X125.633 Y103.326 E0.03413
G1 X125.627 Y102.512 E0.02756
G1 X127.562 Y102.500 E0.06550
G1 X127.568 Y103.313 E0.02751
G1 X128.510 Y103.306 E0.03188
G1 X128.504 Y102.494 E0.02748
G1 X131.073 Y102.478 E0.08697
G1 X131.079 Y103.288 E0.02741
G1 X132.016 Y103.281 E0.03172
G1 X132.010 Y102.473 E0.02738
G1 X132.775 Y102.468 E0.02590
G1 X132.781 Y103.276 E0.02736
G1 X133.715 Y103.270 E0.03162
G1 X133.709 Y102.462 E0.02734
G1 X134.474 Y102.457 E0.02590
G1 X134.480 Y103.264 E0.02731
G1 X135.414 Y103.258 E0.03162
G1 X135.408 Y102.452 E0.02729
G1 X136.058 Y102.448 E0.02198
G1 X136.063 Y103.253 E0.02727
G1 X137.113 Y103.246 E0.03554
G1 X137.108 Y102.441 E0.02724
G1 X139.055 Y102.429 E0.06591
G1 X139.060 Y103.232 E0.02719
G1 X140.106 Y103.225 E0.03541
G1 X140.101 Y102.423 E0.02716
G1 X142.754 Y102.406 E0.08981
G1 X142.754 Y107.594 E0.17560
G1 X107.203 Y107.374 E1.20338
G1 X107.203 Y102.626 E0.16072
G1 X118.783 Y102.554 E0.39197
G1 X118.788 Y103.314 E0.02572
M204 S1000
G1 X118.983 Y103.724 F10800.000
G1 X118.262 Y103.737
M204 S1250
G1 F1515
G1 X117.798 Y103.273 E0.02223
G1 X117.219 Y103.276 E0.01959
G1 X120.688 Y106.745 E0.16604
G1 X121.274 Y106.749 E0.01983
G1 X118.613 Y104.088 E0.12738
G1 X119.191 Y104.084 E0.01957
G1 X121.859 Y106.752 E0.12775
G1 X122.445 Y106.756 E0.01983
G1 X119.769 Y104.080 E0.12811
G1 X120.043 Y104.078 E0.00929
G1 X120.534 Y104.561 E0.02330
G1 X120.682 Y104.411 E0.00716
G1 X123.031 Y106.760 E0.11244
G1 X123.617 Y106.763 E0.01983
G1 X120.971 Y104.117 E0.12665
G1 X121.017 Y104.071 E0.00221
G1 X121.503 Y104.068 E0.01646
G1 X124.203 Y106.767 E0.12921
G1 X124.788 Y106.770 E0.01983
G1 X122.082 Y104.063 E0.12958
G1 X122.660 Y104.059 E0.01957
G1 X125.374 Y106.774 E0.12995
G1 X125.960 Y106.778 E0.01983
G1 X123.238 Y104.055 E0.13032
G1 X123.816 Y104.051 E0.01957
G1 X126.546 Y106.781 E0.13068
G1 X127.132 Y106.785 E0.01983
G1 X124.394 Y104.047 E0.13105
G1 X124.972 Y104.043 E0.01957
G1 X127.718 Y106.789 E0.13142
G1 X128.303 Y106.792 E0.01983
G1 X125.550 Y104.039 E0.13178
G1 X126.006 Y104.036 E0.01543
G1 X126.135 Y104.163 E0.00614
G1 X126.256 Y104.162 E0.00408
G1 X128.889 Y106.796 E0.12605
G1 X129.475 Y106.799 E0.01983
G1 X127.036 Y104.361 E0.11674
G1 X127.078 Y104.360 E0.00143
G1 X127.346 Y104.089 E0.01291
G1 X130.061 Y106.803 E0.12994
G1 X130.647 Y106.807 E0.01983
G1 X127.863 Y104.023 E0.13325
G1 X128.441 Y104.019 E0.01957
G1 X131.232 Y106.810 E0.13362
G1 X131.818 Y106.814 E0.01983
G1 X129.019 Y104.015 E0.13398
G1 X129.227 Y104.013 E0.00703
G1 X129.224 Y103.638 E0.01271
G1 X132.404 Y106.817 E0.15221
G1 X132.990 Y106.821 E0.01983
G1 X129.370 Y103.201 E0.17328
G1 X129.949 Y103.198 E0.01959
G1 X130.369 Y103.618 E0.02013
G1 X130.372 Y104.005 E0.01311
G1 X130.754 Y104.003 E0.01293
G1 X133.576 Y106.825 E0.13509
G1 X134.161 Y106.828 E0.01983
G1 X131.332 Y103.999 E0.13545
G1 X131.910 Y103.995 E0.01957
G1 X134.747 Y106.832 E0.13582
G1 X135.333 Y106.836 E0.01983
G1 X132.488 Y103.991 E0.13619
G1 X133.066 Y103.987 E0.01957
G1 X133.323 Y104.244 E0.01231
G1 X133.325 Y104.487 E0.00823
G1 X133.410 Y104.687 E0.00735
G1 X135.460 Y106.709 E0.09747
G1 X135.661 Y106.790 E0.00735
G1 X135.869 Y106.789 E0.00703
G1 X135.919 Y106.839 E0.00241
G1 X136.505 Y106.843 E0.01983
G1 X136.447 Y106.785 E0.00278
G1 X137.025 Y106.781 E0.01957
G1 X137.090 Y106.846 E0.00314
G1 X137.676 Y106.850 E0.01983
G1 X137.603 Y106.777 E0.00351
G1 X138.181 Y106.773 E0.01957
G1 X138.262 Y106.854 E0.00388
G1 X138.848 Y106.857 E0.01983
G1 X138.759 Y106.769 E0.00425
G1 X139.337 Y106.765 E0.01957
G1 X139.434 Y106.861 E0.00461
G1 X140.020 Y106.865 E0.01983
G1 X139.915 Y106.761 E0.00498
G1 X140.494 Y106.756 E0.01957
G1 X140.605 Y106.868 E0.00535
G1 X141.191 Y106.872 E0.01983
G1 X141.072 Y106.752 E0.00571
G1 X141.650 Y106.748 E0.01957
G1 X141.961 Y107.060 E0.01490
M204 S1000
G1 F8640.000
G1 X141.650 Y106.748 E-0.10167
G1 X141.072 Y106.752 E-0.13350
G1 X141.191 Y106.872 E-0.03897
G1 X140.605 Y106.868 E-0.13527
G1 X140.494 Y106.756 E-0.03647
G1 X139.915 Y106.761 E-0.13350
G1 X140.020 Y106.865 E-0.03397
G1 X139.434 Y106.861 E-0.13527
G1 X139.399 Y106.826 E-0.01139
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X142.225 Y103.808
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1515
G1 X141.543 Y103.126 E0.03442
G1 X140.940 Y103.130 E0.02152
G1 X142.042 Y104.232 E0.05560
G1 X142.042 Y104.839 E0.02165
G1 X140.821 Y103.618 E0.06157
G1 X140.823 Y103.932 E0.01120
G1 X140.531 Y103.934 E0.01045
G1 X142.042 Y105.445 E0.07625
G1 X142.042 Y106.052 E0.02165
G1 X139.928 Y103.939 E0.10665
G1 X139.325 Y103.943 E0.02150
G1 X141.723 Y106.341 E0.12100
G1 X141.121 Y106.345 E0.02150
G1 X138.723 Y103.947 E0.12100
G1 X138.353 Y103.950 E0.01320
G1 X138.350 Y103.574 E0.01338
G1 X137.924 Y103.148 E0.02150
G1 X137.825 Y103.149 E0.00354
G1 X137.829 Y103.660 E0.01822
G1 X140.518 Y106.349 E0.13571
G1 X139.916 Y106.353 E0.02150
G1 X137.517 Y103.955 E0.12100
G1 X136.915 Y103.960 E0.02150
G1 X139.313 Y106.358 E0.12100
G1 X138.710 Y106.362 E0.02150
G1 X136.312 Y103.964 E0.12100
G1 X135.710 Y103.968 E0.02150
G1 X138.108 Y106.366 E0.12100
G1 X137.505 Y106.370 E0.02150
G1 X135.107 Y103.972 E0.12100
G1 X134.504 Y103.976 E0.02150
G1 X136.902 Y106.375 E0.12100
G1 X136.300 Y106.379 E0.02150
G1 X133.902 Y103.981 E0.12100
G1 X133.729 Y103.982 E0.00618
G1 X133.742 Y104.428 E0.01591
G1 X135.879 Y106.565 E0.10784
M204 S1000
G1 F8640.000
G1 X133.742 Y104.428 E-0.69790
G1 X133.734 Y104.159 E-0.06210
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X135.740 Y103.459
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1515
G1 X135.735 Y102.653 E0.01623
G1 F8640.000
G1 X135.740 Y103.459 E-0.18608
G1 E-0.61392 F2100.00000
G1 Z10.800 F10800.000
G1 X134.093 Y102.663
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1515
G1 X134.098 Y103.292 E0.01870
G1 X133.920 Y103.472 E0.00753
G1 F8640.000
G1 X134.098 Y103.292 E-0.05843
G1 X134.093 Y102.663 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z10.800 F10800.000
G1 X132.374 Y103.483
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1515
G1 X132.374 Y103.328 E0.00396
G1
G1 X132.399 Y103.303 E0.00103
G1 X132.394 Y102.674 E0.01874
G1 F8640.000
G1 X132.399 Y103.303 E-0.14539
G1 X132.374 Y103.328 E-0.00803
G1 E-0.64658 F2100.00000
G1 Z10.800 F10800.000
G1 X127.135 Y103.984
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1515
G1 X126.189 Y103.038 E0.04689
M204 S1000
G1 F8640.000
G1 X127.135 Y103.984 E-0.30903
G1 E-0.49097 F2100.00000
G1 Z10.800 F10800.000
G1 X120.567 Y103.154
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1515
G1 X120.572 Y103.772 E0.02059
G1 X120.373 Y103.974 E0.00944
G1 F8640.000
G1 X120.572 Y103.772 E-0.06543
G1 X120.567 Y103.154 E-0.14269
G1 E-0.59188 F2100.00000
G1 Z10.800 F10800.000
G1 X120.286 Y106.926
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1515
G1 X116.641 Y103.280 E0.17452
G1 X116.062 Y103.284 E0.01959
G1 X119.516 Y106.738 E0.16536
G1 X118.930 Y106.734 E0.01983
G1 X115.483 Y103.287 E0.16501
G1 X114.905 Y103.291 E0.01959
G1 X118.345 Y106.731 E0.16467
G1 X117.759 Y106.727 E0.01983
G1 X114.326 Y103.294 E0.16432
G1 X113.747 Y103.298 E0.01959
G1 X117.173 Y106.723 E0.16398
G1 X116.587 Y106.720 E0.01983
G1 X113.169 Y103.301 E0.16363
G1 X112.590 Y103.305 E0.01959
G1 X116.001 Y106.716 E0.16329
G1 X115.416 Y106.712 E0.01983
G1 X112.012 Y103.309 E0.16294
G1 X111.433 Y103.312 E0.01959
G1 X114.830 Y106.709 E0.16260
G1 X114.244 Y106.705 E0.01983
G1 X110.854 Y103.316 E0.16226
G1 X110.276 Y103.319 E0.01959
G1 X113.658 Y106.702 E0.16191
G1 X113.072 Y106.698 E0.01983
G1 X109.697 Y103.323 E0.16157
G1 X109.119 Y103.326 E0.01959
G1 X112.487 Y106.694 E0.16122
G1 X111.901 Y106.691 E0.01983
G1 X108.540 Y103.330 E0.16088
G1 X107.961 Y103.334 E0.01959
G1 X111.315 Y106.687 E0.16053
G1 X110.729 Y106.684 E0.01983
G1 X107.916 Y103.870 E0.13468
G1 X107.916 Y104.452 E0.01971
G1 X110.143 Y106.680 E0.10664
G1 X109.557 Y106.676 E0.01983
G1 X107.916 Y105.034 E0.07860
G1 X107.916 Y105.617 E0.01971
G1 X108.972 Y106.673 E0.05056
G1 X108.386 Y106.669 E0.01983
G1 X107.732 Y106.016 E0.03128
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.4


G1 F8640.000
G1 X108.386 Y106.669 E-0.21340
G1 X108.972 Y106.673 E-0.13527
G1 X107.916 Y105.617 E-0.34488
G1 X107.916 Y105.329 E-0.06645
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
;AFTER_LAYER_CHANGE
;10.4
G1 X118.383 Y103.784
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1505
G1 X120.166 Y103.772 E0.06036
G1 X120.161 Y102.953 E0.02771
G1 X120.968 Y102.948 E0.02735
G1 X120.974 Y103.766 E0.02769
G1 X124.084 Y103.744 E0.10528
G1 X124.079 Y102.929 E0.02760
G1 X124.092 Y103.744 E0.02760
G1 X125.907 Y103.731 E0.06146
G1 X125.902 Y102.917 E0.02755
G1 X127.156 Y102.910 E0.04247
G1 X127.162 Y103.723 E0.02752
G1 X128.918 Y103.710 E0.05944
G1 X128.913 Y102.899 E0.02747
G1 X130.668 Y102.888 E0.05942
G1 X130.674 Y103.698 E0.02742
G1 X135.823 Y103.662 E0.17429
G1 X135.817 Y102.856 E0.02728
G1 X135.859 Y102.856 E0.00142
G1 X135.864 Y103.662 E0.02728
G1 X137.759 Y103.648 E0.06412
G1 X137.753 Y102.844 E0.02722
G1 X138.853 Y102.837 E0.03723
G1 X138.859 Y103.641 E0.02719
G1 X140.751 Y103.627 E0.06406
G1 X140.746 Y102.826 E0.02714
G1 X142.346 Y102.816 E0.05416
G1 X142.346 Y107.184 E0.14787
G1 X107.609 Y106.970 E1.17582
M73 Q57 S10
M73 P57 R10
G1 X107.609 Y103.030 E0.13333
G1 X118.377 Y102.964 E0.36451
G1 X118.383 Y103.724 E0.02573
M204 S1000
G1 X118.787 Y103.374 F10800.000
M204 S800
G1 F1500.000
G1 X119.756 Y103.367 E0.03280
G1 X119.751 Y102.548 E0.02772
G1 X121.373 Y102.538 E0.05490
G1 X121.378 Y103.356 E0.02768
G1 X122.347 Y103.349 E0.03280
G1 X122.342 Y102.532 E0.02765
G1 X122.700 Y102.530 E0.01212
G1 X122.705 Y103.347 E0.02764
G1 X123.674 Y103.340 E0.03280
G1 X123.669 Y102.524 E0.02761
G1 X124.490 Y102.519 E0.02781
G1 X124.496 Y103.334 E0.02759
G1 X125.497 Y103.327 E0.03390
G1 X125.492 Y102.513 E0.02756
G1 X127.561 Y102.500 E0.07003
G1 X127.566 Y103.313 E0.02751
G1 X128.508 Y103.306 E0.03188
G1 X128.503 Y102.494 E0.02748
G1 X131.072 Y102.478 E0.08697
G1 X131.078 Y103.288 E0.02741
G1 X132.015 Y103.281 E0.03172
G1 X132.009 Y102.473 E0.02738
G1 X132.774 Y102.468 E0.02590
G1 X132.780 Y103.276 E0.02736
G1 X133.714 Y103.270 E0.03162
G1 X133.708 Y102.462 E0.02734
G1 X134.473 Y102.457 E0.02590
G1 X134.479 Y103.264 E0.02731
G1 X135.413 Y103.258 E0.03162
G1 X135.407 Y102.452 E0.02729
G1 X136.263 Y102.446 E0.02898
G1 X136.269 Y103.252 E0.02726
G1 X137.349 Y103.244 E0.03656
G1 X137.343 Y102.440 E0.02723
G1 X139.257 Y102.428 E0.06478
G1 X139.263 Y103.231 E0.02718
G1 X140.341 Y103.223 E0.03651
G1 X140.336 Y102.421 E0.02715
G1 X142.753 Y102.406 E0.08181
G1 X142.753 Y107.594 E0.17560
G1 X107.202 Y107.374 E1.20338
G1 X107.202 Y102.626 E0.16072
G1 X118.782 Y102.554 E0.39197
G1 X118.787 Y103.314 E0.02572
M204 S1000
G1 X118.982 Y103.724 F10800.000
G1 F8640.000
G1 X119.756 Y103.367 E-0.22417
G1 X119.751 Y102.548 E-0.18911
G1 X121.252 Y102.539 E-0.34672
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X120.371 Y103.974
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F1505
G1 X120.570 Y103.772 E0.00944
G1 X120.566 Y103.154 E0.02059
G1 F8640.000
G1 X120.570 Y103.772 E-0.14269
G1 X120.371 Y103.974 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z11.000 F10800.000
G1 X126.173 Y103.939
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1505
G1 X126.854 Y103.259 E0.03908
G1 X126.858 Y103.945 E0.02787
G1 X126.664 Y104.139 E0.01117
M204 S1000
G1 F8640.000
G1 X126.858 Y103.945 E-0.06351
G1 X126.854 Y103.259 E-0.15841
G1 X126.173 Y103.939 E-0.22218
G1 E-0.35590 F2100.00000
G1 Z11.000 F10800.000
G1 X132.393 Y102.674
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F1505
G1 X132.397 Y103.303 E0.01874
G1 X132.373 Y103.328 E0.00103
G1
G1 X132.373 Y103.483 E0.00396
G1 F8640.000
G1 X132.373 Y103.328 E-0.03565
G1 E-0.76435 F2100.00000
G1 Z11.000 F10800.000
G1 X133.919 Y103.472
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F1505
G1 X134.096 Y103.292 E0.00753
G1 X134.092 Y102.663 E0.01870
G1 F8640.000
G1 X134.096 Y103.292 E-0.14508
G1 X133.919 Y103.472 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z11.000 F10800.000
G1 X137.882 Y103.797
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1505
G1 X138.719 Y102.960 E0.04077
M204 S1000
G1 F8640.000
G1 X137.882 Y103.797 E-0.27331
G1 E-0.52669 F2100.00000
G1 Z11.000 F10800.000
G1 X140.896 Y103.797
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1505
G1 X141.567 Y103.126 E0.03419
G1 X142.040 Y103.123 E0.01702
G1 X142.040 Y103.265 E0.00513
G1 X141.474 Y103.832 E0.02885
M204 S1000
G1 F8640.000
G1 X142.040 Y103.265 E-0.18501
G1 X142.040 Y103.123 E-0.03289
G1 X141.567 Y103.126 E-0.10918
G1 X140.896 Y103.797 E-0.21927
G1 E-0.25364 F2100.00000
G1 Z11.000 F10800.000
G1 X141.395 Y107.056
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1505
G1 X142.040 Y106.411 E0.03090
G1 X142.040 Y105.828 E0.01974
G1 X140.997 Y106.871 E0.04993
G1 X140.418 Y106.867 E0.01962
G1 X142.040 Y105.245 E0.07767
G1 X142.040 Y104.661 E0.01974
G1 X139.838 Y106.863 E0.10541
G1 X139.259 Y106.860 E0.01962
G1 X141.862 Y104.256 E0.12463
G1 X141.646 Y104.257 E0.00732
G1 X141.462 Y104.074 E0.00880
G1 X138.679 Y106.856 E0.13319
G1 X138.100 Y106.853 E0.01962
G1 X140.892 Y104.060 E0.13369
G1 X140.844 Y104.060 E0.00165
G1 X140.715 Y103.933 E0.00614
G1 X140.434 Y103.935 E0.00948
G1 X137.520 Y106.849 E0.13950
G1 X136.941 Y106.846 E0.01962
G1 X139.847 Y103.939 E0.13913
G1 X139.260 Y103.943 E0.01988
G1 X136.361 Y106.842 E0.13876
G1 X135.782 Y106.838 E0.01962
G1 X138.544 Y104.076 E0.13221
G1 X137.957 Y104.081 E0.01987
G1 X135.202 Y106.835 E0.13184
G1 X134.623 Y106.831 E0.01962
G1 X137.498 Y103.956 E0.13766
G1 X136.911 Y103.960 E0.01988
G1 X134.043 Y106.828 E0.13729
G1 X133.464 Y106.824 E0.01962
G1 X136.324 Y103.964 E0.13692
G1 X135.737 Y103.968 E0.01988
G1 X132.884 Y106.820 E0.13655
G1 X132.305 Y106.817 E0.01962
G1 X135.150 Y103.972 E0.13618
G1 X134.562 Y103.976 E0.01988
G1 X131.725 Y106.813 E0.13582
G1 X131.146 Y106.810 E0.01962
G1 X133.975 Y103.980 E0.13545
G1 X133.388 Y103.984 E0.01988
G1 X130.566 Y106.806 E0.13508
G1 X129.987 Y106.803 E0.01962
G1 X132.801 Y103.988 E0.13471
G1 X132.214 Y103.993 E0.01988
G1 X129.407 Y106.799 E0.13434
G1 X128.828 Y106.795 E0.01962
G1 X131.627 Y103.997 E0.13398
G1 X131.039 Y104.001 E0.01988
G1 X128.248 Y106.792 E0.13361
G1 X127.669 Y106.788 E0.01962
G1 X130.452 Y104.005 E0.13324
G1 X130.370 Y104.005 E0.00277
G1 X130.367 Y103.507 E0.01687
G1 X127.089 Y106.785 E0.15690
G1 X126.510 Y106.781 E0.01962
G1 X130.094 Y103.197 E0.17158
G1 X129.507 Y103.200 E0.01986
G1 X129.222 Y103.486 E0.01366
G1 X129.226 Y104.013 E0.01786
G1 X128.691 Y104.017 E0.01811
G1 X125.930 Y106.777 E0.13213
G1 X125.351 Y106.774 E0.01962
G1 X128.103 Y104.021 E0.13177
G1 X127.516 Y104.025 E0.01988
G1 X124.771 Y106.770 E0.13140
G1 X124.192 Y106.767 E0.01962
G1 X126.595 Y104.364 E0.11504
G1 X126.566 Y104.364 E0.00099
G1 X126.361 Y104.162 E0.00974
G1 X126.213 Y104.163 E0.00501
G1 X123.612 Y106.763 E0.12448
G1 X123.033 Y106.760 E0.01962
G1 X125.755 Y104.038 E0.13029
G1 X125.167 Y104.042 E0.01988
G1 X122.453 Y106.756 E0.12993
G1 X121.874 Y106.752 E0.01962
G1 X124.580 Y104.046 E0.12956
G1 X123.993 Y104.050 E0.01988
G1 X121.294 Y106.749 E0.12919
G1 X120.715 Y106.745 E0.01962
G1 X123.406 Y104.054 E0.12882
G1 X122.819 Y104.058 E0.01988
G1 X120.135 Y106.742 E0.12845
G1 X119.556 Y106.738 E0.01962
G1 X122.231 Y104.062 E0.12808
G1 X121.644 Y104.067 E0.01988
G1 X118.976 Y106.735 E0.12772
G1 X118.397 Y106.731 E0.01962
G1 X121.057 Y104.071 E0.12735
G1 X121.016 Y104.071 E0.00140
G1 X120.532 Y104.561 E0.02331
G1 X120.256 Y104.289 E0.01314
G1 X117.817 Y106.727 E0.11674
G1 X117.238 Y106.724 E0.01962
G1 X119.883 Y104.079 E0.12661
G1 X119.295 Y104.083 E0.01988
G1 X116.658 Y106.720 E0.12624
G1 X116.079 Y106.717 E0.01962
G1 X118.708 Y104.087 E0.12588
G1 X118.121 Y104.091 E0.01988
G1 X115.499 Y106.713 E0.12551
G1 X114.920 Y106.709 E0.01962
G1 X118.076 Y103.553 E0.15110
G1 X118.074 Y103.271 E0.00954
G1 X117.773 Y103.273 E0.01019
G1 X114.340 Y106.706 E0.16433
G1 X113.761 Y106.702 E0.01962
G1 X117.186 Y103.277 E0.16399
G1 X116.600 Y103.280 E0.01986
G1 X113.181 Y106.699 E0.16364
G1 X112.602 Y106.695 E0.01962
G1 X116.013 Y103.284 E0.16330
G1 X115.426 Y103.287 E0.01986
G1 X112.022 Y106.692 E0.16295
G1 X111.443 Y106.688 E0.01962
G1 X114.840 Y103.291 E0.16261
G1 X114.253 Y103.295 E0.01986
G1 X110.863 Y106.684 E0.16226
G1 X110.284 Y106.681 E0.01962
G1 X113.666 Y103.298 E0.16192
G1 X113.079 Y103.302 E0.01986
G1 X109.704 Y106.677 E0.16157
G1 X109.125 Y106.674 E0.01962
G1 X112.493 Y103.306 E0.16123
G1 X111.906 Y103.309 E0.01986
G1 X108.545 Y106.670 E0.16088
G1 X107.966 Y106.666 E0.01962
G1 X111.319 Y103.313 E0.16054
G1 X110.733 Y103.316 E0.01986
G1 X107.914 Y106.135 E0.13492
G1 X107.914 Y105.552 E0.01974
G1 X110.146 Y103.320 E0.10684
G1 X109.559 Y103.324 E0.01986
G1 X107.914 Y104.969 E0.07875
G1 X107.914 Y104.386 E0.01974
G1 X108.973 Y103.327 E0.05067
G1 X108.386 Y103.331 E0.01986
G1 X107.731 Y103.986 E0.03135
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.6


G1 F8640.000
G1 X108.386 Y103.331 E-0.21385
G1 X108.973 Y103.327 E-0.13547
G1 X107.914 Y104.386 E-0.34562
G1 X107.914 Y104.667 E-0.06506
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
;AFTER_LAYER_CHANGE
;10.6
G1 X118.382 Y103.784
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1491
G1 X120.165 Y103.772 E0.06035
G1 X120.159 Y102.953 E0.02771
G1 X120.967 Y102.948 E0.02735
G1 X120.973 Y103.766 E0.02769
G1 X125.838 Y103.732 E0.16470
G1 X125.833 Y102.918 E0.02755
G1 X127.155 Y102.910 E0.04476
G1 X127.161 Y103.723 E0.02752
G1 X128.917 Y103.710 E0.05944
G1 X128.911 Y102.899 E0.02747
G1 X130.666 Y102.888 E0.05942
G1 X130.672 Y103.698 E0.02742
G1 X135.821 Y103.662 E0.17429
G1 X135.816 Y102.856 E0.02728
G1 X136.088 Y102.854 E0.00921
G1 X136.093 Y103.660 E0.02727
G1 X137.993 Y103.647 E0.06430
G1 X137.987 Y102.843 E0.02722
G1 X139.080 Y102.836 E0.03699
G1 X139.086 Y103.639 E0.02719
G1 X140.986 Y103.626 E0.06433
G1 X140.981 Y102.824 E0.02713
G1 X142.344 Y102.816 E0.04616
G1 X142.344 Y107.184 E0.14787
G1 X107.607 Y106.970 E1.17582
G1 X107.607 Y103.030 E0.13333
G1 X118.376 Y102.964 E0.36451
G1 X118.381 Y103.724 E0.02573
M204 S1000
G1 X118.786 Y103.374 F10800.000
M204 S800
G1 F1491
G1 X119.755 Y103.367 E0.03280
G1 X119.749 Y102.548 E0.02772
G1 X121.371 Y102.538 E0.05490
G1 X121.377 Y103.356 E0.02768
G1 X122.346 Y103.349 E0.03280
G1 X122.340 Y102.532 E0.02765
G1 X122.698 Y102.530 E0.01212
G1 X122.704 Y103.347 E0.02764
G1 X125.428 Y103.328 E0.09222
G1 X125.423 Y102.513 E0.02757
G1 X127.559 Y102.500 E0.07232
G1 X127.565 Y103.313 E0.02751
G1 X128.507 Y103.306 E0.03188
G1 X128.501 Y102.494 E0.02748
G1 X131.071 Y102.478 E0.08697
G1 X131.076 Y103.288 E0.02741
G1 X132.013 Y103.281 E0.03172
G1 X132.008 Y102.473 E0.02738
G1 X132.773 Y102.468 E0.02590
G1 X132.778 Y103.276 E0.02736
G1 X133.712 Y103.270 E0.03162
G1 X133.707 Y102.462 E0.02734
G1 X134.472 Y102.457 E0.02590
G1 X134.477 Y103.264 E0.02731
G1 X135.411 Y103.258 E0.03162
G1 X135.406 Y102.452 E0.02729
G1 X136.492 Y102.445 E0.03677
G1 X136.498 Y103.250 E0.02726
G1 X137.583 Y103.243 E0.03674
G1 X137.577 Y102.438 E0.02723
G1 X139.484 Y102.426 E0.06455
G1 X139.490 Y103.229 E0.02718
G1 X140.576 Y103.222 E0.03677
G1 X140.571 Y102.420 E0.02715
G1 X142.751 Y102.406 E0.07381
G1 X142.751 Y107.594 E0.17560
G1 X107.200 Y107.374 E1.20338
G1 X107.200 Y102.626 E0.16072
G1 X118.780 Y102.554 E0.39197
G1 X118.786 Y103.314 E0.02572
M204 S1000
G1 X118.980 Y103.724 F10800.000
G1 F8640.000
G1 X119.755 Y103.367 E-0.22416
G1 X119.749 Y102.548 E-0.18911
G1 X121.251 Y102.539 E-0.34672
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X120.370 Y103.974
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1491
G1 X120.569 Y103.772 E0.00944
G1 X120.565 Y103.154 E0.02059
G1 F8640.000
G1 X120.569 Y103.772 E-0.14268
G1 X120.370 Y103.974 E-0.06543
G1 E-0.59188 F2100.00000
G1 Z11.200 F10800.000
G1 X126.085 Y103.038
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1491
G1 X127.082 Y104.035 E0.05499
M204 S1000
G1 F8640.000
G1 X126.085 Y103.038 E-0.32549
G1 E-0.47451 F2100.00000
G1 Z11.200 F10800.000
G1 X132.217 Y103.328
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1491
G1 X132.372 Y103.328 E0.00396
G1
G1 X132.396 Y103.303 E0.00103
G1 X132.392 Y102.674 E0.01874
G1 F8640.000
G1 X132.396 Y103.303 E-0.14539
G1 X132.372 Y103.328 E-0.00802
G1 E-0.64659 F2100.00000
G1 Z11.200 F10800.000
G1 X134.091 Y102.663
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1491
G1 X134.095 Y103.292 E0.01870
G1 X133.917 Y103.472 E0.00753
G1 F8640.000
G1 X134.095 Y103.292 E-0.05843
G1 X134.091 Y102.663 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z11.200 F10800.000
G1 X138.130 Y102.964
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1491
G1 X138.960 Y103.794 E0.04026
M204 S1000
G1 F8640.000
G1 X138.130 Y102.964 E-0.27111
G1 E-0.52889 F2100.00000
G1 Z11.200 F10800.000
G1 X141.474 Y103.832
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1491
G1 X141.292 Y103.650 E0.01019
G1 X141.288 Y103.128 E0.02067
G1 X141.441 Y103.127 E0.00607
G1 X142.222 Y103.907 E0.04369
M204 S1000
G1 X142.222 Y104.824 F10800.000
M204 S1250
G1 F1491
G1 X141.444 Y104.056 E0.03700
G1 X141.079 Y104.059 E0.01236
G1 X140.950 Y103.931 E0.00614
G1 X140.755 Y103.933 E0.00657
G1 X142.039 Y105.216 E0.06143
G1 X142.039 Y105.792 E0.01949
G1 X140.184 Y103.937 E0.08880
G1 X139.612 Y103.941 E0.01935
G1 X142.039 Y106.367 E0.11617
G1 X142.039 Y106.877 E0.01725
G1 X141.972 Y106.877 E0.00225
G1 X139.083 Y103.988 E0.13829
G1 X138.999 Y104.073 E0.00407
G1 X138.596 Y104.076 E0.01364
G1 X141.393 Y106.873 E0.13389
G1 X140.814 Y106.869 E0.01961
G1 X137.897 Y103.953 E0.13962
G1 X137.325 Y103.957 E0.01935
G1 X140.234 Y106.866 E0.13926
G1 X139.655 Y106.862 E0.01961
G1 X136.754 Y103.961 E0.13890
G1 X136.182 Y103.965 E0.01935
G1 X139.076 Y106.859 E0.13853
G1 X138.497 Y106.855 E0.01961
G1 X135.610 Y103.969 E0.13817
G1 X135.038 Y103.973 E0.01935
G1 X137.917 Y106.852 E0.13781
G1 X137.338 Y106.848 E0.01961
G1 X134.467 Y103.977 E0.13745
G1 X133.895 Y103.981 E0.01935
G1 X136.759 Y106.844 E0.13708
G1 X136.179 Y106.841 E0.01961
G1 X133.323 Y103.985 E0.13672
G1 X132.752 Y103.989 E0.01935
G1 X135.600 Y106.837 E0.13636
G1 X135.021 Y106.834 E0.01961
G1 X132.180 Y103.993 E0.13599
G1 X131.608 Y103.997 E0.01935
G1 X134.441 Y106.830 E0.13563
G1 X133.862 Y106.827 E0.01961
G1 X130.855 Y103.819 E0.14398
M204 S1000
G1 X130.549 Y103.513 F10800.000
M204 S1250
G1 F1491
G1 X130.232 Y103.196 E0.01518
G1 X129.659 Y103.199 E0.01937
G1 X133.283 Y106.823 E0.17345
G1 X132.704 Y106.819 E0.01961
G1 X129.219 Y103.335 E0.16678
G1 X129.224 Y103.915 E0.01962
G1 X132.124 Y106.816 E0.13886
G1 X131.545 Y106.812 E0.01961
G1 X128.750 Y104.017 E0.13382
G1 X128.178 Y104.021 E0.01935
G1 X130.966 Y106.809 E0.13345
G1 X130.386 Y106.805 E0.01961
G1 X127.606 Y104.025 E0.13309
G1 X127.393 Y104.026 E0.00722
G1 X127.220 Y104.214 E0.00865
G1 X129.807 Y106.801 E0.12386
G1 X129.228 Y106.798 E0.01961
G1 X126.792 Y104.362 E0.11659
G1 X126.566 Y104.364 E0.00767
G1 X126.361 Y104.162 E0.00974
G1 X126.018 Y104.164 E0.01158
G1 X128.649 Y106.794 E0.12591
G1 X128.069 Y106.791 E0.01961
G1 X125.319 Y104.041 E0.13164
G1 X124.748 Y104.045 E0.01935
G1 X127.490 Y106.787 E0.13128
G1 X126.911 Y106.784 E0.01961
G1 X124.176 Y104.049 E0.13091
G1 X123.604 Y104.053 E0.01935
G1 X126.331 Y106.780 E0.13055
G1 X125.752 Y106.776 E0.01961
G1 X123.032 Y104.057 E0.13019
G1 X122.461 Y104.061 E0.01935
G1 X125.173 Y106.773 E0.12982
G1 X124.594 Y106.769 E0.01961
G1 X121.889 Y104.065 E0.12946
G1 X121.317 Y104.069 E0.01935
G1 X124.014 Y106.766 E0.12910
G1 X123.435 Y106.762 E0.01961
G1 X120.880 Y104.207 E0.12230
G1 X120.594 Y104.497 E0.01378
G1 X122.856 Y106.758 E0.10826
G1 X122.276 Y106.755 E0.01961
G1 X119.602 Y104.081 E0.12801
G1 X119.031 Y104.085 E0.01935
G1 X121.697 Y106.751 E0.12765
G1 X121.118 Y106.748 E0.01961
G1 X118.459 Y104.089 E0.12728
G1 X118.079 Y104.091 E0.01287
G1 X118.076 Y103.706 E0.01305
G1 X117.644 Y103.274 E0.02069
G1 X117.072 Y103.277 E0.01937
G1 X120.538 Y106.744 E0.16596
G1 X119.959 Y106.741 E0.01961
G1 X116.499 Y103.281 E0.16562
G1 X115.927 Y103.284 E0.01937
G1 X119.380 Y106.737 E0.16528
G1 X118.801 Y106.733 E0.01961
G1 X115.355 Y103.288 E0.16494
G1 X114.783 Y103.291 E0.01937
G1 X118.221 Y106.730 E0.16460
G1 X117.642 Y106.726 E0.01961
G1 X114.211 Y103.295 E0.16426
G1 X113.638 Y103.298 E0.01937
G1 X117.063 Y106.723 E0.16391
G1 X116.483 Y106.719 E0.01961
G1 X113.066 Y103.302 E0.16357
G1 X112.494 Y103.306 E0.01937
G1 X115.904 Y106.716 E0.16323
G1 X115.325 Y106.712 E0.01961
G1 X111.922 Y103.309 E0.16289
G1 X111.350 Y103.313 E0.01937
G1 X114.746 Y106.708 E0.16255
G1 X114.166 Y106.705 E0.01961
G1 X110.778 Y103.316 E0.16221
G1 X110.205 Y103.320 E0.01937
G1 X113.587 Y106.701 E0.16187
G1 X113.008 Y106.698 E0.01961
G1 X109.633 Y103.323 E0.16153
G1 X109.061 Y103.327 E0.01937
G1 X112.428 Y106.694 E0.16119
G1 X111.849 Y106.690 E0.01961
G1 X108.489 Y103.330 E0.16085
G1 X107.917 Y103.334 E0.01937
G1 X111.270 Y106.687 E0.16051
G1 X110.690 Y106.683 E0.01961
G1 X107.913 Y103.906 E0.13297
G1 X107.913 Y104.481 E0.01949
G1 X110.111 Y106.680 E0.10524
G1 X109.532 Y106.676 E0.01961
G1 X107.913 Y105.057 E0.07751
G1 X107.913 Y105.633 E0.01949
G1 X108.953 Y106.673 E0.04978
G1 X108.373 Y106.669 E0.01961
G1 X107.730 Y106.025 E0.03082
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.8


G1 F8640.000
G1 X108.373 Y106.669 E-0.21022
G1 X108.953 Y106.673 E-0.13376
G1 X107.913 Y105.633 E-0.33957
G1 X107.913 Y105.302 E-0.07645
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
;AFTER_LAYER_CHANGE
;10.8
G1 X118.380 Y103.784
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1484
G1 X126.291 Y103.729 E0.26778
G1 X126.286 Y102.915 E0.02754
G1 X127.154 Y102.910 E0.02938
G1 X127.159 Y103.723 E0.02752
G1 X128.915 Y103.710 E0.05944
G1 X128.910 Y102.899 E0.02747
G1 X130.665 Y102.888 E0.05942
G1 X130.671 Y103.698 E0.02742
G1 X135.820 Y103.662 E0.17429
G1 X135.814 Y102.856 E0.02728
G1 X136.332 Y102.853 E0.01752
G1 X136.337 Y103.658 E0.02726
G1 X138.215 Y103.645 E0.06355
G1 X138.209 Y102.841 E0.02721
G1 X139.323 Y102.834 E0.03771
G1 X139.329 Y103.637 E0.02718
G1 X141.210 Y103.624 E0.06366
G1 X141.204 Y102.823 E0.02713
G1 X142.343 Y102.816 E0.03855
G1 X142.343 Y107.184 E0.14787
G1 X107.606 Y106.970 E1.17582
G1 X107.606 Y103.030 E0.13333
G1 X118.375 Y102.964 E0.36451
G1 X118.380 Y103.724 E0.02573
M204 S1000
G1 X118.785 Y103.374 F10800.000
M204 S800
G1 F1484
G1 X122.345 Y103.349 E0.12050
G1 X122.339 Y102.532 E0.02765
G1 X122.697 Y102.530 E0.01212
G1 X122.703 Y103.347 E0.02764
G1 X125.881 Y103.324 E0.10760
G1 X125.876 Y102.510 E0.02755
G1 X127.558 Y102.500 E0.05694
G1 X127.564 Y103.313 E0.02751
G1 X128.505 Y103.306 E0.03188
G1 X128.500 Y102.494 E0.02748
G1 X131.069 Y102.478 E0.08697
G1 X131.075 Y103.288 E0.02741
G1 X132.017 Y103.281 E0.03188
G1 X132.011 Y102.473 E0.02738
G1 X132.771 Y102.468 E0.02573
G1 X132.777 Y103.276 E0.02736
G1 X133.715 Y103.270 E0.03176
G1 X133.709 Y102.462 E0.02734
G1 X134.470 Y102.457 E0.02576
G1 X134.476 Y103.264 E0.02731
G1 X135.410 Y103.258 E0.03161
G1 X135.404 Y102.452 E0.02729
G1 X136.736 Y102.443 E0.04508
G1 X136.742 Y103.248 E0.02725
G1 X137.805 Y103.241 E0.03599
G1 X137.799 Y102.437 E0.02722
G1 X139.728 Y102.425 E0.06527
G1 X139.733 Y103.227 E0.02717
G1 X140.800 Y103.220 E0.03610
G1 X140.794 Y102.418 E0.02714
G1 X142.750 Y102.406 E0.06620
G1 X142.750 Y107.594 E0.17560
G1 X107.199 Y107.374 E1.20338
G1 X107.199 Y102.626 E0.16072
G1 X118.779 Y102.554 E0.39197
G1 X118.784 Y103.314 E0.02572
M204 S1000
G1 X118.979 Y103.724 F10800.000
G1 F8640.000
G1 X122.075 Y103.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X123.504 Y104.693
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1484
G1 X124.148 Y104.049 E0.03243
G1 X124.758 Y104.045 E0.02173
G1 X123.939 Y104.864 E0.04127
G1 X124.244 Y105.165 E0.01526
G1 X125.368 Y104.040 E0.05664
G1 X125.978 Y104.036 E0.02173
G1 X124.549 Y105.466 E0.07201
G1 X124.854 Y105.766 E0.01526
G1 X126.854 Y103.766 E0.10078
G1 X126.856 Y104.030 E0.00941
G1 X127.198 Y104.028 E0.01219
G1 X125.159 Y106.067 E0.10275
G1 X125.464 Y106.368 E0.01526
G1 X127.809 Y104.023 E0.11812
G1 X128.419 Y104.019 E0.02173
G1 X125.987 Y106.451 E0.12251
G1 X126.597 Y106.447 E0.02173
G1 X129.845 Y103.198 E0.16364
G1 X130.362 Y103.195 E0.01840
G1 X130.363 Y103.287 E0.00327
G1 X127.207 Y106.442 E0.15896
G1 X127.817 Y106.438 E0.02173
G1 X130.367 Y103.889 E0.12843
G1 X130.368 Y104.005 E0.00416
G1 X130.389 Y104.005 E0.00077
G1 X130.392 Y104.427 E0.01502
G1 X130.371 Y104.478 E0.00196
G1 X128.243 Y106.618 E0.10753
M204 S1000
G1 F8640.000
G1 X130.371 Y104.478 E-0.69700
G1 X130.392 Y104.427 E-0.01271
G1 X130.391 Y104.209 E-0.05029
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X126.412 Y103.602
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1484
G1 X126.981 Y103.033 E0.02867
M204 S1000
G1 F8640.000
G1 X126.412 Y103.602 E-0.18582
G1 E-0.61418 F2100.00000
G1 Z11.400 F10800.000
G1 X129.035 Y103.402
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1484
G1 X129.420 Y103.018 E0.01938
M204 S1000
G1 F8640.000
G1 X129.035 Y103.402 E-0.12560
G1 E-0.67440 F2100.00000
G1 Z11.400 F10800.000
G1 X130.616 Y104.421
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1484
G1 X131.037 Y104.001 E0.02013
G1 X131.624 Y103.997 E0.01988
G1 X128.825 Y106.795 E0.13398
G1 X129.404 Y106.799 E0.01962
G1 X132.211 Y103.993 E0.13434
G1 X132.798 Y103.988 E0.01988
G1 X129.984 Y106.803 E0.13471
G1 X130.563 Y106.806 E0.01962
G1 X133.385 Y103.984 E0.13508
G1 X133.972 Y103.980 E0.01988
G1 X131.143 Y106.810 E0.13545
G1 X131.722 Y106.813 E0.01962
G1 X134.560 Y103.976 E0.13582
G1 X135.147 Y103.972 E0.01988
G1 X132.302 Y106.817 E0.13619
G1 X132.881 Y106.820 E0.01962
G1 X135.699 Y104.003 E0.13487
G1 X135.700 Y104.172 E0.00571
G1 X136.116 Y104.169 E0.01409
G1 X133.461 Y106.824 E0.12711
G1 X134.040 Y106.828 E0.01962
G1 X136.908 Y103.960 E0.13729
G1 X137.496 Y103.956 E0.01988
G1 X134.620 Y106.831 E0.13766
G1 X135.199 Y106.835 E0.01962
G1 X138.083 Y103.951 E0.13803
M73 Q61 S9
M73 P61 R9
G1 X138.178 Y103.951 E0.00323
G1 X138.307 Y104.078 E0.00612
G1 X138.541 Y104.076 E0.00792
G1 X135.779 Y106.838 E0.13221
G1 X136.358 Y106.842 E0.01962
G1 X139.128 Y104.072 E0.13258
G1 X139.242 Y104.072 E0.00387
G1 X139.370 Y103.942 E0.00614
G1 X139.844 Y103.939 E0.01607
G1 X136.938 Y106.846 E0.13913
G1 X137.517 Y106.849 E0.01962
G1 X140.432 Y103.935 E0.13950
G1 X141.019 Y103.931 E0.01988
G1 X138.097 Y106.853 E0.13987
G1 X138.676 Y106.856 E0.01962
G1 X141.460 Y104.073 E0.13326
G1 X141.646 Y104.257 E0.00886
G1 X141.859 Y104.256 E0.00723
G1 X139.256 Y106.860 E0.12463
G1 X139.835 Y106.863 E0.01962
G1 X142.037 Y104.661 E0.10541
G1 X142.037 Y105.245 E0.01974
G1 X140.415 Y106.867 E0.07767
G1 X140.994 Y106.871 E0.01962
G1 X142.037 Y105.828 E0.04993
G1 X142.037 Y106.411 E0.01974
G1 X141.392 Y107.056 E0.03090
M204 S1000
G1 F8640.000
G1 X142.037 Y106.411 E-0.21080
G1 X142.037 Y105.828 E-0.13464
G1 X140.994 Y106.871 E-0.34058
G1 X140.674 Y106.869 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X142.221 Y103.005
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1484
G1 X141.393 Y103.833 E0.04566
M204 S1000
G1 F8640.000
G1 X142.221 Y103.005 E-0.27016
G1 E-0.52984 F2100.00000
G1 Z11.400 F10800.000
G1 X139.182 Y102.957
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1484
G1 X138.342 Y103.798 E0.04125
M204 S1000
G1 F8640.000
G1 X139.182 Y102.957 E-0.27439
G1 E-0.52561 F2100.00000
G1 Z11.400 F10800.000
G1 X136.080 Y103.864
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F1484
G1 X136.074 Y103.058 E0.00740
G1 F8640.000
G1 X136.080 Y103.864 E-0.18602
G1 E-0.61398 F2100.00000
G1 Z11.400 F10800.000
G1 X134.091 Y102.663
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F1484
G1 X134.096 Y103.294 E0.01854
G1 X134.008 Y103.383 E0.00368
G1
G1 X133.920 Y103.472 E0.00340
G1 F8640.000
G1 X134.008 Y103.383 E-0.02888
G1 E-0.77112 F2100.00000
G1 Z11.400 F10800.000
G1 X132.222 Y103.481
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F1484
G1 X132.370 Y103.333 E0.00522
G1
G1 X132.384 Y103.319 E0.00052
G1
G1 X132.397 Y103.306 E0.00056
G1 X132.393 Y102.674 E0.01856
G1 F8640.000
G1 X132.397 Y103.306 E-0.14595
G1 X132.384 Y103.319 E-0.00441
G1 E-0.64964 F2100.00000
G1 Z11.400 F10800.000
G1 X124.586 Y106.952
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1484
G1 X125.028 Y106.510 E0.02116
G1 X124.735 Y106.221 E0.01396
G1 X124.189 Y106.767 E0.02613
G1 X123.609 Y106.763 E0.01962
G1 X124.441 Y105.931 E0.03982
G1 X124.148 Y105.642 E0.01396
G1 X123.030 Y106.760 E0.05351
G1 X122.450 Y106.756 E0.01962
G1 X123.854 Y105.352 E0.06720
G1 X123.561 Y105.063 E0.01396
G1 X121.871 Y106.752 E0.08088
G1 X121.291 Y106.749 E0.01962
G1 X123.267 Y104.773 E0.09457
G1 X123.167 Y104.558 E0.00803
G1 X123.165 Y104.292 E0.00900
G1 X120.712 Y106.745 E0.11743
G1 X120.132 Y106.742 E0.01962
G1 X122.816 Y104.058 E0.12845
G1 X122.229 Y104.062 E0.01988
G1 X119.553 Y106.738 E0.12809
G1 X118.973 Y106.735 E0.01962
G1 X121.641 Y104.066 E0.12772
G1 X121.054 Y104.071 E0.01988
G1 X118.394 Y106.731 E0.12735
G1 X117.814 Y106.727 E0.01962
G1 X120.467 Y104.075 E0.12698
G1 X119.880 Y104.079 E0.01988
G1 X117.235 Y106.724 E0.12661
G1 X116.655 Y106.720 E0.01962
G1 X119.293 Y104.083 E0.12624
G1 X118.705 Y104.087 E0.01988
G1 X116.076 Y106.717 E0.12588
G1 X115.496 Y106.713 E0.01962
G1 X118.118 Y104.091 E0.12551
G1 X118.077 Y104.091 E0.00139
G1 X118.073 Y103.553 E0.01823
G1 X114.917 Y106.709 E0.15111
G1 X114.337 Y106.706 E0.01962
G1 X117.770 Y103.273 E0.16433
G1 X117.184 Y103.277 E0.01986
G1 X113.758 Y106.702 E0.16399
G1 X113.178 Y106.699 E0.01962
G1 X116.597 Y103.280 E0.16364
G1 X116.010 Y103.284 E0.01986
G1 X112.599 Y106.695 E0.16330
G1 X112.019 Y106.692 E0.01962
G1 X115.423 Y103.287 E0.16295
G1 X114.837 Y103.291 E0.01986
G1 X111.440 Y106.688 E0.16261
G1 X110.860 Y106.684 E0.01962
G1 X114.250 Y103.295 E0.16226
G1 X113.663 Y103.298 E0.01986
G1 X110.281 Y106.681 E0.16192
G1 X109.701 Y106.677 E0.01962
G1 X113.077 Y103.302 E0.16157
G1 X112.490 Y103.306 E0.01986
G1 X109.122 Y106.674 E0.16123
G1 X108.542 Y106.670 E0.01962
G1 X111.903 Y103.309 E0.16088
G1 X111.317 Y103.313 E0.01986
G1 X107.963 Y106.666 E0.16054
G1 X107.911 Y106.666 E0.00174
G1 X107.911 Y106.135 E0.01798
G1 X110.730 Y103.316 E0.13492
G1 X110.143 Y103.320 E0.01986
G1 X107.911 Y105.552 E0.10683
G1 X107.911 Y104.969 E0.01974
G1 X109.556 Y103.324 E0.07875
G1 X108.970 Y103.327 E0.01986
G1 X107.911 Y104.386 E0.05066
G1 X107.911 Y103.803 E0.01974
G1 X108.567 Y103.147 E0.03140
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11


G1 F8640.000
G1 X107.911 Y103.803 E-0.21421
G1 X107.911 Y104.386 E-0.13464
G1 X108.970 Y103.327 E-0.34560
G1 X109.254 Y103.326 E-0.06556
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
;AFTER_LAYER_CHANGE
;11
G1 X118.379 Y103.784
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1502
G1 X124.080 Y103.744 E0.19298
G1 X124.074 Y102.929 E0.02760
G1 X124.464 Y102.926 E0.01320
G1 X124.470 Y103.741 E0.02759
G1 X126.493 Y103.727 E0.06848
G1 X126.487 Y102.914 E0.02754
G1 X127.152 Y102.910 E0.02251
G1 X127.158 Y103.723 E0.02752
G1 X128.914 Y103.710 E0.05944
G1 X128.908 Y102.899 E0.02747
G1 X130.664 Y102.888 E0.05942
G1 X130.669 Y103.698 E0.02742
G1 X135.818 Y103.662 E0.17428
G1 X135.812 Y102.856 E0.02728
G1 X136.562 Y102.851 E0.02539
G1 X136.568 Y103.657 E0.02726
G1 X138.416 Y103.644 E0.06257
G1 X138.411 Y102.840 E0.02720
G1 X139.556 Y102.833 E0.03879
G1 X139.562 Y103.636 E0.02717
G1 X141.413 Y103.623 E0.06266
G1 X141.408 Y102.822 E0.02712
G1 X142.341 Y102.816 E0.03161
G1 X142.341 Y107.184 E0.14787
G1 X107.605 Y106.970 E1.17582
G1 X107.605 Y103.030 E0.13333
G1 X118.373 Y102.964 E0.36451
G1 X118.379 Y103.724 E0.02573
M204 S1000
G1 X118.783 Y103.374 F10800.000
M204 S800
G1 F1500.000
G1 X122.343 Y103.349 E0.12050
G1 X122.337 Y102.532 E0.02765
G1 X122.695 Y102.530 E0.01212
G1 X122.701 Y103.347 E0.02764
G1 X123.670 Y103.340 E0.03280
G1 X123.667 Y102.915 E0.01439
G1 F1800.000
G1 X123.664 Y102.524 E0.01940
G1 X124.869 Y102.517 E0.05977
G1 X124.871 Y102.906 E0.01935
G1 F1500.000
G1 X124.874 Y103.331 E0.01439
G1 X126.083 Y103.323 E0.04092
G1 X126.077 Y102.509 E0.02755
G1 X127.556 Y102.500 E0.05006
G1 X127.562 Y103.313 E0.02751
G1 X128.504 Y103.306 E0.03188
G1 X128.498 Y102.494 E0.02748
G1 X131.068 Y102.478 E0.08697
G1 X131.074 Y103.288 E0.02741
G1 X132.037 Y103.281 E0.03263
G1 X132.032 Y102.472 E0.02738
G1 X132.765 Y102.468 E0.02483
G1 X132.771 Y103.276 E0.02736
G1 X133.733 Y103.269 E0.03257
G1 X133.728 Y102.462 E0.02733
G1 X134.465 Y102.457 E0.02495
G1 X134.471 Y103.264 E0.02731
G1 X135.408 Y103.258 E0.03173
G1 X135.402 Y102.452 E0.02729
G1 X136.967 Y102.442 E0.05295
G1 X136.972 Y103.247 E0.02724
G1 X138.006 Y103.240 E0.03501
G1 X138.001 Y102.436 E0.02722
G1 X139.961 Y102.423 E0.06634
G1 X139.966 Y103.226 E0.02716
G1 X141.003 Y103.219 E0.03510
G1 X140.998 Y102.417 E0.02713
G1 X142.748 Y102.406 E0.05926
G1 X142.748 Y107.594 E0.17560
G1 X107.198 Y107.374 E1.20338
G1 X107.198 Y102.626 E0.16072
G1 X118.777 Y102.554 E0.39197
G1 X118.783 Y103.314 E0.02572
M204 S1000
G1 X118.977 Y103.724 F10800.000
G1 F8640.000
G1 X122.074 Y103.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X123.349 Y104.335
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X123.070 Y104.056 E0.01331
G1 X122.497 Y104.060 E0.01940
G1 X125.210 Y106.773 E0.12985
G1 X124.629 Y106.769 E0.01965
G1 X121.924 Y104.064 E0.12949
G1 X121.351 Y104.069 E0.01940
G1 X124.049 Y106.766 E0.12912
G1 X123.468 Y106.762 E0.01965
G1 X120.778 Y104.073 E0.12876
G1 X120.205 Y104.077 E0.01940
G1 X122.888 Y106.759 E0.12839
G1 X122.307 Y106.755 E0.01965
G1 X119.632 Y104.081 E0.12803
G1 X119.059 Y104.085 E0.01940
G1 X121.726 Y106.752 E0.12767
G1 X121.146 Y106.748 E0.01965
G1 X118.486 Y104.089 E0.12730
G1 X118.076 Y104.091 E0.01390
G1 X118.073 Y103.675 E0.01409
G1 X117.671 Y103.274 E0.01922
G1 X117.098 Y103.277 E0.01941
G1 X120.565 Y106.744 E0.16598
G1 X119.985 Y106.741 E0.01965
G1 X116.524 Y103.281 E0.16564
G1 X115.951 Y103.284 E0.01941
G1 X119.404 Y106.737 E0.16529
G1 X118.823 Y106.734 E0.01965
G1 X115.377 Y103.288 E0.16495
G1 X114.804 Y103.291 E0.01941
G1 X118.243 Y106.730 E0.16461
G1 X117.662 Y106.726 E0.01965
G1 X114.231 Y103.295 E0.16427
G1 X113.657 Y103.298 E0.01941
G1 X117.082 Y106.723 E0.16393
G1 X116.501 Y106.719 E0.01965
G1 X113.084 Y103.302 E0.16359
G1 X112.510 Y103.305 E0.01941
G1 X115.920 Y106.716 E0.16325
G1 X115.340 Y106.712 E0.01965
G1 X111.937 Y103.309 E0.16290
G1 X111.363 Y103.313 E0.01941
G1 X114.759 Y106.708 E0.16256
G1 X114.179 Y106.705 E0.01965
G1 X110.790 Y103.316 E0.16222
G1 X110.216 Y103.320 E0.01941
G1 X113.598 Y106.701 E0.16188
G1 X113.017 Y106.698 E0.01965
G1 X109.643 Y103.323 E0.16154
G1 X109.069 Y103.327 E0.01941
G1 X112.437 Y106.694 E0.16120
G1 X111.856 Y106.691 E0.01965
G1 X108.496 Y103.330 E0.16086
G1 X107.922 Y103.334 E0.01941
G1 X111.275 Y106.687 E0.16051
G1 X110.695 Y106.683 E0.01965
G1 X107.910 Y103.898 E0.13331
G1 X107.910 Y104.475 E0.01953
G1 X110.114 Y106.680 E0.10552
G1 X109.534 Y106.676 E0.01965
G1 X107.910 Y105.052 E0.07773
G1 X107.910 Y105.629 E0.01953
G1 X108.953 Y106.673 E0.04993
G1 X108.372 Y106.669 E0.01965
G1 X107.727 Y106.023 E0.03091
M204 S1000
G1 F8640.000
G1 X108.372 Y106.669 E-0.21085
G1 X108.953 Y106.673 E-0.13407
G1 X107.910 Y105.629 E-0.34063
G1 X107.910 Y105.307 E-0.07446
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X126.821 Y103.115
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F1502
G1 X126.827 Y103.928 E0.01744
G1 F8640.000
G1 X126.821 Y103.115 E-0.18777
G1 E-0.61223 F2100.00000
G1 Z11.600 F10800.000
G1 X130.572 Y103.922
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X129.848 Y103.198 E0.03508
G1 X129.269 Y103.202 E0.01985
G1 X130.391 Y104.325 E0.05441
G1 X130.392 Y104.427 E0.00350
G1 X130.371 Y104.478 E0.00189
G1 X130.168 Y104.684 E0.00993
G1 X129.219 Y103.735 E0.04597
G1 X129.221 Y104.013 E0.00953
G1 X128.917 Y104.016 E0.01044
G1 X129.879 Y104.977 E0.04661
G1 X129.589 Y105.271 E0.01412
G1 X128.338 Y104.020 E0.06064
G1 X127.759 Y104.024 E0.01983
G1 X129.300 Y105.564 E0.07466
G1 X129.011 Y105.858 E0.01412
G1 X127.284 Y104.131 E0.08367
G1 X127.285 Y104.231 E0.00340
G1 X126.804 Y104.234 E0.01648
G1 X128.721 Y106.151 E0.09292
G1 X128.464 Y106.412 E0.01257
G1 X128.419 Y106.431 E0.00167
G1 X126.023 Y104.036 E0.11609
G1 X125.444 Y104.040 E0.01983
G1 X127.842 Y106.438 E0.11621
G1 X127.263 Y106.442 E0.01983
G1 X124.865 Y104.044 E0.11621
G1 X124.287 Y104.048 E0.01983
G1 X126.685 Y106.446 E0.11621
G1 X126.106 Y106.450 E0.01983
G1 X123.708 Y104.052 E0.11621
G1 X123.571 Y104.053 E0.00471
G1 X123.573 Y104.474 E0.01444
G1 X123.593 Y104.520 E0.00169
G1 X125.709 Y106.636 E0.10256
M204 S1000
G1 F8640.000
G1 X123.593 Y104.520 E-0.69110
G1 X123.573 Y104.474 E-0.01136
G1 X123.572 Y104.225 E-0.05754
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X128.528 Y106.628
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X128.694 Y106.795 E0.00795
G1 X129.274 Y106.798 E0.01965
G1 X128.962 Y106.486 E0.01493
G1 X129.249 Y106.196 E0.01381
G1 X129.855 Y106.802 E0.02901
G1 X130.436 Y106.805 E0.01965
G1 X129.535 Y105.905 E0.04309
G1 X129.822 Y105.615 E0.01381
G1 X131.016 Y106.809 E0.05717
G1 X131.597 Y106.813 E0.01965
G1 X130.108 Y105.324 E0.07124
G1 X130.395 Y105.034 E0.01381
G1 X132.177 Y106.816 E0.08532
G1 X132.758 Y106.820 E0.01965
G1 X130.681 Y104.743 E0.09940
G1 X130.718 Y104.706 E0.00177
G1 X130.800 Y104.505 E0.00734
G1 X130.798 Y104.283 E0.00751
G1 X133.523 Y107.008 E0.13043
M204 S1000
G1 F8640.000
G1 X131.195 Y104.680 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X134.533 Y106.574
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X132.417 Y104.458 E0.10253
G1 X132.398 Y104.412 E0.00169
G1 X132.395 Y103.991 E0.01443
G1 X132.532 Y103.990 E0.00470
G1 X134.930 Y106.388 E0.11618
G1 X135.509 Y106.384 E0.01982
G1 X133.111 Y103.986 E0.11618
G1 X133.689 Y103.982 E0.01982
G1 X136.087 Y106.380 E0.11618
G1 X136.666 Y106.376 E0.01982
G1 X134.268 Y103.978 E0.11618
G1 X134.847 Y103.974 E0.01982
G1 X137.245 Y106.372 E0.11618
G1 X137.823 Y106.368 E0.01982
G1 X135.425 Y103.970 E0.11618
G1 X135.697 Y103.968 E0.00931
G1 X136.136 Y104.407 E0.02129
G1 X136.291 Y104.253 E0.00748
G1 X138.402 Y106.364 E0.10227
G1 X138.980 Y106.360 E0.01982
G1 X136.610 Y103.989 E0.11486
G1 X136.621 Y103.962 E0.00102
G1 X137.161 Y103.958 E0.01850
G1 X139.559 Y106.356 E0.11618
G1 X140.138 Y106.352 E0.01982
G1 X137.740 Y103.954 E0.11618
G1 X138.318 Y103.950 E0.01982
G1 X140.695 Y106.326 E0.11513
G1 X140.984 Y106.033 E0.01412
G1 X138.722 Y103.771 E0.10958
G1 X138.718 Y103.184 E0.02010
G1 X141.403 Y105.869 E0.13007
M204 S1000
G1 X142.219 Y105.895 F10800.000
M204 S1250
G1 F1502
G1 X141.954 Y105.629 E0.01271
G1 X141.667 Y105.920 E0.01381
G1 X142.036 Y106.288 E0.01765
G1 X142.036 Y106.866 E0.01953
G1 X141.381 Y106.210 E0.03137
G1 X141.094 Y106.501 E0.01381
G1 X141.467 Y106.874 E0.01785
G1 X140.886 Y106.870 E0.01965
G1 X140.758 Y106.742 E0.00614
G1 X140.198 Y106.758 E0.01897
G1 X140.306 Y106.866 E0.00517
G1 X139.725 Y106.863 E0.01965
G1 X139.625 Y106.762 E0.00480
G1 X139.052 Y106.766 E0.01940
G1 X139.145 Y106.859 E0.00444
G1 X138.564 Y106.856 E0.01965
G1 X138.479 Y106.770 E0.00408
G1 X137.906 Y106.774 E0.01940
G1 X137.983 Y106.852 E0.00371
G1 X137.403 Y106.848 E0.01965
G1 X137.333 Y106.778 E0.00335
G1 X136.760 Y106.782 E0.01940
G1 X136.822 Y106.845 E0.00298
G1 X136.242 Y106.841 E0.01965
G1 X136.187 Y106.786 E0.00262
G1 X135.614 Y106.790 E0.01940
G1 X135.661 Y106.838 E0.00226
G1 X135.080 Y106.834 E0.01965
G1 X135.041 Y106.795 E0.00189
G1 X134.468 Y106.799 E0.01940
G1 X134.500 Y106.830 E0.00153
G1 X133.919 Y106.827 E0.01965
G1 X131.093 Y104.000 E0.13531
G1 X131.666 Y103.996 E0.01940
G1 X132.208 Y104.539 E0.02598
M204 S1000
G1 F8640.000
G1 X131.666 Y103.996 E-0.17725
G1 X131.093 Y104.000 E-0.13231
G1 X132.472 Y105.380 E-0.45043
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X132.406 Y103.482
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F1502
G1 X132.400 Y102.674 E0.02196
G1 F8640.000
G1 X132.406 Y103.482 E-0.18672
G1 E-0.61328 F2100.00000
G1 Z11.600 F10800.000
G1 X134.098 Y102.663
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F1502
G1 X134.103 Y103.470 E0.02216
G1 F8640.000
G1 X134.098 Y102.663 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z11.600 F10800.000
G1 X136.023 Y103.862
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F1502
G1 X136.161 Y103.724 E0.00453
G1
G1 X136.177 Y103.708 E0.00059
G1
G1 X136.193 Y103.691 E0.00065
G1 X136.189 Y103.057 E0.01808
G1 F8640.000
G1 X136.193 Y103.691 E-0.14642
G1 X136.177 Y103.708 E-0.00526
G1 E-0.64832 F2100.00000
G1 Z11.600 F10800.000
G1 X139.872 Y103.756
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X141.563 Y105.446 E0.08189
G1 X141.852 Y105.153 E0.01412
G1 X140.633 Y103.934 E0.05906
G1 X141.212 Y103.930 E0.01982
G1 X142.036 Y104.754 E0.03995
G1 X142.036 Y104.171 E0.01996
G1 X141.720 Y103.855 E0.01531
G1 X141.716 Y103.269 E0.02010
G1 X142.219 Y103.772 E0.02438
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.2


G1 F8640.000
G1 X141.716 Y103.269 E-0.16434
G1 X141.720 Y103.855 E-0.13549
G1 X142.036 Y104.171 E-0.10318
G1 X142.036 Y104.754 E-0.13454
G1 X141.355 Y104.073 E-0.22244
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
;AFTER_LAYER_CHANGE
;11.2
G1 X118.378 Y103.784
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1527
G1 X120.161 Y103.772 E0.06036
G1 X120.155 Y102.953 E0.02771
G1 X120.963 Y102.948 E0.02735
G1 X120.969 Y103.766 E0.02769
G1 X124.079 Y103.744 E0.10527
G1 X124.073 Y102.929 E0.02760
G1 X124.758 Y102.924 E0.02320
G1 X124.764 Y103.739 E0.02758
G1 X126.610 Y103.726 E0.06250
G1 X126.605 Y102.913 E0.02753
G1 X127.151 Y102.910 E0.01849
G1 X127.157 Y103.723 E0.02752
G1 X128.913 Y103.710 E0.05944
G1 X128.907 Y102.899 E0.02747
G1 X130.662 Y102.888 E0.05942
G1 X130.668 Y103.698 E0.02742
G1 X135.807 Y103.662 E0.17394
G1 X135.801 Y102.856 E0.02728
G1 X136.760 Y102.850 E0.03245
G1 X136.765 Y103.655 E0.02725
G1 X138.575 Y103.643 E0.06127
G1 X138.570 Y102.839 E0.02720
G1 X139.759 Y102.832 E0.04027
G1 X139.765 Y103.634 E0.02717
G1 X141.577 Y103.622 E0.06135
G1 X141.572 Y102.821 E0.02712
G1 X142.340 Y102.816 E0.02601
G1 X142.340 Y107.184 E0.14787
G1 X107.603 Y106.970 E1.17582
G1 X107.603 Y103.030 E0.13333
G1 X118.372 Y102.964 E0.36451
G1 X118.377 Y103.724 E0.02573
M204 S1000
G1 X118.782 Y103.374 F10800.000
M204 S800
G1 F1500.000
G1 X119.751 Y103.367 E0.03280
G1 X119.748 Y102.942 E0.01439
G1 F1800.000
G1 X119.745 Y102.548 E0.01956
G1 X121.367 Y102.538 E0.08051
G1 X121.370 Y102.931 E0.01949
G1 F1500.000
G1 X121.373 Y103.356 E0.01439
G1 X122.342 Y103.349 E0.03280
G1 X122.336 Y102.532 E0.02765
G1 X122.694 Y102.530 E0.01212
G1 X122.700 Y103.347 E0.02764
G1 X123.669 Y103.340 E0.03280
G1 X123.663 Y102.524 E0.02761
G1 X125.162 Y102.515 E0.05075
G1 X125.168 Y103.329 E0.02757
G1 X126.200 Y103.322 E0.03494
G1 X126.195 Y102.508 E0.02754
G1 X127.555 Y102.500 E0.04605
G1 X127.561 Y103.313 E0.02751
G1 X128.503 Y103.306 E0.03188
G1 X128.497 Y102.494 E0.02748
G1 X131.066 Y102.478 E0.08697
G1 X131.072 Y103.288 E0.02741
G1 X132.091 Y103.281 E0.03449
G1 X132.085 Y102.472 E0.02738
G1 X132.745 Y102.468 E0.02232
G1 X132.751 Y103.276 E0.02736
G1 X133.783 Y103.269 E0.03496
G1 X133.778 Y102.462 E0.02733
G1 X134.446 Y102.457 E0.02261
G1 X134.451 Y103.264 E0.02731
G1 X135.397 Y103.258 E0.03201
G1 X135.391 Y102.452 E0.02729
G1 X137.164 Y102.441 E0.06001
G1 X137.169 Y103.245 E0.02724
G1 X138.165 Y103.238 E0.03371
G1 X138.160 Y102.435 E0.02721
G1 X140.163 Y102.422 E0.06782
G1 X140.169 Y103.224 E0.02716
G1 X141.167 Y103.217 E0.03379
G1 X141.162 Y102.416 E0.02713
G1 X142.747 Y102.406 E0.05366
G1 X142.747 Y107.594 E0.17560
G1 X107.196 Y107.374 E1.20338
G1 X107.196 Y102.626 E0.16072
G1 X118.776 Y102.554 E0.39197
G1 X118.781 Y103.314 E0.02572
M204 S1000
G1 X118.976 Y103.724 F10800.000
G1 F8640.000
G1 X119.751 Y103.367 E-0.22418
G1 X119.748 Y102.942 E-0.09813
G1 E-0.47769 F2100.00000
G1 Z11.800 F10800.000
G1 X120.366 Y103.974
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1527
G1 X120.565 Y103.772 E0.00944
G1 X120.560 Y103.154 E0.02059
G1 F8640.000
G1 X120.565 Y103.772 E-0.14268
G1 X120.366 Y103.974 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z11.800 F10800.000
G1 X108.565 Y103.147
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1527
G1 X107.909 Y103.803 E0.03140
G1 X107.909 Y104.386 E0.01974
G1 X108.967 Y103.327 E0.05066
G1 X109.554 Y103.324 E0.01986
G1 X107.909 Y104.969 E0.07875
G1 X107.909 Y105.552 E0.01974
G1 X110.140 Y103.320 E0.10683
G1 X110.727 Y103.316 E0.01986
G1 X107.909 Y106.135 E0.13492
G1 X107.909 Y106.666 E0.01798
G1 X107.960 Y106.666 E0.00174
G1 X111.314 Y103.313 E0.16054
G1 X111.900 Y103.309 E0.01986
G1 X108.540 Y106.670 E0.16088
G1 X109.119 Y106.674 E0.01962
G1 X112.487 Y103.306 E0.16123
G1 X113.074 Y103.302 E0.01986
G1 X109.699 Y106.677 E0.16157
G1 X110.278 Y106.681 E0.01962
G1 X113.661 Y103.298 E0.16192
G1 X114.247 Y103.295 E0.01986
G1 X110.858 Y106.684 E0.16226
G1 X111.437 Y106.688 E0.01962
G1 X114.834 Y103.291 E0.16261
G1 X115.421 Y103.287 E0.01986
G1 X112.017 Y106.692 E0.16295
G1 X112.596 Y106.695 E0.01962
G1 X116.007 Y103.284 E0.16330
G1 X116.594 Y103.280 E0.01986
G1 X113.176 Y106.699 E0.16364
G1 X113.755 Y106.702 E0.01962
G1 X117.181 Y103.277 E0.16399
G1 X117.768 Y103.273 E0.01986
G1 X114.335 Y106.706 E0.16433
G1 X114.914 Y106.709 E0.01962
G1 X118.071 Y103.553 E0.15111
G1 X118.075 Y104.091 E0.01823
G1 X118.115 Y104.091 E0.00139
G1 X115.494 Y106.713 E0.12551
G1 X116.073 Y106.717 E0.01962
G1 X118.703 Y104.087 E0.12588
G1 X119.290 Y104.083 E0.01988
G1 X116.653 Y106.720 E0.12624
G1 X117.232 Y106.724 E0.01962
G1 X119.877 Y104.079 E0.12661
G1 X120.036 Y104.078 E0.00540
G1 X120.250 Y104.289 E0.01017
G1 X117.812 Y106.727 E0.11674
G1 X118.391 Y106.731 E0.01962
G1 X121.051 Y104.071 E0.12735
G1 X121.639 Y104.066 E0.01988
G1 X118.971 Y106.735 E0.12772
G1 X119.550 Y106.738 E0.01962
G1 X122.226 Y104.062 E0.12808
G1 X122.813 Y104.058 E0.01988
G1 X120.130 Y106.742 E0.12845
G1 X120.709 Y106.745 E0.01962
G1 X123.165 Y104.289 E0.11757
G1 X123.167 Y104.558 E0.00910
G1 X123.266 Y104.772 E0.00797
G1 X121.289 Y106.749 E0.09463
G1 X121.868 Y106.752 E0.01962
G1 X123.559 Y105.061 E0.08095
G1 X123.853 Y105.351 E0.01396
G1 X122.448 Y106.756 E0.06726
G1 X123.027 Y106.760 E0.01962
G1 X124.146 Y105.640 E0.05357
G1 X124.440 Y105.930 E0.01396
G1 X123.607 Y106.763 E0.03989
G1 X124.186 Y106.767 E0.01962
G1 X124.733 Y106.219 E0.02620
G1 X125.027 Y106.509 E0.01396
G1 X124.584 Y106.952 E0.02123
M204 S1000
G1 F8640.000
G1 X125.027 Y106.509 E-0.14482
G1 X124.733 Y106.219 E-0.09520
G1 X124.186 Y106.767 E-0.17874
G1 X123.607 Y106.763 E-0.13381
G1 X124.242 Y106.128 E-0.20743
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X128.243 Y106.618
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1527
G1 X130.371 Y104.478 E0.10753
G1 X130.392 Y104.427 E0.00196
G1 X130.389 Y104.005 E0.01502
G1 X130.365 Y104.005 E0.00087
G1 X130.364 Y103.891 E0.00406
G1 X127.817 Y106.438 E0.12829
G1 X127.207 Y106.442 E0.02173
G1 X130.360 Y103.290 E0.15882
G1 X130.359 Y103.195 E0.00337
G1 X129.845 Y103.198 E0.01830
G1 X126.597 Y106.447 E0.16364
G1 X125.987 Y106.451 E0.02173
G1 X128.419 Y104.019 E0.12251
G1 X127.809 Y104.023 E0.02173
G1 X125.464 Y106.368 E0.11812
G1 X125.159 Y106.067 E0.01526
G1 X126.993 Y104.233 E0.09242
G1 X126.491 Y104.236 E0.01791
G1 X126.490 Y104.130 E0.00377
G1 X124.854 Y105.766 E0.08242
G1 X124.549 Y105.466 E0.01526
G1 X125.978 Y104.036 E0.07201
G1 X125.368 Y104.040 E0.02173
G1 X124.244 Y105.165 E0.05664
G1 X123.939 Y104.864 E0.01526
G1 X124.553 Y104.250 E0.03095
G1 X123.959 Y104.254 E0.02116
G1 X123.959 Y104.238 E0.00057
G1 X123.504 Y104.693 E0.02291
M204 S1000
G1 F8640.000
G1 X123.959 Y104.238 E-0.14852
G1 X123.959 Y104.254 E-0.00368
G1 X124.553 Y104.250 E-0.13716
G1 X123.939 Y104.864 E-0.20060
G1 X124.244 Y105.165 E-0.09892
G1 X124.768 Y104.641 E-0.17113
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X124.423 Y103.945
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1527
G1 X124.417 Y103.130 E0.01886
G1 F8640.000
G1 X124.423 Y103.945 E-0.18822
G1 E-0.61178 F2100.00000
G1 Z11.800 F10800.000
G1 X126.885 Y103.928
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1527
G1 X126.879 Y103.115 E0.00941
G1 F8640.000
G1 X126.885 Y103.928 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z11.800 F10800.000
G1 X129.033 Y103.405
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1527
G1 X129.420 Y103.018 E0.01952
M204 S1000
G1 F8640.000
G1 X129.033 Y103.405 E-0.12650
G1 E-0.67350 F2100.00000
G1 Z11.800 F10800.000
G1 X130.616 Y104.418
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1527
G1 X131.034 Y104.001 E0.01999
G1 X131.621 Y103.997 E0.01988
G1 X128.822 Y106.795 E0.13398
G1 X129.402 Y106.799 E0.01962
G1 X131.989 Y104.211 E0.12388
G1 X131.991 Y104.496 E0.00965
G1 X132.082 Y104.702 E0.00760
G1 X129.981 Y106.803 E0.10056
G1 X130.561 Y106.806 E0.01962
G1 X132.375 Y104.991 E0.08687
G1 X132.669 Y105.281 E0.01396
G1 X131.140 Y106.810 E0.07318
G1 X131.720 Y106.813 E0.01962
G1 X132.962 Y105.570 E0.05950
G1 X133.256 Y105.860 E0.01396
G1 X132.299 Y106.817 E0.04581
G1 X132.879 Y106.820 E0.01962
G1 X133.550 Y106.149 E0.03212
G1 X133.843 Y106.439 E0.01396
G1 X133.458 Y106.824 E0.01843
G1 X134.038 Y106.828 E0.01962
G1 X134.141 Y106.724 E0.00496
G1 X134.327 Y106.800 E0.00679
G1 X134.651 Y106.797 E0.01097
G1 X134.617 Y106.831 E0.00163
G1 X135.197 Y106.835 E0.01962
G1 X135.238 Y106.793 E0.00199
G1 X135.826 Y106.789 E0.01988
G1 X135.776 Y106.838 E0.00236
G1 X136.356 Y106.842 E0.01962
G1 X136.413 Y106.785 E0.00273
G1 X137.000 Y106.781 E0.01988
G1 X136.935 Y106.846 E0.00310
G1 X137.515 Y106.849 E0.01962
G1 X137.587 Y106.777 E0.00347
G1 X138.174 Y106.773 E0.01988
G1 X138.094 Y106.853 E0.00384
G1 X138.674 Y106.856 E0.01962
G1 X138.761 Y106.768 E0.00420
G1 X139.349 Y106.764 E0.01988
G1 X139.253 Y106.860 E0.00457
G1 X139.833 Y106.863 E0.01962
G1 X139.936 Y106.760 E0.00494
G1 X140.523 Y106.756 E0.01988
G1 X140.412 Y106.867 E0.00531
G1 X140.992 Y106.871 E0.01962
G1 X142.035 Y105.828 E0.04993
G1 X142.035 Y106.411 E0.01974
G1 X141.389 Y107.056 E0.03090
M204 S1000
G1 F8640.000
G1 X142.035 Y106.411 E-0.21080
G1 X142.035 Y105.828 E-0.13463
G1 X140.992 Y106.871 E-0.34058
G1 X140.671 Y106.869 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X140.480 Y106.533
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1527
G1 X142.035 Y104.967 E0.07685
G1 X142.035 Y104.386 E0.02027
G1 X140.068 Y106.352 E0.09690
G1 X139.471 Y106.356 E0.02079
G1 X141.699 Y104.129 E0.10976
G1 X141.454 Y104.130 E0.00853
G1 X141.454 Y103.928 E0.00703
G1 X141.306 Y103.929 E0.00513
G1 X138.875 Y106.361 E0.11981
G1 X138.278 Y106.365 E0.02079
G1 X140.710 Y103.933 E0.11981
G1 X140.113 Y103.937 E0.02079
G1 X137.681 Y106.369 E0.11981
G1 X137.084 Y106.373 E0.02079
G1 X139.516 Y103.941 E0.11981
M73 Q66 S8
G1 X139.462 Y103.942 E0.00190
G1 X139.458 Y103.407 E0.01863
M73 P66 R8
G1 X136.488 Y106.377 E0.14635
G1 X135.891 Y106.381 E0.02079
G1 X138.323 Y103.950 E0.11981
G1 X137.726 Y103.954 E0.02079
G1 X135.294 Y106.386 E0.11981
G1 X134.697 Y106.390 E0.02079
G1 X137.129 Y103.958 E0.11981
G1 X136.532 Y103.962 E0.02079
G1 X134.238 Y106.257 E0.11305
G1 X133.940 Y105.962 E0.01460
G1 X136.458 Y103.444 E0.12409
G1 X136.456 Y103.157 E0.00998
G1 X136.150 Y103.159 E0.01067
G1 X135.927 Y103.383 E0.01101
M204 S1000
G1 F8640.000
G1 X136.150 Y103.159 E-0.07298
G1 X136.456 Y103.157 E-0.07068
G1 X136.458 Y103.444 E-0.06612
G1 X134.773 Y105.129 E-0.55022
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X133.988 Y103.470
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1527
G1 X134.086 Y103.372 E0.00227
G1
G1 X134.102 Y103.356 E0.00043
G1
G1 X134.118 Y103.340 E0.00049
G1 X134.113 Y102.663 E0.01467
G1 F8640.000
G1 X134.118 Y103.340 E-0.15630
G1 X134.102 Y103.356 E-0.00518
G1 E-0.63852 F2100.00000
G1 Z11.800 F10800.000
G1 X132.417 Y102.674
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1527
G1 X132.422 Y103.482 E0.01697
G1 X133.137 Y103.803 F10800.000
M204 S1250
G1 F1527
G1 X132.448 Y104.491 E0.03393
G1 X132.746 Y104.786 E0.01460
G1 X133.549 Y103.983 E0.03954
G1 X134.146 Y103.979 E0.02079
G1 X133.045 Y105.080 E0.05424
G1 X133.343 Y105.374 E0.01460
G1 X134.742 Y103.975 E0.06894
G1 X135.339 Y103.971 E0.02079
G1 X133.512 Y105.798 E0.09003
M204 S1000
G1 F8640.000
G1 X135.339 Y103.971 E-0.59665
G1 X134.742 Y103.975 E-0.13779
G1 X134.664 Y104.053 E-0.02556
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X138.697 Y103.575
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1527
G1 X139.316 Y102.957 E0.03049
M204 S1000
G1 F8640.000
G1 X138.697 Y103.575 E-0.20207
G1 E-0.59793 F2100.00000
G1 Z11.800 F10800.000
G1 X141.957 Y103.022
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1527
G1 X141.959 Y103.822 E0.02388
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.4


G1 F8640.000
G1 X141.957 Y103.022 E-0.18491
G1 E-0.61509 F2100.00000
G1 Z11.800 F10800.000
;AFTER_LAYER_CHANGE
;11.4
G1 X118.376 Y103.784
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1542
G1 X120.159 Y103.772 E0.06036
G1 X120.154 Y102.953 E0.02771
G1 X120.961 Y102.948 E0.02735
G1 X120.967 Y103.766 E0.02769
G1 X124.077 Y103.744 E0.10527
G1 X124.072 Y102.929 E0.02760
G1 X124.873 Y102.924 E0.02714
G1 X124.879 Y103.738 E0.02758
G1 X126.677 Y103.726 E0.06084
G1 X126.671 Y102.913 E0.02753
G1 X127.149 Y102.910 E0.01620
G1 X127.155 Y103.723 E0.02752
G1 X128.911 Y103.710 E0.05944
G1 X128.906 Y102.899 E0.02747
G1 X130.660 Y102.888 E0.05940
G1 X130.666 Y103.698 E0.02742
G1 X135.777 Y103.662 E0.17299
G1 X135.771 Y102.856 E0.02728
G1 X136.908 Y102.849 E0.03850
G1 X136.914 Y103.654 E0.02725
G1 X138.695 Y103.642 E0.06030
G1 X138.689 Y102.838 E0.02720
G1 X139.912 Y102.831 E0.04140
G1 X139.918 Y103.633 E0.02716
G1 X141.702 Y103.621 E0.06037
G1 X141.696 Y102.820 E0.02711
G1 X142.339 Y102.816 E0.02175
G1 X142.339 Y107.184 E0.14787
G1 X107.602 Y106.970 E1.17582
G1 X107.602 Y103.030 E0.13333
G1 X118.370 Y102.964 E0.36451
G1 X118.376 Y103.724 E0.02573
M204 S1000
G1 X118.780 Y103.374 F10800.000
M204 S800
G1 F1500.000
G1 X119.749 Y103.367 E0.03280
G1 X119.744 Y102.548 E0.02772
G1 X121.366 Y102.538 E0.05490
G1 X121.371 Y103.356 E0.02768
G1 X122.340 Y103.349 E0.03280
G1 X122.335 Y102.532 E0.02765
G1 X122.693 Y102.530 E0.01212
G1 X122.698 Y103.347 E0.02764
G1 X123.667 Y103.340 E0.03280
G1 X123.662 Y102.524 E0.02761
G1 X125.278 Y102.514 E0.05470
G1 X125.283 Y103.329 E0.02757
G1 X126.267 Y103.322 E0.03329
G1 X126.261 Y102.508 E0.02754
G1 X127.554 Y102.500 E0.04376
G1 X127.559 Y103.313 E0.02751
G1 X128.501 Y103.306 E0.03188
G1 X128.496 Y102.494 E0.02748
G1 X131.065 Y102.478 E0.08696
G1 X131.070 Y103.288 E0.02741
G1 X132.200 Y103.280 E0.03823
G1 X132.194 Y102.471 E0.02738
G1 X132.688 Y102.468 E0.01671
G1 X132.694 Y103.277 E0.02736
G1 X133.883 Y103.268 E0.04026
G1 X133.877 Y102.461 E0.02733
G1 X134.393 Y102.458 E0.01746
G1 X134.399 Y103.265 E0.02732
G1 X135.367 Y103.258 E0.03276
G1 X135.361 Y102.452 E0.02729
G1 X137.312 Y102.440 E0.06606
G1 X137.318 Y103.244 E0.02724
G1 X138.285 Y103.238 E0.03274
G1 X138.279 Y102.434 E0.02721
G1 X140.317 Y102.421 E0.06896
G1 X140.322 Y103.223 E0.02715
G1 X141.292 Y103.217 E0.03281
G1 X141.286 Y102.415 E0.02713
G1 X142.746 Y102.406 E0.04940
G1 X142.746 Y107.594 E0.17560
G1 X107.195 Y107.374 E1.20338
G1 X107.195 Y102.626 E0.16072
G1 X118.775 Y102.554 E0.39197
G1 X118.780 Y103.314 E0.02572
M204 S1000
G1 X118.975 Y103.724 F10800.000
G1 F8640.000
G1 X119.749 Y103.367 E-0.22418
G1 X119.744 Y102.548 E-0.18911
G1 X121.245 Y102.539 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X120.364 Y103.974
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F1542
G1 X120.563 Y103.772 E0.00945
G1 X120.559 Y103.154 E0.02060
G1 F8640.000
G1 X120.563 Y103.772 E-0.14268
G1 X120.364 Y103.974 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.000 F10800.000
G1 X107.724 Y106.023
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1542
G1 X108.370 Y106.669 E0.03091
G1 X108.950 Y106.673 E0.01965
G1 X107.907 Y105.630 E0.04993
G1 X107.907 Y105.053 E0.01953
G1 X109.531 Y106.676 E0.07772
G1 X110.111 Y106.680 E0.01965
G1 X107.907 Y104.476 E0.10551
G1 X107.907 Y103.899 E0.01953
G1 X110.692 Y106.683 E0.13330
G1 X111.272 Y106.687 E0.01965
G1 X107.919 Y103.334 E0.16051
G1 X108.493 Y103.330 E0.01941
G1 X111.853 Y106.691 E0.16086
G1 X112.434 Y106.694 E0.01965
G1 X109.066 Y103.327 E0.16120
G1 X109.640 Y103.323 E0.01941
G1 X113.014 Y106.698 E0.16154
G1 X113.595 Y106.701 E0.01965
G1 X110.213 Y103.320 E0.16188
G1 X110.786 Y103.316 E0.01941
G1 X114.175 Y106.705 E0.16222
G1 X114.756 Y106.708 E0.01965
G1 X111.360 Y103.313 E0.16256
G1 X111.933 Y103.309 E0.01941
G1 X115.336 Y106.712 E0.16290
G1 X115.917 Y106.716 E0.01965
G1 X112.507 Y103.305 E0.16325
G1 X113.080 Y103.302 E0.01941
G1 X116.497 Y106.719 E0.16359
G1 X117.078 Y106.723 E0.01965
G1 X113.654 Y103.298 E0.16393
G1 X114.227 Y103.295 E0.01941
G1 X117.659 Y106.726 E0.16427
G1 X118.239 Y106.730 E0.01965
G1 X114.800 Y103.291 E0.16461
G1 X115.374 Y103.288 E0.01941
G1 X118.820 Y106.734 E0.16495
G1 X119.400 Y106.737 E0.01965
G1 X115.947 Y103.284 E0.16529
G1 X116.521 Y103.281 E0.01941
G1 X119.981 Y106.741 E0.16563
G1 X120.561 Y106.744 E0.01965
G1 X117.094 Y103.277 E0.16598
G1 X117.668 Y103.274 E0.01941
G1 X118.070 Y103.676 E0.01927
G1 X118.073 Y104.091 E0.01406
G1 X118.483 Y104.089 E0.01386
G1 X121.142 Y106.748 E0.12730
G1 X121.723 Y106.752 E0.01965
G1 X119.056 Y104.085 E0.12767
G1 X119.628 Y104.081 E0.01939
G1 X122.303 Y106.755 E0.12803
G1 X122.884 Y106.759 E0.01965
G1 X120.605 Y104.480 E0.10907
G1 X120.892 Y104.190 E0.01381
G1 X123.464 Y106.762 E0.12315
G1 X124.045 Y106.766 E0.01965
G1 X121.347 Y104.069 E0.12912
G1 X121.920 Y104.065 E0.01939
G1 X124.625 Y106.769 E0.12948
G1 X125.206 Y106.773 E0.01965
G1 X122.493 Y104.060 E0.12985
G1 X123.066 Y104.056 E0.01939
G1 X123.349 Y104.339 E0.01352
M204 S1000
G1 F8640.000
G1 X123.066 Y104.056 E-0.09220
G1 X122.493 Y104.060 E-0.13230
G1 X124.133 Y105.700 E-0.53550
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X124.282 Y103.944
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F1542
G1 X124.472 Y103.754 E0.00854
G1
G1 X124.474 Y103.130 E0.02048
G1 F8640.000
G1 X124.472 Y103.754 E-0.14407
G1 E-0.65593 F2100.00000
G1 Z12.000 F10800.000
G1 X126.912 Y103.115
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F1542
G1 X126.917 Y103.928 E0.00484
G1 F8640.000
G1 X126.912 Y103.115 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z12.000 F10800.000
G1 X130.572 Y103.922
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1542
G1 X129.848 Y103.198 E0.03509
G1 X129.269 Y103.202 E0.01985
G1 X130.391 Y104.325 E0.05441
G1 X130.392 Y104.427 E0.00350
G1 X130.371 Y104.478 E0.00189
G1 X130.168 Y104.684 E0.00993
G1 X129.217 Y103.733 E0.04610
G1 X129.219 Y104.013 E0.00962
G1 X128.917 Y104.016 E0.01035
G1 X129.879 Y104.977 E0.04662
G1 X129.589 Y105.271 E0.01412
G1 X128.338 Y104.020 E0.06064
G1 X127.759 Y104.024 E0.01983
G1 X129.300 Y105.564 E0.07466
G1 X129.011 Y105.858 E0.01412
G1 X127.281 Y104.128 E0.08380
G1 X127.282 Y104.231 E0.00350
G1 X126.804 Y104.234 E0.01639
G1 X128.721 Y106.151 E0.09292
G1 X128.464 Y106.412 E0.01257
G1 X128.419 Y106.431 E0.00167
G1 X126.023 Y104.036 E0.11609
G1 X125.444 Y104.040 E0.01983
G1 X127.842 Y106.438 E0.11621
G1 X127.263 Y106.442 E0.01983
G1 X124.894 Y104.072 E0.11483
G1 X124.598 Y104.360 E0.01412
G1 X126.685 Y106.446 E0.10110
G1 X126.106 Y106.450 E0.01983
G1 X123.708 Y104.052 E0.11621
G1 X123.571 Y104.053 E0.00471
G1 X123.573 Y104.474 E0.01444
G1 X123.593 Y104.520 E0.00169
G1 X125.709 Y106.636 E0.10256
M204 S1000
G1 F8640.000
G1 X123.593 Y104.520 E-0.69110
G1 X123.573 Y104.474 E-0.01136
G1 X123.572 Y104.225 E-0.05754
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X128.524 Y106.630
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1542
G1 X128.689 Y106.795 E0.00789
G1 X129.270 Y106.798 E0.01965
G1 X128.960 Y106.489 E0.01482
G1 X129.247 Y106.198 E0.01381
G1 X129.850 Y106.802 E0.02890
G1 X130.431 Y106.805 E0.01965
G1 X129.533 Y105.908 E0.04298
G1 X129.820 Y105.617 E0.01381
G1 X131.011 Y106.809 E0.05705
G1 X131.592 Y106.813 E0.01965
G1 X130.106 Y105.327 E0.07113
G1 X130.393 Y105.036 E0.01381
G1 X132.173 Y106.816 E0.08521
G1 X132.753 Y106.820 E0.01965
G1 X130.679 Y104.746 E0.09929
G1 X130.718 Y104.706 E0.00188
G1 X130.800 Y104.505 E0.00734
G1 X130.798 Y104.288 E0.00735
G1 X133.518 Y107.008 E0.13019
M204 S1000
G1 F8640.000
G1 X131.191 Y104.680 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X134.538 Y106.574
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1542
G1 X132.414 Y104.450 E0.10445
G1 X132.398 Y104.412 E0.00143
G1 X132.395 Y103.991 E0.01465
G1 X132.545 Y103.990 E0.00522
G1 X134.943 Y106.388 E0.11793
G1 X135.530 Y106.384 E0.02042
G1 X133.133 Y103.986 E0.11793
G1 X133.720 Y103.982 E0.02042
G1 X136.118 Y106.380 E0.11793
G1 X136.705 Y106.376 E0.02042
G1 X134.307 Y103.978 E0.11793
G1 X134.894 Y103.974 E0.02042
G1 X137.292 Y106.372 E0.11793
G1 X137.880 Y106.368 E0.02042
G1 X135.482 Y103.970 E0.11793
G1 X136.069 Y103.965 E0.02042
G1 X138.649 Y106.545 E0.12687
M204 S1000
G1 F8640.000
G1 X136.322 Y104.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X142.216 Y105.897
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1542
G1 X141.951 Y105.632 E0.01271
G1 X141.664 Y105.922 E0.01381
G1 X142.033 Y106.291 E0.01765
G1 X142.033 Y106.868 E0.01953
G1 X141.378 Y106.213 E0.03137
G1 X141.092 Y106.503 E0.01381
G1 X141.462 Y106.874 E0.01771
G1 X140.881 Y106.870 E0.01965
G1 X140.754 Y106.743 E0.00607
G1 X140.193 Y106.758 E0.01902
G1 X140.300 Y106.866 E0.00516
G1 X139.720 Y106.863 E0.01965
G1 X139.620 Y106.762 E0.00480
G1 X139.047 Y106.766 E0.01939
G1 X139.139 Y106.859 E0.00444
G1 X138.559 Y106.856 E0.01965
G1 X138.474 Y106.770 E0.00407
G1 X137.901 Y106.774 E0.01939
G1 X137.978 Y106.852 E0.00371
G1 X137.398 Y106.848 E0.01965
G1 X137.328 Y106.779 E0.00335
G1 X136.755 Y106.783 E0.01939
G1 X136.817 Y106.845 E0.00298
G1 X136.237 Y106.841 E0.01965
G1 X136.182 Y106.787 E0.00262
G1 X135.609 Y106.791 E0.01939
G1 X135.656 Y106.838 E0.00226
G1 X135.075 Y106.834 E0.01965
G1 X135.036 Y106.795 E0.00189
G1 X134.463 Y106.799 E0.01939
G1 X134.495 Y106.830 E0.00153
G1 X133.914 Y106.827 E0.01965
G1 X131.088 Y104.000 E0.13530
G1 X131.661 Y103.996 E0.01939
G1 X132.212 Y104.548 E0.02639
M204 S1000
G1 F8640.000
G1 X131.661 Y103.996 E-0.18001
G1 X131.088 Y104.000 E-0.13230
G1 X132.459 Y105.371 E-0.44768
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X132.448 Y103.482
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F1542
G1 X132.442 Y102.673 E0.00583
G1 F8640.000
G1 X132.448 Y103.482 E-0.18671
G1 E-0.61329 F2100.00000
G1 Z12.000 F10800.000
G1 X134.137 Y102.663
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F1542
G1 X134.142 Y103.470 E0.00730
G1 F8640.000
G1 X134.137 Y102.663 E-0.18638
G1 E-0.61362 F2100.00000
G1 Z12.000 F10800.000
G1 X136.791 Y103.504
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1542
G1 X136.444 Y103.158 E0.01704
G1 X136.078 Y103.160 E0.01272
G1 X136.080 Y103.385 E0.00783
G1 X139.054 Y106.359 E0.14628
G1 X139.642 Y106.355 E0.02042
G1 X137.244 Y103.957 E0.11793
G1 X137.831 Y103.953 E0.02042
G1 X140.229 Y106.351 E0.11793
G1 X140.643 Y106.348 E0.01441
G1 X140.745 Y106.275 E0.00434
G1 X138.418 Y103.949 E0.11440
G1 X139.002 Y103.942 E0.02031
G1 X141.038 Y105.978 E0.10012
G1 X141.332 Y105.680 E0.01454
G1 X138.998 Y103.346 E0.11477
G1 X138.997 Y103.142 E0.00710
G1 X139.383 Y103.139 E0.01343
G1 X139.611 Y103.367 E0.01121
G1 X139.615 Y103.941 E0.01994
G1 X140.180 Y103.937 E0.01966
G1 X141.626 Y105.382 E0.07108
G1 X141.919 Y105.084 E0.01454
G1 X140.768 Y103.933 E0.05664
G1 X141.355 Y103.928 E0.02042
G1 X142.216 Y104.790 E0.04236
M204 S1000
G1 X142.021 Y103.822 F10800.000
G1 F1542
G1 X142.018 Y103.021 E0.01553
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.6


G1 F8640.000
G1 X142.021 Y103.822 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z12.000 F10800.000
;AFTER_LAYER_CHANGE
;11.6
G1 X141.786 Y103.620
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1502
G1 X141.780 Y102.819 E0.02711
G1 X142.337 Y102.816 E0.01885
G1 X142.337 Y107.184 E0.14787
G1 X107.600 Y106.970 E1.17582
G1 X107.600 Y103.030 E0.13333
G1 X118.369 Y102.964 E0.36451
G1 X118.375 Y103.784 E0.02776
G1 X120.158 Y103.772 E0.06036
G1 X120.152 Y102.953 E0.02771
G1 X120.960 Y102.948 E0.02735
G1 X120.966 Y103.766 E0.02769
G1 X124.076 Y103.744 E0.10527
G1 X124.070 Y102.929 E0.02760
G1 X124.912 Y102.923 E0.02850
G1 X124.918 Y103.738 E0.02758
G1 X126.704 Y103.726 E0.06047
G1 X126.698 Y102.912 E0.02753
G1 X127.148 Y102.910 E0.01522
G1 X127.154 Y103.723 E0.02752
G1 X128.910 Y103.710 E0.05944
G1 X128.904 Y102.899 E0.02747
G1 X130.658 Y102.888 E0.05935
G1 X130.663 Y103.698 E0.02742
G1 X135.716 Y103.663 E0.17104
G1 X135.711 Y102.857 E0.02728
G1 X137.003 Y102.849 E0.04376
G1 X137.009 Y103.654 E0.02724
G1 X138.774 Y103.641 E0.05975
G1 X138.769 Y102.838 E0.02719
G1 X140.014 Y102.830 E0.04216
G1 X140.020 Y103.632 E0.02716
G1 X141.726 Y103.621 E0.05775
M204 S1000
G1 X141.376 Y103.216 F10800.000
M204 S800
G1 F1500.000
G1 X141.370 Y102.415 E0.02712
G1 X142.744 Y102.406 E0.04651
G1 X142.744 Y107.594 E0.17560
G1 X107.193 Y107.374 E1.20338
G1 X107.193 Y102.626 E0.16072
G1 X118.773 Y102.554 E0.39197
G1 X118.779 Y103.374 E0.02775
G1 X119.748 Y103.367 E0.03280
G1 X119.742 Y102.548 E0.02772
G1 X121.364 Y102.538 E0.05490
G1 X121.370 Y103.356 E0.02768
G1 X122.339 Y103.349 E0.03280
G1 X122.333 Y102.532 E0.02765
G1 X122.691 Y102.530 E0.01212
G1 X122.697 Y103.347 E0.02764
G1 X123.666 Y103.340 E0.03280
G1 X123.660 Y102.524 E0.02761
G1 X125.316 Y102.514 E0.05606
G1 X125.322 Y103.328 E0.02757
G1 X126.294 Y103.321 E0.03291
G1 X126.289 Y102.508 E0.02754
G1 X127.552 Y102.500 E0.04278
G1 X127.558 Y103.313 E0.02751
G1 X128.500 Y103.306 E0.03188
G1 X128.494 Y102.494 E0.02748
G1 X131.062 Y102.478 E0.08691
G1 X131.067 Y103.288 E0.02741
G1 X134.145 Y103.267 E0.10416
G1 X134.139 Y102.459 E0.02732
G1 X134.196 Y102.459 E0.00192
G1 X134.201 Y103.266 E0.02732
G1 X135.306 Y103.258 E0.03741
G1 X135.301 Y102.452 E0.02729
G1 X137.408 Y102.439 E0.07132
G1 X137.413 Y103.244 E0.02723
G1 X138.364 Y103.237 E0.03219
G1 X138.359 Y102.433 E0.02721
G1 X140.418 Y102.421 E0.06972
G1 X140.424 Y103.223 E0.02715
G1 X141.316 Y103.216 E0.03019
M204 S1000
G1 X141.766 Y103.306 F10800.000
G1 X142.059 Y103.021
G1 F1502
G1 X142.062 Y103.822 E0.00985
G1 F8640.000
G1 X142.059 Y103.021 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z12.200 F10800.000
G1 X139.316 Y102.957
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X138.895 Y103.378 E0.02076
M204 S1000
G1 F8640.000
G1 X139.316 Y102.957 E-0.13757
G1 E-0.66243 F2100.00000
G1 Z12.200 F10800.000
G1 X133.512 Y105.798
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X135.339 Y103.971 E0.09003
G1 X134.742 Y103.975 E0.02079
G1 X133.343 Y105.374 E0.06894
G1 X133.045 Y105.080 E0.01460
G1 X134.146 Y103.979 E0.05424
G1 X133.549 Y103.983 E0.02079
G1 X132.746 Y104.786 E0.03954
G1 X132.448 Y104.491 E0.01460
G1 X133.137 Y103.803 E0.03393
M204 S1000
G1 F8640.000
G1 X132.448 Y104.491 E-0.22486
G1 X132.746 Y104.786 E-0.09675
G1 X133.549 Y103.983 E-0.26206
G1 X134.146 Y103.979 E-0.13779
G1 X134.028 Y104.097 E-0.03854
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X135.837 Y103.473
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X136.150 Y103.159 E0.01544
G1 X136.700 Y103.156 E0.01916
G1 X136.701 Y103.202 E0.00159
G1 X133.940 Y105.962 E0.13603
G1 X134.238 Y106.257 E0.01460
G1 X136.705 Y103.790 E0.12153
G1 X136.706 Y103.961 E0.00596
G1 X137.129 Y103.958 E0.01475
G1 X134.697 Y106.390 E0.11982
G1 X135.294 Y106.386 E0.02079
G1 X137.726 Y103.954 E0.11982
G1 X138.323 Y103.950 E0.02079
G1 X135.891 Y106.381 E0.11981
G1 X136.488 Y106.377 E0.02079
G1 X139.711 Y103.154 E0.15882
G1 X139.715 Y103.742 E0.02050
G1 X137.084 Y106.373 E0.12962
G1 X137.681 Y106.369 E0.02079
G1 X140.113 Y103.937 E0.11982
G1 X140.710 Y103.933 E0.02079
G1 X138.278 Y106.365 E0.11982
G1 X138.875 Y106.361 E0.02079
G1 X141.306 Y103.929 E0.11982
G1 X141.662 Y103.926 E0.01238
G1 X141.662 Y104.128 E0.00704
G1 X141.699 Y104.128 E0.00129
G1 X139.471 Y106.356 E0.10978
G1 X140.068 Y106.352 E0.02079
G1 X142.032 Y104.388 E0.09676
G1 X142.032 Y104.970 E0.02027
G1 X140.480 Y106.533 E0.07671
M204 S1000
G1 F8640.000
G1 X142.032 Y104.970 E-0.50843
G1 X142.032 Y104.388 E-0.13435
G1 X141.673 Y104.747 E-0.11722
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X141.386 Y107.056
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X142.032 Y106.411 E0.03090
G1 X142.032 Y105.828 E0.01974
G1 X140.989 Y106.871 E0.04993
G1 X140.409 Y106.867 E0.01962
G1 X140.520 Y106.756 E0.00531
G1 X139.933 Y106.760 E0.01988
G1 X139.830 Y106.863 E0.00494
G1 X139.250 Y106.860 E0.01962
G1 X139.346 Y106.764 E0.00457
G1 X138.759 Y106.768 E0.01988
G1 X138.671 Y106.856 E0.00420
G1 X138.091 Y106.853 E0.01962
G1 X138.171 Y106.773 E0.00383
G1 X137.584 Y106.777 E0.01988
G1 X137.512 Y106.849 E0.00347
G1 X136.932 Y106.846 E0.01962
G1 X136.997 Y106.781 E0.00310
G1 X136.410 Y106.785 E0.01988
G1 X136.353 Y106.842 E0.00273
G1 X135.773 Y106.838 E0.01962
G1 X135.823 Y106.789 E0.00236
G1 X135.235 Y106.793 E0.01988
G1 X135.194 Y106.835 E0.00199
G1 X134.614 Y106.831 E0.01962
G1 X134.648 Y106.797 E0.00162
G1 X134.327 Y106.800 E0.01087
G1 X134.139 Y106.723 E0.00686
G1 X134.035 Y106.828 E0.00500
G1 X133.455 Y106.824 E0.01962
G1 X133.842 Y106.438 E0.01850
G1 X133.548 Y106.148 E0.01396
G1 X132.876 Y106.820 E0.03219
G1 X132.296 Y106.817 E0.01962
G1 X133.255 Y105.859 E0.04587
G1 X132.961 Y105.569 E0.01396
G1 X131.717 Y106.813 E0.05956
G1 X131.137 Y106.810 E0.01962
G1 X132.668 Y105.280 E0.07325
G1 X132.374 Y104.990 E0.01396
G1 X130.558 Y106.806 E0.08693
G1 X129.978 Y106.803 E0.01962
G1 X132.080 Y104.701 E0.10062
G1 X131.991 Y104.496 E0.00754
G1 X131.989 Y104.208 E0.00974
G1 X129.399 Y106.799 E0.12401
G1 X128.819 Y106.795 E0.01962
G1 X131.618 Y103.997 E0.13398
G1 X131.031 Y104.001 E0.01988
G1 X128.240 Y106.792 E0.13361
G1 X127.660 Y106.788 E0.01962
G1 X130.444 Y104.005 E0.13324
G1 X130.360 Y104.005 E0.00283
G1 X130.357 Y103.509 E0.01681
G1 X130.056 Y103.809 E0.01438
M204 S1000
G1 F8640.000
G1 X130.357 Y103.509 E-0.09809
G1 X130.360 Y104.005 E-0.11465
G1 X130.444 Y104.005 E-0.01932
G1 X128.827 Y105.622 E-0.52794
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X129.028 Y103.555
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X129.407 Y103.176 E0.01614
G1 X129.853 Y103.173 E0.01343
G1 X129.853 Y103.242 E0.00208
G1 X127.184 Y105.912 E0.11375
G1 X127.700 Y105.908 E0.01555
G1 X129.857 Y103.751 E0.09191
G1 X129.860 Y104.240 E0.01474
G1 X128.054 Y106.066 E0.07738
M204 S1000
G1 F8640.000
G1 X129.860 Y104.240 E-0.59301
G1 X129.857 Y103.751 E-0.11296
G1 X129.691 Y103.917 E-0.05403
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.363 Y103.974
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F1502
G1 X120.562 Y103.772 E0.00945
G1 X120.558 Y103.154 E0.02060
G1 F8640.000
G1 X120.562 Y103.772 E-0.14268
G1 X120.363 Y103.974 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.200 F10800.000
G1 X124.196 Y103.775
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1502
G1 X124.635 Y103.336 E0.01871
G1 X124.638 Y103.845 E0.01533
G1 X124.153 Y104.330 E0.02067
G1 X124.411 Y104.585 E0.01092
G1 X124.978 Y104.018 E0.02414
G1 X125.494 Y104.014 E0.01555
G1 X124.669 Y104.839 E0.03514
G1 X124.927 Y105.094 E0.01092
G1 X126.010 Y104.011 E0.04614
G1 X126.526 Y104.007 E0.01555
G1 X125.185 Y105.348 E0.05713
G1 X125.443 Y105.602 E0.01092
G1 X127.042 Y104.004 E0.06813
G1 X127.558 Y104.000 E0.01555
G1 X125.701 Y105.857 E0.07912
G1 X125.767 Y105.922 E0.00278
G1 X126.152 Y105.919 E0.01159
G1 X128.074 Y103.996 E0.08192
G1 X128.590 Y103.993 E0.01555
G1 X126.506 Y106.077 E0.08882
M204 S1000
G1 X126.899 Y106.967 F10800.000
M204 S1250
G1 F1502
G1 X127.574 Y106.291 E0.03234
G1 X126.987 Y106.295 E0.01988
G1 X126.501 Y106.781 E0.02326
G1 X125.922 Y106.777 E0.01962
G1 X126.400 Y106.299 E0.02289
G1 X125.813 Y106.303 E0.01988
G1 X125.342 Y106.774 E0.02252
G1 X124.763 Y106.770 E0.01962
G1 X125.419 Y106.115 E0.03139
G1 X125.125 Y105.825 E0.01396
G1 X124.183 Y106.767 E0.04508
G1 X123.604 Y106.763 E0.01962
G1 X124.831 Y105.536 E0.05876
G1 X124.538 Y105.246 E0.01396
G1 X123.024 Y106.760 E0.07245
G1 X122.445 Y106.756 E0.01962
G1 X124.244 Y104.957 E0.08614
G1 X123.951 Y104.667 E0.01396
G1 X121.865 Y106.752 E0.09982
G1 X121.286 Y106.749 E0.01962
G1 X123.721 Y104.314 E0.11657
G1 X123.719 Y104.052 E0.00886
G1 X123.397 Y104.054 E0.01089
G1 X120.706 Y106.745 E0.12882
G1 X120.127 Y106.742 E0.01962
G1 X122.810 Y104.058 E0.12845
G1 X122.223 Y104.062 E0.01988
G1 X119.547 Y106.738 E0.12808
G1 X118.968 Y106.735 E0.01962
G1 X121.636 Y104.067 E0.12772
G1 X121.049 Y104.071 E0.01988
G1 X118.388 Y106.731 E0.12735
G1 X117.809 Y106.727 E0.01962
G1 X120.248 Y104.289 E0.11674
G1 X120.034 Y104.078 E0.01017
G1 X119.874 Y104.079 E0.00540
G1 X117.229 Y106.724 E0.12661
G1 X116.650 Y106.720 E0.01962
G1 X119.287 Y104.083 E0.12624
G1 X118.700 Y104.087 E0.01988
G1 X116.070 Y106.717 E0.12588
G1 X115.491 Y106.713 E0.01962
G1 X118.113 Y104.091 E0.12551
G1 X118.072 Y104.091 E0.00139
G1 X118.068 Y103.553 E0.01823
G1 X114.911 Y106.709 E0.15110
G1 X114.332 Y106.706 E0.01962
G1 X117.765 Y103.273 E0.16433
G1 X117.178 Y103.277 E0.01986
G1 X113.752 Y106.702 E0.16399
G1 X113.173 Y106.699 E0.01962
G1 X116.591 Y103.280 E0.16364
G1 X116.005 Y103.284 E0.01986
G1 X112.593 Y106.695 E0.16330
G1 X112.014 Y106.692 E0.01962
G1 X115.418 Y103.287 E0.16295
G1 X114.831 Y103.291 E0.01986
G1 X111.434 Y106.688 E0.16261
G1 X110.855 Y106.684 E0.01962
G1 X114.245 Y103.295 E0.16226
G1 X113.658 Y103.298 E0.01986
G1 X110.275 Y106.681 E0.16192
G1 X109.696 Y106.677 E0.01962
G1 X113.071 Y103.302 E0.16157
G1 X112.484 Y103.306 E0.01986
G1 X109.116 Y106.674 E0.16123
G1 X108.537 Y106.670 E0.01962
G1 X111.898 Y103.309 E0.16088
G1 X111.311 Y103.313 E0.01986
G1 X107.957 Y106.666 E0.16054
G1 X107.906 Y106.666 E0.00175
G1 X107.906 Y106.135 E0.01798
G1 X110.724 Y103.316 E0.13492
G1 X110.138 Y103.320 E0.01986
G1 X107.906 Y105.552 E0.10684
G1 X107.906 Y104.969 E0.01974
G1 X109.551 Y103.324 E0.07875
G1 X108.964 Y103.327 E0.01986
G1 X107.906 Y104.386 E0.05067
G1 X107.906 Y103.803 E0.01974
G1 X108.562 Y103.147 E0.03140
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.8


G1 F8640.000
G1 X107.906 Y103.803 E-0.21422
G1 X107.906 Y104.386 E-0.13464
G1 X108.964 Y103.327 E-0.34562
G1 X109.248 Y103.326 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
;AFTER_LAYER_CHANGE
;11.8
G1 X118.373 Y103.784
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1519
G1 X120.157 Y103.772 E0.06036
G1 X120.151 Y102.953 E0.02771
G1 X120.959 Y102.948 E0.02735
G1 X120.964 Y103.766 E0.02769
G1 X124.075 Y103.744 E0.10527
G1 X124.069 Y102.929 E0.02760
G1 X124.907 Y102.923 E0.02838
G1 X124.913 Y103.738 E0.02758
G1 X128.908 Y103.710 E0.13525
G1 X128.903 Y102.899 E0.02747
G1 X130.651 Y102.888 E0.05918
G1 X130.657 Y103.698 E0.02742
G1 X135.595 Y103.663 E0.16714
G1 X135.589 Y102.857 E0.02728
G1 X137.041 Y102.848 E0.04916
G1 X137.047 Y103.653 E0.02724
G1 X138.813 Y103.641 E0.05978
G1 X138.807 Y102.838 E0.02719
G1 X140.058 Y102.830 E0.04232
G1 X140.063 Y103.632 E0.02716
G1 X141.829 Y103.620 E0.05977
G1 X141.823 Y102.819 E0.02711
G1 X142.336 Y102.816 E0.01734
G1 X142.336 Y107.184 E0.14787
G1 X107.599 Y106.970 E1.17582
G1 X107.599 Y103.030 E0.13333
G1 X118.368 Y102.964 E0.36451
G1 X118.373 Y103.724 E0.02573
M204 S1000
G1 X118.778 Y103.374 F10800.000
M204 S800
G1 F1500.000
G1 X119.747 Y103.367 E0.03280
G1 X119.741 Y102.548 E0.02772
G1 X121.363 Y102.538 E0.05490
G1 X121.369 Y103.356 E0.02768
G1 X122.338 Y103.349 E0.03280
G1 X122.332 Y102.532 E0.02765
G1 X122.690 Y102.530 E0.01212
M73 Q70 S7
G1 X122.696 Y103.347 E0.02764
G1 X123.665 Y103.340 E0.03280
G1 X123.659 Y102.524 E0.02761
M73 P70 R7
G1 X125.311 Y102.514 E0.05594
G1 X125.317 Y103.328 E0.02757
G1 X126.290 Y103.322 E0.03293
G1 X126.284 Y102.508 E0.02754
G1 X126.687 Y102.505 E0.01364
G1 X126.693 Y103.319 E0.02753
G1 X127.257 Y103.315 E0.01912
G1 X127.252 Y102.502 E0.02751
G1 X127.551 Y102.500 E0.01013
G1 X127.557 Y103.313 E0.02751
G1 X128.499 Y103.306 E0.03188
G1 X128.493 Y102.494 E0.02748
G1 X131.055 Y102.478 E0.08674
G1 X131.061 Y103.288 E0.02741
G1 X135.185 Y103.259 E0.13958
G1 X135.179 Y102.453 E0.02729
G1 X137.446 Y102.439 E0.07672
G1 X137.451 Y103.243 E0.02723
G1 X138.403 Y103.237 E0.03222
G1 X138.397 Y102.433 E0.02720
G1 X140.462 Y102.420 E0.06988
G1 X140.468 Y103.222 E0.02715
G1 X141.419 Y103.216 E0.03221
G1 X141.414 Y102.414 E0.02712
G1 X142.743 Y102.406 E0.04499
G1 X142.743 Y107.594 E0.17560
G1 X107.192 Y107.374 E1.20338
G1 X107.192 Y102.626 E0.16072
G1 X118.772 Y102.554 E0.39197
G1 X118.777 Y103.314 E0.02572
M204 S1000
G1 X118.972 Y103.724 F10800.000
G1 X118.251 Y103.782
M204 S1250
G1 F1519
G1 X117.742 Y103.273 E0.02438
G1 X117.165 Y103.277 E0.01952
G1 X120.633 Y106.745 E0.16602
G1 X121.217 Y106.748 E0.01976
G1 X118.557 Y104.088 E0.12735
G1 X119.133 Y104.084 E0.01951
G1 X121.801 Y106.752 E0.12772
G1 X122.385 Y106.756 E0.01976
G1 X119.709 Y104.080 E0.12808
G1 X120.032 Y104.078 E0.01093
G1 X120.523 Y104.561 E0.02331
G1 X120.646 Y104.436 E0.00594
G1 X122.969 Y106.759 E0.11121
G1 X123.553 Y106.763 E0.01976
G1 X120.934 Y104.144 E0.12536
G1 X121.006 Y104.071 E0.00347
G1 X121.438 Y104.068 E0.01463
G1 X124.137 Y106.766 E0.12918
G1 X124.721 Y106.770 E0.01976
G1 X122.014 Y104.064 E0.12955
G1 X122.591 Y104.060 E0.01951
G1 X125.304 Y106.774 E0.12991
G1 X125.888 Y106.777 E0.01976
G1 X123.167 Y104.056 E0.13028
G1 X123.743 Y104.052 E0.01951
G1 X126.472 Y106.781 E0.13064
G1 X127.056 Y106.784 E0.01976
G1 X124.706 Y104.434 E0.11252
G1 X124.999 Y104.147 E0.01389
G1 X127.640 Y106.788 E0.12643
G1 X128.224 Y106.792 E0.01976
G1 X125.472 Y104.040 E0.13174
G1 X126.048 Y104.036 E0.01951
G1 X128.808 Y106.795 E0.13211
G1 X129.392 Y106.799 E0.01976
G1 X126.624 Y104.032 E0.13247
G1 X127.201 Y104.028 E0.01951
G1 X129.976 Y106.803 E0.13284
G1 X130.559 Y106.806 E0.01976
G1 X127.777 Y104.024 E0.13320
G1 X128.353 Y104.019 E0.01951
G1 X131.143 Y106.810 E0.13357
G1 X131.727 Y106.813 E0.01976
G1 X128.929 Y104.015 E0.13394
G1 X129.216 Y104.013 E0.00970
G1 X129.214 Y103.720 E0.00994
G1 X132.311 Y106.817 E0.14827
G1 X132.895 Y106.821 E0.01976
G1 X129.276 Y103.202 E0.17323
G1 X129.853 Y103.198 E0.01952
G1 X133.663 Y107.009 E0.18240
M204 S1000
G1 F8640.000
G1 X131.336 Y104.681 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X135.415 Y107.019
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1519
G1 X132.387 Y103.991 E0.14495
G1 X131.811 Y103.995 E0.01951
G1 X134.647 Y106.831 E0.13576
G1 X134.063 Y106.828 E0.01976
G1 X131.052 Y103.817 E0.14411
M204 S1000
G1 F8640.000
G1 X133.380 Y106.145 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X124.860 Y103.963
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1519
G1 X124.378 Y103.481 E0.02360
G1 X124.382 Y104.047 E0.01960
G1 X124.355 Y104.047 E0.00092
G1 X124.565 Y104.257 E0.01027
M204 S1000
G1 F8640.000
G1 X124.355 Y104.047 E-0.06849
G1 X124.382 Y104.047 E-0.00617
G1 X124.378 Y103.481 E-0.13070
G1 X124.860 Y103.963 E-0.15735
G1 E-0.43730 F2100.00000
G1 Z12.400 F10800.000
G1 X120.556 Y103.154
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F1519
G1 X120.561 Y103.772 E0.02060
G1 X120.362 Y103.974 E0.00945
G1 F8640.000
G1 X120.561 Y103.772 E-0.06544
G1 X120.556 Y103.154 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z12.400 F10800.000
G1 X120.234 Y106.926
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1519
G1 X116.589 Y103.280 E0.17450
G1 X116.012 Y103.284 E0.01952
G1 X119.466 Y106.738 E0.16533
G1 X118.882 Y106.734 E0.01976
G1 X115.435 Y103.287 E0.16499
G1 X114.858 Y103.291 E0.01952
G1 X118.298 Y106.730 E0.16465
G1 X117.714 Y106.727 E0.01976
G1 X114.282 Y103.294 E0.16430
G1 X113.705 Y103.298 E0.01952
G1 X117.130 Y106.723 E0.16396
G1 X116.546 Y106.720 E0.01976
G1 X113.128 Y103.302 E0.16362
G1 X112.552 Y103.305 E0.01952
G1 X115.962 Y106.716 E0.16327
G1 X115.378 Y106.712 E0.01976
G1 X111.975 Y103.309 E0.16293
G1 X111.398 Y103.312 E0.01952
G1 X114.795 Y106.709 E0.16259
G1 X114.211 Y106.705 E0.01976
G1 X110.821 Y103.316 E0.16224
G1 X110.245 Y103.319 E0.01952
G1 X113.627 Y106.702 E0.16190
G1 X113.043 Y106.698 E0.01976
G1 X109.668 Y103.323 E0.16156
G1 X109.091 Y103.327 E0.01952
G1 X112.459 Y106.694 E0.16121
G1 X111.875 Y106.691 E0.01976
G1 X108.515 Y103.330 E0.16087
G1 X107.938 Y103.334 E0.01952
G1 X111.291 Y106.687 E0.16053
G1 X110.707 Y106.683 E0.01976
G1 X107.904 Y103.880 E0.13418
G1 X107.904 Y104.461 E0.01964
G1 X110.123 Y106.680 E0.10623
G1 X109.540 Y106.676 E0.01976
G1 X107.904 Y105.041 E0.07828
G1 X107.904 Y105.621 E0.01964
G1 X108.956 Y106.673 E0.05033
G1 X108.372 Y106.669 E0.01976
G1 X107.721 Y106.018 E0.03114
M204 S1000
G1 F8640.000
G1 X108.372 Y106.669 E-0.21246
G1 X108.956 Y106.673 E-0.13482
G1 X107.904 Y105.621 E-0.34331
G1 X107.904 Y105.321 E-0.06941
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X142.080 Y103.021
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F1519
G1 X142.083 Y103.772 E0.00646
G1 X142.102 Y103.791 E0.00023
G1
G1 X142.132 Y103.791 E0.00015
G1 X142.059 Y104.415 F10800.000
M204 S1250
G1 F1519
G1 X141.546 Y103.902 E0.02241
G1 X141.025 Y103.906 E0.01610
G1 X141.685 Y104.566 E0.02883
G1 X141.424 Y104.830 E0.01146
G1 X140.344 Y103.750 E0.04718
M204 S1000
G1 X139.942 Y103.348 F10800.000
M204 S1250
G1 F1519
G1 X139.706 Y103.112 E0.01028
G1 X139.184 Y103.116 E0.01611
G1 X141.164 Y105.095 E0.08642
G1 X140.903 Y105.359 E0.01146
G1 X139.093 Y103.549 E0.07904
G1 X139.095 Y103.919 E0.01143
G1 X138.939 Y103.920 E0.00482
G1 X140.642 Y105.624 E0.07436
G1 X140.450 Y105.819 E0.00847
G1 X140.313 Y105.820 E0.00421
G1 X138.418 Y103.924 E0.08277
G1 X137.896 Y103.928 E0.01610
G1 X139.792 Y105.823 E0.08277
G1 X139.271 Y105.827 E0.01610
G1 X137.215 Y103.772 E0.08974
M204 S1000
G1 X136.926 Y103.483 F10800.000
M204 S1250
G1 F1519
G1 X136.575 Y103.132 E0.01532
G1 X136.053 Y103.135 E0.01611
G1 X138.749 Y105.831 E0.11770
G1 X138.228 Y105.834 E0.01610
G1 X135.874 Y103.480 E0.10278
G1 X135.877 Y103.942 E0.01424
G1 X135.810 Y103.942 E0.00205
G1 X137.571 Y105.703 E0.07687
G1 X137.436 Y105.840 E0.00594
G1 X137.185 Y105.842 E0.00776
G1 X135.289 Y103.946 E0.08277
G1 X134.768 Y103.950 E0.01610
G1 X136.663 Y105.845 E0.08277
G1 X136.142 Y105.849 E0.01610
G1 X134.246 Y103.953 E0.08277
G1 X133.725 Y103.957 E0.01610
G1 X135.621 Y105.853 E0.08277
G1 X135.099 Y105.856 E0.01610
G1 X133.203 Y103.961 E0.08277
G1 X132.925 Y103.962 E0.00858
G1 X132.927 Y104.209 E0.00762
G1 X134.737 Y106.020 E0.07903
M204 S1000
G1 X135.032 Y106.056 F10800.000
M204 S1250
G1 F1519
G1 X135.814 Y106.839 E0.03748
G1 X136.398 Y106.842 E0.01976
G1 X135.790 Y106.234 E0.02913
G1 X136.366 Y106.230 E0.01951
G1 X136.982 Y106.846 E0.02950
G1 X137.566 Y106.849 E0.01976
G1 X136.942 Y106.226 E0.02987
G1 X137.518 Y106.221 E0.01951
G1 X138.150 Y106.853 E0.03023
G1 X138.734 Y106.857 E0.01976
G1 X138.095 Y106.217 E0.03060
G1 X138.671 Y106.213 E0.01951
G1 X139.318 Y106.860 E0.03096
G1 X139.902 Y106.864 E0.01976
G1 X139.247 Y106.209 E0.03133
G1 X139.823 Y106.205 E0.01951
G1 X140.486 Y106.867 E0.03170
G1 X141.069 Y106.871 E0.01976
G1 X140.400 Y106.201 E0.03206
G1 X140.611 Y106.200 E0.00714
G1 X140.793 Y106.015 E0.00881
G1 X141.653 Y106.875 E0.04117
G1 X142.030 Y106.877 E0.01276
G1 X142.030 Y106.672 E0.00696
G1 X141.081 Y105.722 E0.04543
G1 X141.369 Y105.430 E0.01389
G1 X142.030 Y106.091 E0.03164
G1 X142.030 Y105.511 E0.01964
G1 X141.658 Y105.138 E0.01785
G1 X141.946 Y104.846 E0.01389
G1 X142.214 Y105.114 E0.01283
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12


G1 F8640.000
G1 X141.946 Y104.846 E-0.08749
G1 X141.658 Y105.138 E-0.09475
G1 X142.030 Y105.511 E-0.12175
G1 X142.030 Y106.091 E-0.13399
G1 X141.369 Y105.430 E-0.21584
G1 X141.081 Y105.722 E-0.09475
G1 X141.116 Y105.757 E-0.01144
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
;AFTER_LAYER_CHANGE
;12
G1 X118.372 Y103.784
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1480
G1 X120.155 Y103.772 E0.06036
G1 X120.149 Y102.953 E0.02771
G1 X120.957 Y102.948 E0.02735
G1 X120.963 Y103.766 E0.02769
G1 X124.073 Y103.744 E0.10527
G1 X124.067 Y102.929 E0.02760
G1 X124.848 Y102.924 E0.02643
G1 X124.854 Y103.739 E0.02758
G1 X128.907 Y103.710 E0.13720
G1 X128.901 Y102.899 E0.02747
G1 X131.828 Y102.881 E0.09907
G1 X131.834 Y103.690 E0.02739
G1 X133.452 Y103.678 E0.05478
G1 X133.446 Y102.871 E0.02734
G1 X133.460 Y102.871 E0.00047
G1 X133.466 Y103.678 E0.02734
G1 X136.884 Y103.654 E0.11572
G1 X136.879 Y102.849 E0.02725
G1 X137.034 Y102.849 E0.00528
G1 X137.040 Y103.653 E0.02724
G1 X139.898 Y103.633 E0.09673
G1 X139.892 Y102.831 E0.02716
G1 X140.054 Y102.830 E0.00547
G1 X140.059 Y103.632 E0.02716
G1 X141.828 Y103.620 E0.05986
G1 X141.822 Y102.819 E0.02711
G1 X142.334 Y102.816 E0.01734
G1 X142.334 Y107.184 E0.14787
G1 X107.598 Y106.970 E1.17582
G1 X107.598 Y103.030 E0.13333
G1 X118.366 Y102.964 E0.36451
G1 X118.372 Y103.724 E0.02573
M204 S1000
G1 X118.776 Y103.374 F10800.000
M204 S800
G1 F1480
G1 X119.745 Y103.367 E0.03280
G1 X119.739 Y102.548 E0.02772
G1 X121.361 Y102.538 E0.05490
G1 X121.367 Y103.356 E0.02768
G1 X122.336 Y103.349 E0.03280
G1 X122.330 Y102.532 E0.02765
G1 X122.688 Y102.530 E0.01212
G1 X122.694 Y103.347 E0.02764
G1 X123.663 Y103.340 E0.03280
G1 X123.657 Y102.524 E0.02761
G1 X125.252 Y102.514 E0.05399
G1 X125.258 Y103.329 E0.02757
G1 X126.257 Y103.322 E0.03381
G1 X126.251 Y102.508 E0.02754
G1 X126.685 Y102.505 E0.01469
G1 X126.691 Y103.319 E0.02753
G1 X127.532 Y103.313 E0.02846
G1 X127.526 Y102.500 E0.02751
G1 X127.549 Y102.500 E0.00078
G1 X127.555 Y103.313 E0.02751
G1 X128.497 Y103.306 E0.03189
G1 X128.491 Y102.494 E0.02748
G1 X131.480 Y102.476 E0.10117
G1 F1800.000
G1 X131.542 Y102.475 E0.00305
G1 F1480
G1 X132.214 Y102.471 E0.02275
G1 F1800.000
G1 X132.232 Y102.471 E0.00091
G1 X132.235 Y102.855 E0.01905
G1 F1480
G1 X132.238 Y103.280 E0.01439
G1 X133.042 Y103.274 E0.02722
G1 X133.039 Y102.849 E0.01439
G1 F1800.000
G1 X133.045 Y102.466 E0.01902
G1 F1480
G1 X133.864 Y102.461 E0.02773
G1 X133.870 Y103.268 E0.02733
G1 X134.802 Y103.262 E0.03155
G1 X134.796 Y102.455 E0.02730
G1 X135.511 Y102.451 E0.02421
G1 X135.517 Y103.257 E0.02729
G1 X136.474 Y103.250 E0.03240
G1 X136.469 Y102.445 E0.02726
G1 X137.439 Y102.439 E0.03283
G1 X137.444 Y103.243 E0.02723
G1 X138.398 Y103.237 E0.03229
G1 X138.393 Y102.433 E0.02720
G1 X138.525 Y102.432 E0.00447
G1 X138.530 Y103.236 E0.02720
G1 X139.488 Y103.229 E0.03241
G1 X139.482 Y102.426 E0.02717
G1 X140.458 Y102.420 E0.03303
G1 X140.463 Y103.222 E0.02715
G1 X141.418 Y103.216 E0.03230
G1 X141.412 Y102.414 E0.02712
G1 X142.741 Y102.406 E0.04500
G1 X142.741 Y107.594 E0.17560
G1 X107.191 Y107.374 E1.20338
G1 X107.191 Y102.626 E0.16072
G1 X118.770 Y102.554 E0.39197
G1 X118.776 Y103.314 E0.02572
M204 S1000
G1 X118.970 Y103.724 F10800.000
G1 F8640.000
G1 X119.745 Y103.367 E-0.22418
G1 X119.739 Y102.548 E-0.18911
G1 X121.241 Y102.539 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.360 Y103.974
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1480
G1 X120.559 Y103.772 E0.00945
G1 X120.555 Y103.154 E0.02060
G1 F8640.000
G1 X120.559 Y103.772 E-0.14268
G1 X120.360 Y103.974 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.600 F10800.000
G1 X124.362 Y103.946
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1480
G1 X124.447 Y103.775 E0.00541
G1
G1 X124.464 Y103.758 E0.00073
G1 X124.459 Y103.130 E0.01953
G1 F8640.000
G1 X124.464 Y103.758 E-0.14507
G1 X124.447 Y103.775 E-0.00544
G1 E-0.64949 F2100.00000
G1 Z12.600 F10800.000
G1 X108.559 Y103.147
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1480
G1 X107.903 Y103.803 E0.03140
G1 X107.903 Y104.386 E0.01974
G1 X108.961 Y103.327 E0.05067
G1 X109.548 Y103.324 E0.01986
G1 X107.903 Y104.969 E0.07875
G1 X107.903 Y105.552 E0.01974
G1 X110.135 Y103.320 E0.10684
G1 X110.721 Y103.316 E0.01986
G1 X107.903 Y106.135 E0.13492
G1 X107.903 Y106.666 E0.01798
G1 X107.955 Y106.666 E0.00175
G1 X111.308 Y103.313 E0.16054
G1 X111.895 Y103.309 E0.01986
G1 X108.534 Y106.670 E0.16088
G1 X109.114 Y106.674 E0.01962
G1 X112.482 Y103.306 E0.16123
G1 X113.068 Y103.302 E0.01986
G1 X109.693 Y106.677 E0.16157
G1 X110.273 Y106.681 E0.01962
G1 X113.655 Y103.298 E0.16192
G1 X114.242 Y103.295 E0.01986
G1 X110.852 Y106.684 E0.16226
G1 X111.432 Y106.688 E0.01962
G1 X114.828 Y103.291 E0.16261
G1 X115.415 Y103.287 E0.01986
G1 X112.011 Y106.692 E0.16295
G1 X112.591 Y106.695 E0.01962
G1 X116.002 Y103.284 E0.16330
G1 X116.589 Y103.280 E0.01986
G1 X113.170 Y106.699 E0.16364
G1 X113.750 Y106.702 E0.01962
G1 X117.175 Y103.277 E0.16399
G1 X117.762 Y103.273 E0.01986
G1 X114.329 Y106.706 E0.16433
G1 X114.909 Y106.709 E0.01962
G1 X118.065 Y103.553 E0.15110
G1 X118.069 Y104.091 E0.01823
G1 X118.110 Y104.091 E0.00139
G1 X115.488 Y106.713 E0.12551
G1 X116.068 Y106.717 E0.01962
G1 X118.697 Y104.087 E0.12588
G1 X119.284 Y104.083 E0.01988
G1 X116.647 Y106.720 E0.12624
G1 X117.227 Y106.724 E0.01962
G1 X119.871 Y104.079 E0.12661
G1 X120.031 Y104.078 E0.00540
G1 X120.245 Y104.289 E0.01017
G1 X117.806 Y106.727 E0.11674
G1 X118.386 Y106.731 E0.01962
G1 X121.046 Y104.071 E0.12735
G1 X121.633 Y104.067 E0.01988
G1 X118.965 Y106.735 E0.12772
G1 X119.545 Y106.738 E0.01962
G1 X122.220 Y104.062 E0.12808
G1 X122.807 Y104.058 E0.01988
G1 X120.124 Y106.742 E0.12845
G1 X120.704 Y106.745 E0.01962
G1 X123.395 Y104.054 E0.12882
G1 X123.889 Y104.051 E0.01674
G1 X123.951 Y104.081 E0.00232
G1 X121.283 Y106.749 E0.12769
G1 X121.863 Y106.752 E0.01962
G1 X124.339 Y104.276 E0.11856
G1 X124.670 Y104.441 E0.01251
G1 X124.835 Y104.111 E0.01249
G1 X124.902 Y104.044 E0.00322
G1 X125.156 Y104.042 E0.00860
G1 X122.442 Y106.756 E0.12993
G1 X123.022 Y106.760 E0.01962
G1 X125.743 Y104.038 E0.13029
G1 X126.331 Y104.034 E0.01988
G1 X123.601 Y106.763 E0.13066
G1 X124.181 Y106.767 E0.01962
G1 X126.918 Y104.030 E0.13103
G1 X127.505 Y104.025 E0.01988
G1 X124.760 Y106.770 E0.13140
G1 X125.340 Y106.774 E0.01962
G1 X128.088 Y104.026 E0.13155
G1 X128.090 Y104.411 E0.01304
G1 X128.189 Y104.508 E0.00467
G1 X125.919 Y106.777 E0.10865
G1 X126.499 Y106.781 E0.01962
G1 X128.482 Y104.797 E0.09496
G1 X128.776 Y105.087 E0.01396
G1 X127.078 Y106.785 E0.08127
G1 X127.658 Y106.788 E0.01962
G1 X129.069 Y105.376 E0.06759
G1 X129.363 Y105.666 E0.01396
G1 X128.237 Y106.792 E0.05390
G1 X128.817 Y106.795 E0.01962
G1 X129.657 Y105.955 E0.04021
G1 X129.950 Y106.245 E0.01396
G1 X129.396 Y106.799 E0.02653
G1 X129.976 Y106.803 E0.01962
G1 X130.507 Y106.271 E0.02546
G1 X131.095 Y106.266 E0.01988
G1 X130.555 Y106.806 E0.02583
G1 X131.135 Y106.810 E0.01962
G1 X131.682 Y106.262 E0.02620
G1 X132.269 Y106.258 E0.01988
G1 X131.532 Y106.995 E0.03528
M204 S1000
G1 F8640.000
G1 X132.269 Y106.258 E-0.24070
G1 X131.682 Y106.262 E-0.13559
G1 X131.135 Y106.810 E-0.17873
G1 X130.555 Y106.806 E-0.13381
G1 X130.773 Y106.588 E-0.07117
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X130.905 Y106.042
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X130.140 Y105.837 E0.05004
G1 X129.434 Y105.141 E0.06267
G1 X132.030 Y105.836 E0.16980
G1 X132.899 Y105.830 E0.05490
G1 X133.108 Y105.618 E0.01883
G1 X128.728 Y104.444 E0.28652
G1 X128.513 Y104.233 E0.01907
G1 X128.511 Y104.035 E0.01250
G1 X129.076 Y104.031 E0.03571
G1 X133.503 Y105.217 E0.28957
G1 X133.899 Y104.816 E0.03560
G1 X129.228 Y103.564 E0.30555
G1 X129.225 Y103.218 E0.02184
G1 X129.817 Y103.215 E0.03736
G1 X131.512 Y103.669 E0.11089
G1 X131.514 Y104.014 E0.02177
G1 X132.765 Y104.005 E0.07905
G1 X134.514 Y104.474 E0.11440
G1 F8640.000
G1 X132.765 Y104.005 E-0.41807
G1 X131.514 Y104.014 E-0.28890
G1 X131.513 Y103.784 E-0.05303
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X135.155 Y102.657
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1480
G1 X135.161 Y103.463 E0.02066
G1 X135.323 Y103.787 F10800.000
M204 S1250
G1 F1480
G1 X132.294 Y106.817 E0.14502
G1 X132.873 Y106.820 E0.01962
G1 X135.726 Y103.968 E0.13655
G1 X136.313 Y103.964 E0.01988
G1 X133.453 Y106.824 E0.13692
G1 X134.032 Y106.828 E0.01962
G1 X136.900 Y103.960 E0.13729
G1 X137.487 Y103.956 E0.01988
G1 X134.612 Y106.831 E0.13766
G1 X135.191 Y106.835 E0.01962
G1 X138.074 Y103.951 E0.13803
G1 X138.662 Y103.947 E0.01988
G1 X135.771 Y106.838 E0.13839
G1 X136.350 Y106.842 E0.01962
G1 X139.249 Y103.943 E0.13876
G1 X139.836 Y103.939 E0.01988
G1 X136.930 Y106.846 E0.13913
G1 X137.509 Y106.849 E0.01962
G1 X140.423 Y103.935 E0.13950
G1 X141.010 Y103.931 E0.01988
G1 X138.089 Y106.853 E0.13987
G1 X138.668 Y106.856 E0.01962
G1 X141.598 Y103.927 E0.14023
G1 X141.703 Y103.926 E0.00358
G1 X141.704 Y104.128 E0.00684
G1 X141.980 Y104.127 E0.00934
G1 X139.248 Y106.860 E0.13081
G1 X139.827 Y106.863 E0.01962
G1 X142.029 Y104.661 E0.10541
G1 X142.029 Y105.245 E0.01974
G1 X140.407 Y106.867 E0.07767
G1 X140.986 Y106.871 E0.01962
G1 X142.029 Y105.828 E0.04993
G1 X142.029 Y106.411 E0.01974
G1 X141.383 Y107.056 E0.03090
M204 S1000
G1 F8640.000
G1 X142.029 Y106.411 E-0.21080
G1 X142.029 Y105.828 E-0.13463
G1 X140.986 Y106.871 E-0.34058
G1 X140.666 Y106.869 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X142.082 Y103.822
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1480
G1 X142.079 Y103.021 E0.00689
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.2


G1 F8640.000
G1 X142.082 Y103.822 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z12.600 F10800.000
;AFTER_LAYER_CHANGE
;12.2
G1 X118.371 Y103.784
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1477
G1 X120.154 Y103.772 E0.06036
G1 X120.148 Y102.953 E0.02771
G1 X120.956 Y102.948 E0.02735
G1 X120.962 Y103.766 E0.02769
G1 X124.072 Y103.744 E0.10528
G1 X124.066 Y102.929 E0.02760
G1 X124.686 Y102.925 E0.02098
G1 X124.692 Y103.740 E0.02759
G1 X128.906 Y103.710 E0.14265
G1 X128.900 Y102.899 E0.02747
G1 X135.158 Y102.860 E0.21183
G1 X135.163 Y103.666 E0.02730
G1 X136.963 Y103.654 E0.06093
G1 X136.958 Y102.849 E0.02724
G1 X136.974 Y102.849 E0.00054
G1 X136.980 Y103.654 E0.02724
G1 X139.968 Y103.633 E0.10116
G1 X139.962 Y102.830 E0.02716
G1 X140.002 Y102.830 E0.00134
G1 X140.008 Y103.633 E0.02716
G1 X141.800 Y103.620 E0.06068
G1 X141.795 Y102.819 E0.02711
G1 X142.333 Y102.816 E0.01822
G1 X142.333 Y107.184 E0.14787
G1 X107.596 Y106.970 E1.17582
G1 X107.596 Y103.030 E0.13333
G1 X118.365 Y102.964 E0.36451
G1 X118.370 Y103.724 E0.02573
M204 S1000
G1 X118.775 Y103.374 F10800.000
M204 S800
G1 F1477
G1 X119.744 Y103.367 E0.03280
G1 X119.738 Y102.548 E0.02772
G1 X121.360 Y102.538 E0.05490
G1 X121.366 Y103.356 E0.02768
G1 X122.335 Y103.349 E0.03280
G1 X122.329 Y102.532 E0.02765
G1 X122.687 Y102.530 E0.01212
G1 X122.693 Y103.347 E0.02764
G1 X123.662 Y103.340 E0.03280
G1 X123.656 Y102.524 E0.02761
G1 X125.090 Y102.515 E0.04853
G1 X125.096 Y103.330 E0.02757
G1 X126.182 Y103.322 E0.03679
G1 X126.177 Y102.509 E0.02754
G1 X126.714 Y102.505 E0.01820
G1 X126.720 Y103.318 E0.02753
G1 X128.496 Y103.306 E0.06011
G1 X128.490 Y102.494 E0.02748
G1 X134.289 Y102.458 E0.19631
G1 F1800.000
G1 X134.371 Y102.458 E0.00406
G1 F1477
G1 X135.562 Y102.451 E0.04031
G1 X135.568 Y103.257 E0.02728
G1 X136.554 Y103.250 E0.03337
G1 X136.548 Y102.444 E0.02726
G1 X137.378 Y102.439 E0.02809
G1 X137.384 Y103.244 E0.02723
G1 X138.367 Y103.237 E0.03329
G1 X138.361 Y102.433 E0.02721
G1 X138.571 Y102.432 E0.00710
G1 X138.577 Y103.235 E0.02720
G1 X139.558 Y103.229 E0.03322
G1 X139.552 Y102.426 E0.02717
G1 X140.406 Y102.421 E0.02890
G1 X140.412 Y103.223 E0.02715
G1 X141.390 Y103.216 E0.03312
G1 X141.385 Y102.415 E0.02712
G1 X142.740 Y102.406 E0.04587
G1 X142.740 Y107.594 E0.17560
G1 X107.189 Y107.374 E1.20338
G1 X107.189 Y102.626 E0.16072
G1 X118.769 Y102.554 E0.39197
G1 X118.774 Y103.314 E0.02572
M204 S1000
G1 X118.969 Y103.724 F10800.000
G1 X118.249 Y103.870
M204 S1250
G1 F1477
G1 X117.653 Y103.274 E0.02853
G1 X117.080 Y103.277 E0.01940
G1 X120.547 Y106.744 E0.16597
G1 X121.127 Y106.748 E0.01964
G1 X118.468 Y104.089 E0.12730
G1 X119.041 Y104.085 E0.01938
G1 X121.708 Y106.751 E0.12766
G1 X122.288 Y106.755 E0.01964
G1 X119.613 Y104.081 E0.12802
G1 X120.030 Y104.078 E0.01409
G1 X120.520 Y104.561 E0.02331
G1 X120.595 Y104.485 E0.00361
G1 X122.868 Y106.759 E0.10883
G1 X123.448 Y106.762 E0.01964
G1 X120.881 Y104.195 E0.12289
G1 X121.003 Y104.071 E0.00590
G1 X121.331 Y104.069 E0.01110
G1 X124.028 Y106.766 E0.12911
G1 X124.609 Y106.769 E0.01964
G1 X121.904 Y104.065 E0.12948
G1 X122.476 Y104.061 E0.01938
G1 X125.189 Y106.773 E0.12984
G1 X125.769 Y106.777 E0.01964
G1 X123.049 Y104.057 E0.13020
G1 X123.621 Y104.053 E0.01938
G1 X126.349 Y106.780 E0.13057
G1 X126.929 Y106.784 E0.01964
G1 X124.396 Y104.251 E0.12126
G1 X124.818 Y104.248 E0.01429
G1 X124.817 Y104.095 E0.00516
G1 X127.509 Y106.787 E0.12887
G1 X128.090 Y106.791 E0.01964
G1 X125.339 Y104.041 E0.13166
G1 X125.912 Y104.037 E0.01938
G1 X128.670 Y106.794 E0.13202
G1 X129.250 Y106.798 E0.01964
G1 X126.484 Y104.033 E0.13239
G1 X127.057 Y104.029 E0.01938
G1 X130.014 Y106.986 E0.14157
M204 S1000
G1 F8640.000
G1 X127.687 Y104.659 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X131.256 Y106.040
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.683 Y103.316 E0.16984
G1 X129.682 Y103.216 E0.00541
G1 X130.151 Y103.213 E0.02530
G1 X131.667 Y105.839 E0.16374
G1 X132.192 Y105.835 E0.02836
G1 X130.676 Y103.210 E0.16372
G1 X131.202 Y103.206 E0.02837
G1 X132.717 Y105.832 E0.16369
G1 X133.243 Y105.828 E0.02836
G1 X131.727 Y103.203 E0.16367
G1 X132.253 Y103.200 E0.02837
G1 X133.768 Y105.824 E0.16364
G1 X134.293 Y105.821 E0.02836
G1 X132.778 Y103.197 E0.16361
G1 X133.303 Y103.193 E0.02837
G1 X134.818 Y105.817 E0.16359
G1 X135.343 Y105.813 E0.02836
G1 X133.829 Y103.190 E0.16356
G1 X134.354 Y103.187 E0.02837
G1 X135.824 Y105.732 E0.15869
G1 X136.156 Y105.395 E0.02558
G1 X135.343 Y103.987 E0.08777
G1 X135.869 Y103.983 E0.02836
G1 X136.489 Y105.057 E0.06697
G1 X136.821 Y104.720 E0.02558
G1 X136.394 Y103.980 E0.04617
G1 X136.919 Y103.976 E0.02836
G1 X137.257 Y104.561 E0.03646
G1 F8640.000
G1 X136.919 Y103.976 E-0.15592
G1 X136.394 Y103.980 E-0.12127
G1 X136.821 Y104.720 E-0.19745
G1 X136.489 Y105.057 E-0.10937
G1 X136.108 Y104.397 E-0.17600
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X142.065 Y103.021
G1 Z12.200
G1 E0.80000 F2100.00000
M73 Q75 S6
G1 F1477
G1 X142.067 Y103.822 E0.00860
G1 X142.211 Y104.767 F10800.000
M204 S1250
G1 F1477
G1 X141.372 Y103.928 E0.04017
M73 P75 R6
G1 X140.799 Y103.932 E0.01938
G1 X142.028 Y105.161 E0.05881
G1 X142.028 Y105.737 E0.01952
G1 X140.226 Y103.936 E0.08622
G1 X139.654 Y103.940 E0.01938
G1 X142.028 Y106.314 E0.11363
G1 X142.028 Y106.877 E0.01906
G1 X139.081 Y103.944 E0.14071
G1 X138.509 Y103.948 E0.01938
G1 X141.434 Y106.873 E0.14002
G1 X140.854 Y106.870 E0.01964
G1 X137.936 Y103.952 E0.13966
G1 X137.785 Y103.953 E0.00510
G1 X137.788 Y104.343 E0.01319
G1 X137.769 Y104.362 E0.00091
G1 X140.273 Y106.866 E0.11987
G1 X139.693 Y106.863 E0.01964
G1 X137.483 Y104.652 E0.10580
G1 X137.197 Y104.943 E0.01380
G1 X139.113 Y106.859 E0.09173
G1 X138.533 Y106.855 E0.01964
G1 X136.910 Y105.233 E0.07767
G1 X136.624 Y105.523 E0.01380
G1 X137.953 Y106.852 E0.06360
G1 X137.372 Y106.848 E0.01964
G1 X136.338 Y105.814 E0.04953
G1 X136.052 Y106.104 E0.01380
G1 X136.792 Y106.845 E0.03546
G1 X136.212 Y106.841 E0.01964
G1 X135.606 Y106.235 E0.02902
G1 X135.033 Y106.239 E0.01938
G1 X135.632 Y106.838 E0.02865
G1 X135.052 Y106.834 E0.01964
G1 X134.461 Y106.243 E0.02829
G1 X133.888 Y106.247 E0.01938
G1 X134.472 Y106.830 E0.02793
G1 X133.891 Y106.827 E0.01964
G1 X133.316 Y106.251 E0.02756
G1 X133.151 Y106.252 E0.00556
G1 X133.154 Y106.666 E0.01401
G1 X133.311 Y106.823 E0.00752
G1 X132.150 Y106.815 E0.03932
G1 X132.335 Y107.000 E0.00888
M204 S1000
G1 X132.555 Y106.588 F10800.000
M204 S1250
G1 F1477
G1 X132.226 Y106.259 E0.01696
G1 X131.611 Y106.263 E0.02239
G1 X131.758 Y106.410 E0.00760
G1 X131.144 Y106.415 E0.02239
G1 X128.746 Y104.017 E0.12347
G1 X128.131 Y104.021 E0.02239
G1 X130.529 Y106.419 E0.12347
G1 X129.949 Y106.423 E0.02109
G1 X129.898 Y106.402 E0.00200
G1 X127.758 Y104.267 E0.11008
M204 S1000
G1 F8640.000
G1 X129.898 Y106.402 E-0.69812
G1 X129.949 Y106.423 E-0.01271
G1 X130.162 Y106.422 E-0.04916
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X126.453 Y103.524
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1477
G1 X126.447 Y102.710 E0.00883
G1 F8640.000
G1 X126.453 Y103.524 E-0.18784
G1 E-0.61216 F2100.00000
G1 Z12.800 F10800.000
G1 X124.377 Y103.130
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1477
G1 X124.383 Y103.945 E0.01442
G1 F8640.000
G1 X124.377 Y103.130 E-0.18823
G1 E-0.61177 F2100.00000
G1 Z12.800 F10800.000
G1 X120.553 Y103.154
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1477
G1 X120.558 Y103.772 E0.02060
G1 X120.359 Y103.974 E0.00945
G1 F8640.000
G1 X120.558 Y103.772 E-0.06544
G1 X120.553 Y103.154 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z12.800 F10800.000
G1 X120.151 Y106.925
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1477
G1 X116.507 Y103.281 E0.17445
G1 X115.934 Y103.284 E0.01940
G1 X119.387 Y106.737 E0.16529
G1 X118.807 Y106.734 E0.01964
G1 X115.361 Y103.288 E0.16495
G1 X114.788 Y103.291 E0.01940
G1 X118.227 Y106.730 E0.16461
G1 X117.646 Y106.726 E0.01964
G1 X114.215 Y103.295 E0.16426
G1 X113.642 Y103.298 E0.01940
G1 X117.066 Y106.723 E0.16392
G1 X116.486 Y106.719 E0.01964
G1 X113.069 Y103.302 E0.16358
G1 X112.496 Y103.305 E0.01940
G1 X115.906 Y106.716 E0.16324
G1 X115.326 Y106.712 E0.01964
G1 X111.923 Y103.309 E0.16290
G1 X111.350 Y103.313 E0.01940
G1 X114.745 Y106.708 E0.16256
G1 X114.165 Y106.705 E0.01964
G1 X110.777 Y103.316 E0.16222
G1 X110.203 Y103.320 E0.01940
G1 X113.585 Y106.701 E0.16188
G1 X113.005 Y106.698 E0.01964
G1 X109.630 Y103.323 E0.16154
G1 X109.057 Y103.327 E0.01940
G1 X112.425 Y106.694 E0.16119
G1 X111.845 Y106.691 E0.01964
G1 X108.484 Y103.330 E0.16085
G1 X107.911 Y103.334 E0.01940
G1 X111.264 Y106.687 E0.16051
G1 X110.684 Y106.683 E0.01964
G1 X107.902 Y103.901 E0.13320
G1 X107.902 Y104.477 E0.01952
G1 X110.104 Y106.680 E0.10543
G1 X109.524 Y106.676 E0.01964
G1 X107.902 Y105.054 E0.07766
G1 X107.902 Y105.630 E0.01952
G1 X108.944 Y106.673 E0.04989
G1 X108.363 Y106.669 E0.01964
G1 X107.718 Y106.024 E0.03088
M204 S1000
G1 F8640.000
G1 X108.363 Y106.669 E-0.21066
G1 X108.944 Y106.673 E-0.13397
G1 X107.902 Y105.630 E-0.34030
G1 X107.902 Y105.305 E-0.07507
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X129.448 Y104.100
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1477
G1 X129.212 Y103.864 E0.01217
G1 X129.208 Y103.240 E0.02271
G1 X129.444 Y103.477 E0.01216
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.4


G1 F8640.000
G1 X129.208 Y103.240 E-0.07714
G1 X129.212 Y103.864 E-0.14400
G1 X129.448 Y104.100 E-0.07715
G1 E-0.50171 F2100.00000
G1 Z12.800 F10800.000
;AFTER_LAYER_CHANGE
;12.4
G1 X128.904 Y103.710
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1488
G1 X128.899 Y102.899 E0.02747
G1 X135.254 Y102.860 E0.21512
G1 X135.259 Y103.666 E0.02729
G1 X141.733 Y103.620 E0.21912
G1 X141.727 Y102.819 E0.02711
G1 X142.332 Y102.816 E0.02046
G1 X142.332 Y107.184 E0.14787
G1 X107.595 Y106.970 E1.17582
G1 X107.595 Y103.030 E0.13333
G1 X118.363 Y102.964 E0.36451
G1 X118.369 Y103.784 E0.02776
G1 X120.152 Y103.772 E0.06036
G1 X120.147 Y102.953 E0.02771
G1 X120.954 Y102.948 E0.02735
G1 X120.960 Y103.766 E0.02769
G1 X126.453 Y103.727 E0.18593
G1 X126.447 Y102.914 E0.02754
G1 X126.595 Y102.913 E0.00500
G1 X126.601 Y103.726 E0.02753
G1 X128.844 Y103.711 E0.07594
M204 S1000
G1 X128.494 Y103.306 F10800.000
M204 S800
G1 F1488
G1 X128.489 Y102.494 E0.02748
G1 X135.658 Y102.450 E0.24268
G1 X135.664 Y103.256 E0.02728
G1 X136.739 Y103.248 E0.03639
G1 X136.733 Y102.443 E0.02725
G1 X137.214 Y102.440 E0.01627
G1 X137.220 Y103.245 E0.02724
G1 X138.294 Y103.237 E0.03637
G1 X138.288 Y102.434 E0.02721
G1 X138.661 Y102.431 E0.01263
G1 X138.667 Y103.235 E0.02720
G1 X139.726 Y103.227 E0.03584
G1 X139.720 Y102.425 E0.02717
G1 X140.259 Y102.421 E0.01825
G1 X140.265 Y103.224 E0.02715
G1 X141.323 Y103.216 E0.03580
G1 X141.317 Y102.415 E0.02712
G1 X142.739 Y102.406 E0.04811
G1 X142.739 Y107.594 E0.17560
G1 X107.188 Y107.374 E1.20338
G1 X107.188 Y102.626 E0.16072
G1 X118.768 Y102.554 E0.39197
G1 X118.773 Y103.374 E0.02775
G1 X119.742 Y103.367 E0.03280
G1 X119.737 Y102.548 E0.02772
G1 X121.359 Y102.538 E0.05490
G1 X121.364 Y103.356 E0.02768
G1 X122.333 Y103.349 E0.03280
G1 X122.328 Y102.532 E0.02765
G1 X122.686 Y102.530 E0.01212
G1 X122.691 Y103.347 E0.02764
G1 X126.043 Y103.323 E0.11345
G1 X126.037 Y102.509 E0.02755
G1 X126.999 Y102.503 E0.03256
G1 X127.005 Y103.316 E0.02752
G1 X128.434 Y103.306 E0.04839
M204 S1000
G1 X128.889 Y103.370 F10800.000
G1 X128.663 Y103.834
M204 S1250
G1 F1488
G1 X127.853 Y104.643 E0.03906
M204 S1000
G1 F8640.000
G1 X128.663 Y103.834 E-0.26422
G1 E-0.53578 F2100.00000
G1 Z13.000 F10800.000
G1 X129.025 Y103.472
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1488
G1 X129.295 Y103.202 E0.01305
G1 X129.879 Y103.198 E0.01994
G1 X128.275 Y104.802 E0.07742
G1 X128.568 Y105.090 E0.01401
G1 X130.463 Y103.194 E0.09151
G1 X131.047 Y103.191 E0.01994
G1 X128.860 Y105.378 E0.10560
G1 X129.152 Y105.667 E0.01401
G1 X131.632 Y103.187 E0.11968
G1 X132.216 Y103.184 E0.01994
G1 X129.444 Y105.955 E0.13377
G1 X129.737 Y106.243 E0.01401
G1 X132.800 Y103.180 E0.14786
G1 X133.384 Y103.176 E0.01994
G1 X130.139 Y106.422 E0.15666
G1 X130.723 Y106.418 E0.01996
G1 X133.968 Y103.173 E0.15663
G1 X134.552 Y103.169 E0.01994
G1 X131.308 Y106.414 E0.15661
G1 X131.892 Y106.409 E0.01996
G1 X134.952 Y103.350 E0.14768
G1 X134.956 Y103.927 E0.01968
G1 X132.477 Y106.405 E0.11965
G1 X133.062 Y106.401 E0.01995
G1 X135.494 Y103.969 E0.11739
G1 X136.078 Y103.965 E0.01996
G1 X133.646 Y106.397 E0.11739
G1 X134.231 Y106.393 E0.01995
G1 X136.663 Y103.961 E0.11739
G1 X137.247 Y103.957 E0.01996
G1 X134.816 Y106.389 E0.11739
G1 X135.400 Y106.385 E0.01995
G1 X137.832 Y103.953 E0.11739
G1 X137.934 Y103.952 E0.00348
G1 X137.937 Y104.374 E0.01438
G1 X137.916 Y104.425 E0.00188
G1 X135.800 Y106.565 E0.10273
M204 S1000
G1 F8640.000
G1 X137.916 Y104.425 E-0.69499
G1 X137.937 Y104.374 E-0.01271
G1 X137.935 Y104.147 E-0.05230
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X136.975 Y102.645
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1488
G1 X136.981 Y103.450 E0.00495
G1 F8640.000
G1 X136.975 Y102.645 E-0.18585
G1 E-0.61415 F2100.00000
G1 Z13.000 F10800.000
G1 X138.142 Y104.464
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1488
G1 X138.843 Y103.763 E0.03359
M204 S1000
G1 F8640.000
G1 X138.142 Y104.464 E-0.22913
G1 E-0.57087 F2100.00000
G1 Z13.000 F10800.000
G1 X139.997 Y103.429
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1488
G1 X139.991 Y102.627 E0.00884
G1 F8640.000
G1 X139.997 Y103.429 E-0.18528
G1 E-0.61472 F2100.00000
G1 Z13.000 F10800.000
G1 X142.030 Y103.021
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1488
G1 X142.033 Y103.822 E0.01300
G1 F8640.000
G1 X142.030 Y103.021 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z13.000 F10800.000
G1 X141.381 Y107.056
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1488
G1 X142.026 Y106.411 E0.03090
G1 X142.026 Y105.828 E0.01974
G1 X140.983 Y106.871 E0.04993
G1 X140.404 Y106.867 E0.01962
G1 X142.026 Y105.245 E0.07767
G1 X142.026 Y104.661 E0.01974
G1 X139.824 Y106.863 E0.10541
G1 X139.245 Y106.860 E0.01962
G1 X141.977 Y104.127 E0.13080
G1 X141.610 Y104.129 E0.01244
G1 X141.609 Y103.927 E0.00684
G1 X138.665 Y106.856 E0.14057
G1 X138.086 Y106.853 E0.01962
G1 X141.008 Y103.931 E0.13987
G1 X140.420 Y103.935 E0.01988
G1 X137.506 Y106.849 E0.13950
G1 X136.927 Y106.846 E0.01962
G1 X139.833 Y103.939 E0.13913
G1 X139.246 Y103.943 E0.01988
G1 X136.347 Y106.842 E0.13876
G1 X135.768 Y106.838 E0.01962
G1 X135.817 Y106.789 E0.00236
G1 X135.230 Y106.793 E0.01988
G1 X135.188 Y106.835 E0.00199
G1 X134.609 Y106.831 E0.01962
G1 X134.643 Y106.797 E0.00162
G1 X134.055 Y106.801 E0.01988
G1 X134.029 Y106.828 E0.00125
G1 X133.450 Y106.824 E0.01962
G1 X133.468 Y106.806 E0.00089
G1 X132.291 Y106.817 E0.03986
G1 X132.478 Y106.629 E0.00898
M204 S1000
G1 F8640.000
G1 X132.291 Y106.817 E-0.06126
G1 X133.468 Y106.806 E-0.27190
G1 X133.450 Y106.824 E-0.00604
G1 X134.029 Y106.828 E-0.13381
G1 X134.055 Y106.801 E-0.00855
G1 X134.643 Y106.797 E-0.13559
G1 X134.609 Y106.831 E-0.01106
G1 X135.179 Y106.835 E-0.13178
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.211 Y106.981
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1488
G1 X129.556 Y106.636 E0.01650
G1 X129.262 Y106.347 E0.01396
G1 X128.814 Y106.795 E0.02147
G1 X128.234 Y106.792 E0.01962
G1 X128.969 Y106.057 E0.03516
G1 X128.675 Y105.768 E0.01396
G1 X127.655 Y106.788 E0.04884
G1 X127.075 Y106.785 E0.01962
G1 X128.382 Y105.478 E0.06253
G1 X128.088 Y105.189 E0.01396
G1 X126.496 Y106.781 E0.07622
G1 X125.916 Y106.777 E0.01962
G1 X127.794 Y104.899 E0.08990
G1 X127.620 Y104.727 E0.00829
G1 X127.550 Y104.561 E0.00612
G1 X125.337 Y106.774 E0.10593
G1 X124.757 Y106.770 E0.01962
G1 X127.502 Y104.025 E0.13140
G1 X126.915 Y104.030 E0.01988
G1 X124.178 Y106.767 E0.13103
G1 X123.598 Y106.763 E0.01962
G1 X126.328 Y104.034 E0.13066
G1 X125.741 Y104.038 E0.01988
G1 X123.019 Y106.760 E0.13029
G1 X122.439 Y106.756 E0.01962
G1 X125.153 Y104.042 E0.12992
G1 X124.566 Y104.046 E0.01988
G1 X121.860 Y106.752 E0.12956
G1 X121.280 Y106.749 E0.01962
G1 X123.979 Y104.050 E0.12919
G1 X123.392 Y104.054 E0.01988
G1 X120.701 Y106.745 E0.12882
G1 X120.121 Y106.742 E0.01962
G1 X122.805 Y104.058 E0.12845
G1 X122.217 Y104.062 E0.01988
G1 X119.542 Y106.738 E0.12808
G1 X118.962 Y106.735 E0.01962
G1 X121.630 Y104.067 E0.12772
G1 X121.043 Y104.071 E0.01988
G1 X118.383 Y106.731 E0.12735
G1 X117.803 Y106.727 E0.01962
G1 X120.242 Y104.289 E0.11674
G1 X120.028 Y104.078 E0.01017
G1 X119.869 Y104.079 E0.00540
G1 X117.224 Y106.724 E0.12661
G1 X116.644 Y106.720 E0.01962
G1 X119.281 Y104.083 E0.12624
G1 X118.694 Y104.087 E0.01988
G1 X116.065 Y106.717 E0.12588
G1 X115.485 Y106.713 E0.01962
G1 X118.107 Y104.091 E0.12551
G1 X118.066 Y104.091 E0.00139
G1 X118.062 Y103.553 E0.01823
G1 X114.906 Y106.709 E0.15110
G1 X114.326 Y106.706 E0.01962
G1 X117.759 Y103.273 E0.16433
G1 X117.172 Y103.277 E0.01986
G1 X113.747 Y106.702 E0.16399
G1 X113.167 Y106.699 E0.01962
G1 X116.586 Y103.280 E0.16364
G1 X115.999 Y103.284 E0.01986
G1 X112.588 Y106.695 E0.16330
G1 X112.008 Y106.692 E0.01962
G1 X115.412 Y103.287 E0.16295
G1 X114.826 Y103.291 E0.01986
G1 X111.429 Y106.688 E0.16261
G1 X110.849 Y106.684 E0.01962
G1 X114.239 Y103.295 E0.16226
G1 X113.652 Y103.298 E0.01986
G1 X110.270 Y106.681 E0.16192
G1 X109.690 Y106.677 E0.01962
G1 X113.065 Y103.302 E0.16157
G1 X112.479 Y103.306 E0.01986
G1 X109.111 Y106.674 E0.16123
G1 X108.531 Y106.670 E0.01962
G1 X111.892 Y103.309 E0.16088
G1 X111.305 Y103.313 E0.01986
G1 X107.952 Y106.666 E0.16054
G1 X107.900 Y106.666 E0.00175
G1 X107.900 Y106.135 E0.01798
G1 X110.719 Y103.316 E0.13492
G1 X110.132 Y103.320 E0.01986
G1 X107.900 Y105.552 E0.10684
G1 X107.900 Y104.969 E0.01974
G1 X109.545 Y103.324 E0.07875
G1 X108.959 Y103.327 E0.01986
G1 X107.900 Y104.386 E0.05067
G1 X107.900 Y103.803 E0.01974
G1 X108.556 Y103.147 E0.03140
M204 S1000
G1 F8640.000
G1 X107.900 Y103.803 E-0.21422
G1 X107.900 Y104.386 E-0.13464
G1 X108.959 Y103.327 E-0.34562
G1 X109.242 Y103.326 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X120.357 Y103.974
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1488
G1 X120.556 Y103.772 E0.00944
G1 X120.552 Y103.154 E0.02059
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.6


G1 F8640.000
G1 X120.556 Y103.772 E-0.14268
G1 X120.357 Y103.974 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z13.000 F10800.000
;AFTER_LAYER_CHANGE
;12.6
G1 X120.151 Y103.772
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1480
G1 X120.145 Y102.953 E0.02771
G1 X120.953 Y102.948 E0.02735
G1 X120.959 Y103.766 E0.02769
G1 X126.204 Y103.729 E0.17754
G1 X126.198 Y102.915 E0.02754
G1 X126.880 Y102.911 E0.02307
G1 X126.886 Y103.724 E0.02752
G1 X128.903 Y103.710 E0.06828
G1 X128.897 Y102.899 E0.02747
G1 X135.416 Y102.858 E0.22066
G1 X135.422 Y103.665 E0.02729
G1 X141.601 Y103.621 E0.20918
G1 X141.596 Y102.820 E0.02712
G1 X142.330 Y102.816 E0.02486
G1 X142.330 Y107.184 E0.14787
G1 X107.593 Y106.970 E1.17582
G1 X107.593 Y103.030 E0.13333
G1 X118.362 Y102.964 E0.36451
G1 X118.368 Y103.784 E0.02776
G1 X120.091 Y103.772 E0.05833
M204 S1000
G1 X119.741 Y103.367 F10800.000
M204 S800
G1 F1480
G1 X119.735 Y102.548 E0.02772
G1 X121.357 Y102.538 E0.05490
G1 X121.363 Y103.356 E0.02768
G1 X122.332 Y103.349 E0.03280
G1 X122.326 Y102.532 E0.02765
G1 X122.684 Y102.530 E0.01212
G1 X122.690 Y103.347 E0.02764
G1 X125.794 Y103.325 E0.10507
G1 X125.788 Y102.511 E0.02755
G1 X127.284 Y102.502 E0.05063
G1 X127.290 Y103.314 E0.02751
G1 X128.493 Y103.306 E0.04073
G1 X128.487 Y102.494 E0.02748
G1 X135.820 Y102.449 E0.24822
G1 X135.826 Y103.255 E0.02728
G1 X138.155 Y103.238 E0.07883
G1 X138.149 Y102.435 E0.02721
G1 X138.817 Y102.430 E0.02259
G1 X138.822 Y103.234 E0.02719
G1 X141.191 Y103.217 E0.08020
G1 X141.186 Y102.416 E0.02713
G1 X142.737 Y102.406 E0.05251
G1 X142.737 Y107.594 E0.17560
G1 X107.186 Y107.374 E1.20338
G1 X107.186 Y102.626 E0.16072
G1 X118.766 Y102.554 E0.39197
G1 X118.772 Y103.374 E0.02775
G1 X119.681 Y103.368 E0.03077
M204 S1000
G1 X120.131 Y103.457 F10800.000
G1 X120.551 Y103.154
G1 F1480
G1 X120.555 Y103.772 E0.02059
G1 X120.356 Y103.974 E0.00944
G1 F8640.000
G1 X120.555 Y103.772 E-0.06544
G1 X120.551 Y103.154 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z13.200 F10800.000
G1 X118.246 Y103.870
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1480
G1 X117.650 Y103.274 E0.02854
G1 X117.077 Y103.277 E0.01940
G1 X120.544 Y106.744 E0.16597
G1 X121.124 Y106.748 E0.01964
G1 X118.465 Y104.089 E0.12730
G1 X119.038 Y104.085 E0.01938
G1 X121.705 Y106.751 E0.12766
G1 X122.285 Y106.755 E0.01964
G1 X119.610 Y104.081 E0.12802
G1 X120.027 Y104.078 E0.01409
G1 X120.517 Y104.561 E0.02331
G1 X120.592 Y104.485 E0.00360
G1 X122.865 Y106.759 E0.10882
G1 X123.445 Y106.762 E0.01964
G1 X120.878 Y104.195 E0.12289
G1 X121.000 Y104.071 E0.00590
G1 X121.328 Y104.069 E0.01109
G1 X124.025 Y106.766 E0.12911
G1 X124.606 Y106.769 E0.01964
G1 X121.901 Y104.065 E0.12948
G1 X122.473 Y104.061 E0.01938
G1 X125.186 Y106.773 E0.12984
G1 X125.766 Y106.777 E0.01964
G1 X123.046 Y104.057 E0.13020
G1 X123.618 Y104.053 E0.01938
G1 X126.346 Y106.780 E0.13057
G1 X126.926 Y106.784 E0.01964
G1 X124.191 Y104.049 E0.13093
G1 X124.764 Y104.045 E0.01938
G1 X127.506 Y106.787 E0.13129
G1 X128.087 Y106.791 E0.01964
G1 X125.336 Y104.041 E0.13166
G1 X125.909 Y104.037 E0.01938
G1 X128.667 Y106.794 E0.13202
G1 X129.247 Y106.798 E0.01964
G1 X126.683 Y104.235 E0.12271
G1 X127.012 Y104.232 E0.01113
G1 X127.011 Y104.029 E0.00689
G1 X127.054 Y104.029 E0.00145
G1 X130.011 Y106.986 E0.14157
M204 S1000
G1 F8640.000
G1 X127.684 Y104.659 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X132.332 Y107.000
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1480
G1 X132.147 Y106.815 E0.00888
G1 X133.308 Y106.823 E0.03932
G1 X133.292 Y106.807 E0.00079
G1 X133.864 Y106.803 E0.01938
G1 X133.888 Y106.827 E0.00115
G1 X134.469 Y106.830 E0.01964
G1 X134.437 Y106.799 E0.00151
G1 X135.010 Y106.795 E0.01938
G1 X135.049 Y106.834 E0.00188
G1 X135.629 Y106.838 E0.01964
G1 X135.582 Y106.791 E0.00224
G1 X136.041 Y106.788 E0.01554
G1 X136.122 Y106.754 E0.00295
G1 X136.209 Y106.841 E0.00419
G1 X136.789 Y106.845 E0.01964
G1 X136.443 Y106.498 E0.01658
G1 X136.729 Y106.208 E0.01380
G1 X137.369 Y106.848 E0.03064
G1 X137.950 Y106.852 E0.01964
G1 X137.016 Y105.918 E0.04471
G1 X137.302 Y105.627 E0.01380
G1 X138.530 Y106.855 E0.05878
G1 X139.110 Y106.859 E0.01964
G1 X137.588 Y105.337 E0.07285
G1 X137.874 Y105.047 E0.01380
G1 X139.690 Y106.863 E0.08692
G1 X140.270 Y106.866 E0.01964
G1 X138.161 Y104.757 E0.10099
G1 X138.263 Y104.653 E0.00493
G1 X138.345 Y104.452 E0.00735
G1 X138.344 Y104.363 E0.00300
G1 X140.850 Y106.870 E0.11999
G1 X141.431 Y106.873 E0.01964
G1 X138.506 Y103.948 E0.14002
G1 X139.078 Y103.944 E0.01938
G1 X142.025 Y106.877 E0.14072
G1 X142.025 Y106.314 E0.01904
G1 X139.651 Y103.940 E0.11364
G1 X140.223 Y103.936 E0.01938
G1 X142.025 Y105.738 E0.08624
G1 X142.025 Y105.161 E0.01952
G1 X140.796 Y103.932 E0.05883
G1 X141.369 Y103.928 E0.01938
G1 X142.208 Y104.768 E0.04019
M204 S1000
G1 X141.966 Y103.822 F10800.000
G1 F1480
G1 X141.964 Y103.022 E0.02162
G1 F8640.000
G1 X141.966 Y103.822 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z13.200 F10800.000
G1 X138.484 Y102.636
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1480
G1 X138.490 Y103.440 E0.01740
G1 F8640.000
G1 X138.484 Y102.636 E-0.18556
G1 E-0.61444 F2100.00000
G1 Z13.200 F10800.000
G1 X138.019 Y104.581
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1480
G1 X137.394 Y103.956 E0.03046
G1 X136.812 Y103.960 E0.02006
G1 X137.598 Y104.747 E0.03833
G1 X137.307 Y105.042 E0.01428
G1 X136.230 Y103.964 E0.05252
G1 X135.648 Y103.968 E0.02006
G1 X137.016 Y105.337 E0.06670
G1 X136.725 Y105.632 E0.01428
G1 X134.264 Y103.171 E0.11995
G1 X134.847 Y103.167 E0.02007
G1 X135.299 Y103.620 E0.02206
M204 S1000
G1 F8640.000
G1 X134.847 Y103.167 E-0.14780
G1 X134.264 Y103.171 E-0.13451
G1 X135.727 Y104.634 E-0.47769
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X136.564 Y106.057
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1480
G1 X133.682 Y103.175 E0.14047
G1 X133.099 Y103.178 E0.02007
G1 X136.143 Y106.222 E0.14836
G1 X136.008 Y106.360 E0.00664
G1 X135.957 Y106.381 E0.00190
G1 X135.718 Y106.383 E0.00826
G1 X132.517 Y103.182 E0.15600
G1 X131.934 Y103.185 E0.02007
G1 X135.136 Y106.387 E0.15603
G1 X134.554 Y106.391 E0.02006
G1 X131.352 Y103.189 E0.15605
G1 X130.769 Y103.193 E0.02007
G1 X133.972 Y106.395 E0.15607
G1 X133.389 Y106.399 E0.02006
G1 X130.187 Y103.196 E0.15609
G1 X129.604 Y103.200 E0.02007
G1 X132.807 Y106.403 E0.15612
G1 X132.225 Y106.407 E0.02006
G1 X129.206 Y103.388 E0.14716
G1 X129.210 Y103.978 E0.02034
G1 X131.643 Y106.411 E0.11859
G1 X131.061 Y106.415 E0.02006
G1 X128.663 Y104.017 E0.11687
G1 X128.081 Y104.021 E0.02006
G1 X130.479 Y106.419 E0.11687
G1 X129.949 Y106.423 E0.01826
G1 X129.898 Y106.402 E0.00190
G1 X127.758 Y104.284 E0.10379
M204 S1000
G1 F8640.000
G1 X129.898 Y106.402 E-0.69539
G1 X129.949 Y106.423 E-0.01271
G1 X130.174 Y106.422 E-0.05190
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X126.546 Y103.930
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1480
G1 X126.540 Y103.117 E0.01857
G1 F8640.000
G1 X126.546 Y103.930 E-0.18782
G1 E-0.61218 F2100.00000
G1 Z13.200 F10800.000
G1 X120.148 Y106.925
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1480
G1 X116.504 Y103.281 E0.17445
G1 X115.931 Y103.284 E0.01940
G1 X119.384 Y106.737 E0.16529
G1 X118.804 Y106.734 E0.01964
G1 X115.358 Y103.288 E0.16495
G1 X114.785 Y103.291 E0.01940
G1 X118.224 Y106.730 E0.16461
G1 X117.643 Y106.726 E0.01964
G1 X114.212 Y103.295 E0.16426
G1 X113.639 Y103.298 E0.01940
G1 X117.063 Y106.723 E0.16392
G1 X116.483 Y106.719 E0.01964
G1 X113.066 Y103.302 E0.16358
G1 X112.493 Y103.305 E0.01940
G1 X115.903 Y106.716 E0.16324
G1 X115.323 Y106.712 E0.01964
G1 X111.920 Y103.309 E0.16290
G1 X111.347 Y103.313 E0.01940
G1 X114.743 Y106.708 E0.16256
G1 X114.162 Y106.705 E0.01964
G1 X110.774 Y103.316 E0.16222
G1 X110.201 Y103.320 E0.01940
G1 X113.582 Y106.701 E0.16188
G1 X113.002 Y106.698 E0.01964
G1 X109.628 Y103.323 E0.16154
G1 X109.054 Y103.327 E0.01940
G1 X112.422 Y106.694 E0.16119
G1 X111.842 Y106.691 E0.01964
G1 X108.481 Y103.330 E0.16085
G1 X107.908 Y103.334 E0.01940
G1 X111.261 Y106.687 E0.16051
G1 X110.681 Y106.683 E0.01964
G1 X107.899 Y103.901 E0.13320
G1 X107.899 Y104.477 E0.01952
G1 X110.101 Y106.680 E0.10543
G1 X109.521 Y106.676 E0.01964
G1 X107.899 Y105.054 E0.07765
G1 X107.899 Y105.631 E0.01952
G1 X108.941 Y106.673 E0.04988
G1 X108.361 Y106.669 E0.01964
G1 X107.716 Y106.024 E0.03088
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.8


G1 F8640.000
G1 X108.361 Y106.669 E-0.21064
G1 X108.941 Y106.673 E-0.13397
G1 X107.899 Y105.631 E-0.34027
G1 X107.899 Y105.305 E-0.07512
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
;AFTER_LAYER_CHANGE
;12.8
G1 X127.170 Y103.722
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1408
G1 X128.901 Y103.710 E0.05860
M73 Q79 S5
G1 X128.896 Y102.899 E0.02747
G1 X135.700 Y102.857 E0.23033
M73 P79 R5
G1 X135.706 Y103.663 E0.02728
G1 X138.302 Y103.644 E0.08788
G1 X138.296 Y102.841 E0.02721
G1 X138.670 Y102.838 E0.01267
G1 X138.676 Y103.642 E0.02720
G1 X141.360 Y103.623 E0.09086
G1 X141.355 Y102.822 E0.02712
G1 X142.329 Y102.816 E0.03298
G1 X142.329 Y107.184 E0.14787
G1 X107.592 Y106.970 E1.17582
G1 X107.592 Y103.030 E0.13333
G1 X127.165 Y102.909 E0.66253
G1 X127.170 Y103.662 E0.02549
M204 S1000
G1 X127.575 Y103.312 F10800.000
M204 S800
G1 F1408
G1 X128.492 Y103.306 E0.03104
G1 X128.486 Y102.494 E0.02748
G1 X136.105 Y102.447 E0.25789
G1 X136.110 Y103.253 E0.02727
G1 X137.892 Y103.240 E0.06032
G1 X137.886 Y102.436 E0.02722
G1 X139.075 Y102.429 E0.04023
G1 X139.080 Y103.232 E0.02719
G1 X140.950 Y103.219 E0.06330
G1 X140.945 Y102.417 E0.02713
G1 X142.736 Y102.406 E0.06063
G1 X142.736 Y107.594 E0.17560
G1 X107.185 Y107.374 E1.20338
G1 X107.185 Y102.626 E0.16072
G1 X119.191 Y102.552 E0.40641
G1 F1800.000
G1 X119.310 Y102.551 E0.00591
G1 F1408
G1 X121.782 Y102.536 E0.08368
G1 F1800.000
G1 X121.901 Y102.535 E0.00591
G1 F1408
G1 X123.109 Y102.527 E0.04089
G1 F1800.000
G1 X125.363 Y102.514 E0.11188
G1 F1408
G1 X127.569 Y102.500 E0.07466
G1 X127.574 Y103.252 E0.02547
M204 S1000
G1 X127.735 Y103.679 F10800.000
G1 F8640.000
G1 X128.492 Y103.306 E-0.21217
G1 X128.486 Y102.494 E-0.18746
G1 X130.047 Y102.485 E-0.36037
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X129.871 Y103.015
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1408
G1 X129.207 Y103.680 E0.03273
G1 X129.209 Y104.013 E0.01162
G1 X129.116 Y104.014 E0.00324
G1 X129.118 Y104.360 E0.01204
G1 X130.283 Y103.196 E0.05733
G1 X130.879 Y103.192 E0.02074
G1 X129.364 Y104.707 E0.07458
G1 X129.662 Y105.001 E0.01458
G1 X131.474 Y103.188 E0.08923
G1 X132.070 Y103.184 E0.02074
G1 X129.960 Y105.295 E0.10389
G1 X130.258 Y105.589 E0.01458
G1 X132.666 Y103.181 E0.11854
G1 X133.262 Y103.177 E0.02074
G1 X130.556 Y105.883 E0.13320
G1 X130.854 Y106.176 E0.01458
G1 X133.858 Y103.173 E0.14785
G1 X134.453 Y103.170 E0.02074
G1 X131.209 Y106.414 E0.15973
G1 X131.805 Y106.410 E0.02076
G1 X135.049 Y103.166 E0.15971
G1 X135.397 Y103.164 E0.01211
G1 X135.399 Y103.409 E0.00852
G1 X132.401 Y106.406 E0.14757
G1 X132.998 Y106.402 E0.02076
G1 X135.429 Y103.970 E0.11973
G1 X136.026 Y103.966 E0.02076
G1 X133.594 Y106.398 E0.11973
G1 X134.190 Y106.393 E0.02076
G1 X136.622 Y103.962 E0.11973
G1 X137.218 Y103.957 E0.02076
G1 X134.786 Y106.389 E0.11973
G1 X135.383 Y106.385 E0.02076
G1 X137.815 Y103.953 E0.11973
G1 X137.934 Y103.952 E0.00416
G1 X137.937 Y104.374 E0.01467
G1 X137.916 Y104.425 E0.00192
G1 X135.794 Y106.565 E0.10493
M204 S1000
G1 F8640.000
G1 X137.916 Y104.425 E-0.69594
G1 X137.937 Y104.374 E-0.01271
G1 X137.935 Y104.151 E-0.05135
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X138.144 Y104.460
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1408
G1 X138.840 Y103.763 E0.03336
M204 S1000
G1 F8640.000
G1 X138.144 Y104.460 E-0.22759
G1 E-0.57241 F2100.00000
G1 Z13.400 F10800.000
G1 X141.503 Y103.791
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1408
G1 X142.207 Y103.087 E0.03566
M204 S1000
G1 F8640.000
G1 X141.503 Y103.791 E-0.22986
G1 E-0.57014 F2100.00000
G1 Z13.400 F10800.000
G1 X141.378 Y107.056
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1408
G1 X142.023 Y106.411 E0.03090
G1 X142.023 Y105.828 E0.01974
G1 X140.980 Y106.871 E0.04993
G1 X140.401 Y106.867 E0.01962
G1 X142.023 Y105.245 E0.07767
G1 X142.023 Y104.661 E0.01974
G1 X139.821 Y106.863 E0.10541
G1 X139.242 Y106.860 E0.01962
G1 X141.845 Y104.256 E0.12463
G1 X141.670 Y104.257 E0.00593
G1 X141.468 Y104.056 E0.00966
G1 X138.662 Y106.856 E0.13417
G1 X138.083 Y106.853 E0.01962
G1 X141.005 Y103.931 E0.13987
G1 X140.418 Y103.935 E0.01988
G1 X137.503 Y106.849 E0.13950
G1 X136.924 Y106.846 E0.01962
G1 X139.830 Y103.939 E0.13913
G1 X139.243 Y103.943 E0.01988
G1 X136.344 Y106.842 E0.13876
G1 X135.765 Y106.838 E0.01962
G1 X135.814 Y106.789 E0.00236
G1 X135.227 Y106.793 E0.01988
G1 X135.185 Y106.835 E0.00199
G1 X134.606 Y106.831 E0.01962
G1 X134.640 Y106.797 E0.00162
G1 X134.053 Y106.801 E0.01988
G1 X134.026 Y106.828 E0.00125
G1 X133.447 Y106.824 E0.01962
G1 X133.465 Y106.806 E0.00088
G1 X132.288 Y106.817 E0.03986
G1 X132.476 Y106.629 E0.00898
M204 S1000
G1 F8640.000
G1 X132.288 Y106.817 E-0.06126
G1 X133.465 Y106.806 E-0.27190
G1 X133.447 Y106.824 E-0.00604
G1 X134.026 Y106.828 E-0.13381
G1 X134.053 Y106.801 E-0.00855
G1 X134.640 Y106.797 E-0.13559
G1 X134.606 Y106.831 E-0.01106
G1 X135.177 Y106.835 E-0.13181
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X130.367 Y106.988
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1408
G1 X130.730 Y106.626 E0.01736
G1 X130.436 Y106.336 E0.01396
G1 X129.970 Y106.803 E0.02233
G1 X129.390 Y106.799 E0.01962
G1 X130.143 Y106.047 E0.03602
G1 X129.849 Y105.757 E0.01396
G1 X128.811 Y106.795 E0.04971
G1 X128.231 Y106.792 E0.01962
G1 X129.556 Y105.468 E0.06339
G1 X129.262 Y105.178 E0.01396
G1 X127.652 Y106.788 E0.07708
G1 X127.072 Y106.785 E0.01962
G1 X128.969 Y104.889 E0.09077
G1 X128.797 Y104.719 E0.00816
G1 X128.725 Y104.549 E0.00625
G1 X126.493 Y106.781 E0.10685
G1 X125.913 Y106.777 E0.01962
G1 X126.392 Y106.299 E0.02289
G1 X125.804 Y106.303 E0.01988
G1 X125.334 Y106.774 E0.02252
G1 X124.754 Y106.770 E0.01962
G1 X125.217 Y106.308 E0.02215
G1 X124.630 Y106.312 E0.01988
G1 X124.175 Y106.767 E0.02178
G1 X123.595 Y106.763 E0.01962
G1 X124.043 Y106.316 E0.02141
G1 X123.456 Y106.320 E0.01988
G1 X123.016 Y106.760 E0.02105
G1 X122.436 Y106.756 E0.01962
G1 X122.868 Y106.324 E0.02068
G1 X122.281 Y106.328 E0.01988
G1 X121.857 Y106.752 E0.02031
G1 X121.277 Y106.749 E0.01962
G1 X121.694 Y106.332 E0.01994
G1 X121.107 Y106.336 E0.01988
G1 X120.698 Y106.745 E0.01957
G1 X120.118 Y106.742 E0.01962
G1 X120.520 Y106.340 E0.01920
G1 X119.932 Y106.345 E0.01988
G1 X119.539 Y106.738 E0.01884
G1 X118.959 Y106.735 E0.01962
G1 X119.345 Y106.349 E0.01847
G1 X118.758 Y106.353 E0.01988
G1 X118.380 Y106.731 E0.01810
G1 X117.800 Y106.727 E0.01962
G1 X118.171 Y106.357 E0.01773
G1 X117.691 Y106.360 E0.01624
G1 X117.637 Y106.307 E0.00255
G1 X117.221 Y106.724 E0.01993
G1 X116.641 Y106.720 E0.01962
G1 X117.344 Y106.018 E0.03362
G1 X117.050 Y105.728 E0.01396
G1 X116.062 Y106.717 E0.04731
G1 X115.482 Y106.713 E0.01962
G1 X116.757 Y105.439 E0.06099
G1 X116.463 Y105.149 E0.01396
G1 X114.903 Y106.709 E0.07468
G1 X114.323 Y106.706 E0.01962
G1 X116.169 Y104.860 E0.08836
G1 X115.876 Y104.570 E0.01396
G1 X113.744 Y106.702 E0.10205
G1 X113.164 Y106.699 E0.01962
G1 X115.798 Y104.065 E0.12608
G1 X115.794 Y103.486 E0.01960
G1 X112.585 Y106.695 E0.15362
G1 X112.005 Y106.692 E0.01962
G1 X115.410 Y103.287 E0.16295
G1 X114.823 Y103.291 E0.01986
G1 X111.426 Y106.688 E0.16261
G1 X110.846 Y106.684 E0.01962
G1 X114.236 Y103.295 E0.16226
G1 X113.649 Y103.298 E0.01986
G1 X110.267 Y106.681 E0.16192
G1 X109.687 Y106.677 E0.01962
G1 X113.063 Y103.302 E0.16157
G1 X112.476 Y103.306 E0.01986
G1 X109.108 Y106.674 E0.16123
G1 X108.528 Y106.670 E0.01962
G1 X111.889 Y103.309 E0.16088
G1 X111.303 Y103.313 E0.01986
G1 X107.949 Y106.666 E0.16054
G1 X107.897 Y106.666 E0.00175
G1 X107.897 Y106.135 E0.01798
G1 X110.716 Y103.316 E0.13492
G1 X110.129 Y103.320 E0.01986
G1 X107.897 Y105.552 E0.10684
G1 X107.897 Y104.969 E0.01974
G1 X109.542 Y103.324 E0.07875
G1 X108.956 Y103.327 E0.01986
G1 X107.897 Y104.386 E0.05067
G1 X107.897 Y103.803 E0.01974
G1 X108.553 Y103.147 E0.03140
M204 S1000
G1 F8640.000
G1 X107.897 Y103.803 E-0.21422
G1 X107.897 Y104.386 E-0.13464
G1 X108.956 Y103.327 E-0.34562
G1 X109.239 Y103.326 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X116.019 Y103.326
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X116.334 Y103.298 E0.02028
G1 X122.422 Y103.260 E0.39049
G1 X116.220 Y103.803 E0.39930
G1 X116.223 Y104.298 E0.03173
G1 X126.846 Y103.369 E0.68388
G1 X126.850 Y103.863 E0.03173
G1 X116.665 Y104.754 E0.65565
G1 X117.127 Y105.209 E0.04154
G1 X128.355 Y104.227 E0.72289
G1 X127.829 Y104.768 E0.04843
G1 X117.588 Y105.664 E0.65930
G1 X117.863 Y105.936 E0.02483
G1 X120.336 Y105.918 E0.15861
G1 X127.294 Y105.310 E0.44794
G1 X126.760 Y105.851 E0.04880
G1 X124.028 Y106.090 E0.17589
;BEFORE_LAYER_CHANGE
G92 E0.0
;13


G1 F8640.000
G1 X126.760 Y105.851 E-0.63325
G1 X127.146 Y105.460 E-0.12675
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
;AFTER_LAYER_CHANGE
;13
G1 X142.327 Y107.184
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1415
G1 X107.591 Y106.970 E1.17582
G1 X107.591 Y103.030 E0.13333
G1 X142.327 Y102.816 E1.17582
G1 X142.327 Y107.124 E0.14584
M204 S1000
G1 X142.734 Y107.594 F10800.000
M204 S800
G1 F1415
G1 X107.184 Y107.374 E1.20338
G1 X107.184 Y102.626 E0.16072
G1 X127.994 Y102.497 E0.70442
G1 F1800.000
G1 X128.061 Y102.497 E0.00332
G1 F1415
G1 X136.530 Y102.445 E0.28666
G1 F1800.000
G1 X137.461 Y102.439 E0.04624
G1 F1415
G1 X139.500 Y102.426 E0.06900
G1 F1800.000
G1 X140.520 Y102.420 E0.05063
G1 F1415
G1 X142.734 Y102.406 E0.07497
G1 X142.734 Y107.534 E0.17357
M204 S1000
G1 X142.365 Y107.441 F10800.000
G1 F8640.000
G1 X139.443 Y107.519 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X142.205 Y106.601
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1415
G1 X141.795 Y106.192 E0.01962
G1 X141.215 Y106.196 E0.01965
G1 X141.896 Y106.876 E0.03258
G1 X141.307 Y106.873 E0.01991
G1 X140.634 Y106.200 E0.03221
G1 X140.054 Y106.204 E0.01965
G1 X140.719 Y106.869 E0.03185
G1 X140.131 Y106.865 E0.01991
G1 X139.473 Y106.208 E0.03148
G1 X138.893 Y106.212 E0.01965
G1 X139.543 Y106.862 E0.03111
G1 X138.955 Y106.858 E0.01991
G1 X138.312 Y106.216 E0.03074
G1 X137.732 Y106.220 E0.01965
G1 X138.366 Y106.854 E0.03037
G1 X137.778 Y106.851 E0.01991
G1 X137.152 Y106.224 E0.03000
G1 X136.571 Y106.228 E0.01965
G1 X137.190 Y106.847 E0.02963
G1 X136.602 Y106.844 E0.01991
G1 X135.991 Y106.232 E0.02927
G1 X135.410 Y106.236 E0.01965
G1 X136.014 Y106.840 E0.02890
G1 X135.426 Y106.836 E0.01991
G1 X131.776 Y103.186 E0.17472
G1 X132.357 Y103.183 E0.01966
G1 X133.136 Y103.962 E0.03732
G1 X133.132 Y103.374 E0.01992
G1 X132.755 Y102.997 E0.01804
M204 S1000
G1 F8640.000
G1 X133.132 Y103.374 E-0.12303
G1 X133.136 Y103.962 E-0.13590
G1 X132.357 Y103.183 E-0.25459
G1 X131.776 Y103.186 E-0.13414
G1 X132.120 Y103.530 E-0.11234
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X131.044 Y104.506
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X131.035 Y103.207 E0.07194
G1 X130.573 Y103.210 E0.02559
G1 X130.583 Y104.691 E0.08205
G1 X130.125 Y105.156 E0.03619
G1 X130.111 Y103.213 E0.10766
G1 X129.649 Y103.216 E0.02559
G1 X129.666 Y105.621 E0.13328
G1 X129.436 Y105.855 E0.01816
G1 X129.206 Y105.856 E0.01275
G1 X129.187 Y103.219 E0.14614
G1 X128.725 Y103.222 E0.02559
G1 X128.744 Y105.859 E0.14616
G1 X128.282 Y105.863 E0.02559
G1 X128.263 Y103.224 E0.14618
G1 X127.802 Y103.227 E0.02559
G1 X127.820 Y105.866 E0.14620
G1 X127.358 Y105.869 E0.02559
G1 X127.340 Y103.230 E0.14622
G1 X126.878 Y103.233 E0.02559
G1 X126.896 Y105.872 E0.14624
G1 X126.666 Y105.874 E0.01276
G1 X126.433 Y105.644 E0.01816
G1 X126.416 Y103.236 E0.13342
G1 X125.954 Y103.239 E0.02559
G1 X125.968 Y105.185 E0.10785
G1 X125.502 Y104.726 E0.03620
G1 X125.492 Y103.242 E0.08228
G1 X125.030 Y103.244 E0.02559
G1 X125.039 Y104.548 E0.07222
G1 X124.783 Y103.877 F10800.000
M204 S1250
G1 F1415
G1 X124.139 Y103.233 E0.03090
G1 X123.566 Y103.237 E0.01947
G1 X126.774 Y106.445 E0.15397
G1 X126.201 Y106.449 E0.01945
G1 X122.992 Y103.241 E0.15399
G1 X122.419 Y103.244 E0.01947
G1 X125.628 Y106.453 E0.15401
G1 X125.055 Y106.457 E0.01945
G1 X121.845 Y103.248 E0.15403
G1 X121.271 Y103.251 E0.01947
G1 X124.481 Y106.461 E0.15406
G1 X123.908 Y106.465 E0.01945
G1 X120.698 Y103.255 E0.15408
G1 X120.124 Y103.258 E0.01947
G1 X123.335 Y106.469 E0.15410
G1 X122.762 Y106.473 E0.01945
G1 X119.550 Y103.262 E0.15412
G1 X118.977 Y103.265 E0.01947
G1 X122.189 Y106.477 E0.15415
G1 X121.616 Y106.481 E0.01945
G1 X118.403 Y103.269 E0.15417
G1 X117.830 Y103.272 E0.01947
G1 X121.043 Y106.485 E0.15419
G1 X120.469 Y106.489 E0.01945
G1 X117.256 Y103.276 E0.15421
G1 X116.682 Y103.280 E0.01947
G1 X119.896 Y106.493 E0.15424
G1 X119.323 Y106.497 E0.01945
G1 X116.109 Y103.283 E0.15426
G1 X115.644 Y103.286 E0.01577
G1 X115.645 Y103.396 E0.00375
G1 X118.750 Y106.501 E0.14901
G1 X118.177 Y106.505 E0.01945
G1 X115.649 Y103.978 E0.12131
G1 X115.653 Y104.530 E0.01873
G1 X115.674 Y104.580 E0.00185
G1 X117.786 Y106.691 E0.10132
M204 S1000
G1 F8640.000
G1 X115.674 Y104.580 E-0.68944
G1 X115.653 Y104.530 E-0.01259
G1 X115.651 Y104.279 E-0.05797
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X115.424 Y103.786
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1415
G1 X114.928 Y103.290 E0.02372
G1 X114.347 Y103.294 E0.01966
G1 X115.244 Y104.190 E0.04290
G1 X115.247 Y104.614 E0.01433
G1 X115.331 Y104.814 E0.00735
G1 X117.269 Y106.724 E0.09211
G1 X117.192 Y106.724 E0.00258
G1 X113.766 Y103.298 E0.16400
G1 X113.185 Y103.301 E0.01966
G1 X116.604 Y106.720 E0.16366
G1 X116.016 Y106.716 E0.01991
G1 X112.604 Y103.305 E0.16331
G1 X112.024 Y103.308 E0.01966
G1 X115.428 Y106.713 E0.16296
G1 X114.840 Y106.709 E0.01991
G1 X111.443 Y103.312 E0.16262
G1 X110.862 Y103.316 E0.01966
G1 X114.251 Y106.705 E0.16227
G1 X113.663 Y106.702 E0.01991
G1 X110.281 Y103.319 E0.16193
G1 X109.700 Y103.323 E0.01966
G1 X113.075 Y106.698 E0.16158
G1 X112.487 Y106.695 E0.01991
G1 X109.119 Y103.326 E0.16123
G1 X108.538 Y103.330 E0.01966
G1 X111.899 Y106.691 E0.16089
G1 X111.311 Y106.687 E0.01991
G1 X107.957 Y103.333 E0.16054
G1 X107.896 Y103.334 E0.00206
G1 X107.896 Y103.857 E0.01771
G1 X110.722 Y106.684 E0.13530
G1 X110.134 Y106.680 E0.01991
G1 X107.896 Y104.442 E0.10715
G1 X107.896 Y105.026 E0.01979
G1 X109.546 Y106.676 E0.07899
G1 X108.958 Y106.673 E0.01991
G1 X107.896 Y105.611 E0.05084
G1 X107.896 Y106.195 E0.01979
G1 X108.554 Y106.853 E0.03151
M204 S1000
G1 F8640.000
G1 X107.896 Y106.195 E-0.21493
G1 X107.896 Y105.611 E-0.13497
G1 X108.958 Y106.673 E-0.34680
G1 X109.232 Y106.674 E-0.06330
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X127.283 Y106.293
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1415
G1 X127.779 Y106.789 E0.02375
G1 X128.368 Y106.793 E0.01991
G1 X127.864 Y106.289 E0.02411
G1 X128.444 Y106.285 E0.01965
G1 X128.956 Y106.796 E0.02448
G1 X129.544 Y106.800 E0.01991
G1 X129.025 Y106.281 E0.02484
G1 X129.605 Y106.277 E0.01965
G1 X130.132 Y106.804 E0.02521
G1 X130.720 Y106.807 E0.01991
G1 X129.900 Y105.987 E0.03926
G1 X130.190 Y105.693 E0.01399
G1 X131.308 Y106.811 E0.05352
G1 X131.897 Y106.814 E0.01991
G1 X130.481 Y105.398 E0.06779
G1 X130.771 Y105.104 E0.01399
G1 X132.485 Y106.818 E0.08205
G1 X133.073 Y106.822 E0.01991
G1 X131.061 Y104.810 E0.09631
G1 X131.351 Y104.515 E0.01399
G1 X133.661 Y106.825 E0.11058
G1 X134.249 Y106.829 E0.01991
G1 X131.475 Y104.055 E0.13278
G1 X131.471 Y103.466 E0.01993
G1 X135.022 Y107.017 E0.16996
M204 S1000
G1 F8640.000
G1 X132.694 Y104.690 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X134.886 Y105.781
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.257 Y105.814 E0.02098
G1 X140.203 Y105.779 E0.27897
G1 X134.675 Y105.296 E0.31294
G1 X134.155 Y104.783 E0.04119
G1 X142.006 Y105.470 E0.44444
G1 X142.006 Y105.002 E0.02636
G1 X133.635 Y104.270 E0.47388
G1 X133.561 Y104.197 E0.00587
G1 X133.559 Y103.796 E0.02262
G1 X142.006 Y104.535 E0.47823
G1 X142.006 Y104.067 E0.02636
G1 X133.555 Y103.328 E0.47841
G1 X133.554 Y103.192 E0.00769
G1 X137.089 Y103.170 E0.19932
G1 X142.204 Y103.617 E0.28958
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.2


G1 F8640.000
G1 X138.925 Y103.330 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
;AFTER_LAYER_CHANGE
;13.2
G1 X142.326 Y102.816
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1465
G1 X142.326 Y107.184 E0.14787
G1 X107.589 Y106.970 E1.17582
G1 X107.589 Y103.030 E0.13333
G1 X142.266 Y102.816 E1.17379
M204 S1000
G1 X142.733 Y102.406 F10800.000
M204 S800
G1 F1465
G1 X142.733 Y107.594 E0.17560
G1 X107.182 Y107.374 E1.20338
G1 X107.182 Y102.626 E0.16072
G1 X142.673 Y102.407 E1.20135
M204 S1000
G1 X142.549 Y102.761 F10800.000
G1 F8640.000
G1 X142.711 Y105.698 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X141.291 Y106.527
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1465
G1 X142.021 Y105.797 E0.03551
G1 X142.021 Y105.212 E0.02012
G1 X140.886 Y106.346 E0.05519
G1 X140.297 Y106.351 E0.02026
G1 X142.021 Y104.627 E0.08384
G1 X142.021 Y104.042 E0.02012
G1 X139.708 Y106.355 E0.11250
G1 X139.119 Y106.359 E0.02026
G1 X142.021 Y103.457 E0.14115
G1 X142.021 Y103.123 E0.01149
G1 X141.768 Y103.125 E0.00869
G1 X138.530 Y106.363 E0.15752
G1 X137.941 Y106.367 E0.02026
G1 X141.179 Y103.128 E0.15754
G1 X140.591 Y103.132 E0.02024
G1 X137.351 Y106.371 E0.15757
G1 X136.762 Y106.375 E0.02026
G1 X140.002 Y103.135 E0.15759
G1 X139.414 Y103.139 E0.02024
G1 X136.173 Y106.379 E0.15761
G1 X135.584 Y106.384 E0.02026
G1 X138.825 Y103.143 E0.15764
G1 X138.236 Y103.146 E0.02024
G1 X134.996 Y106.387 E0.15762
G1 X134.947 Y106.367 E0.00181
G1 X134.687 Y106.111 E0.01256
G1 X137.648 Y103.150 E0.14401
G1 X137.059 Y103.154 E0.02024
G1 X134.393 Y105.820 E0.12970
G1 X134.098 Y105.530 E0.01423
G1 X136.471 Y103.157 E0.11540
G1 X135.882 Y103.161 E0.02024
G1 X133.804 Y105.239 E0.10109
G1 X133.509 Y104.949 E0.01423
G1 X135.293 Y103.165 E0.08679
G1 X134.705 Y103.168 E0.02024
G1 X133.215 Y104.658 E0.07248
G1 X133.012 Y104.459 E0.00979
G1 X132.991 Y104.408 E0.00189
G1 X132.990 Y104.298 E0.00377
G1 X134.116 Y103.172 E0.05478
G1 X133.528 Y103.175 E0.02024
G1 X132.804 Y103.899 E0.03520
M204 S1000
G1 X132.606 Y102.998 F10800.000
M204 S1250
G1 F1465
G1 X132.028 Y103.576 E0.02766
G1 X132.032 Y104.155 E0.01960
G1 X132.578 Y103.608 E0.02615
G1 X132.582 Y104.188 E0.01960
G1 X129.967 Y106.803 E0.12518
G1 X130.547 Y106.806 E0.01962
G1 X132.666 Y104.686 E0.10147
G1 X132.958 Y104.977 E0.01396
G1 X131.126 Y106.810 E0.08771
G1 X131.706 Y106.813 E0.01962
G1 X133.252 Y105.267 E0.07402
G1 X133.546 Y105.556 E0.01396
G1 X132.285 Y106.817 E0.06034
G1 X132.865 Y106.820 E0.01962
G1 X133.839 Y105.846 E0.04665
G1 X134.133 Y106.136 E0.01396
G1 X133.444 Y106.824 E0.03296
G1 X134.024 Y106.828 E0.01962
G1 X134.426 Y106.425 E0.01927
G1 X134.720 Y106.714 E0.01396
G1 X134.603 Y106.831 E0.00560
G1 X135.183 Y106.835 E0.01962
G1 X135.224 Y106.793 E0.00199
G1 X135.811 Y106.789 E0.01988
G1 X135.762 Y106.838 E0.00236
G1 X136.342 Y106.842 E0.01962
G1 X136.399 Y106.785 E0.00273
G1 X136.986 Y106.781 E0.01988
G1 X136.921 Y106.846 E0.00309
G1 X137.501 Y106.849 E0.01962
G1 X137.573 Y106.777 E0.00346
G1 X138.160 Y106.773 E0.01988
G1 X138.080 Y106.853 E0.00383
G1 X138.660 Y106.856 E0.01962
G1 X138.747 Y106.769 E0.00420
G1 X139.335 Y106.764 E0.01988
G1 X139.239 Y106.860 E0.00457
G1 X139.819 Y106.863 E0.01962
G1 X139.922 Y106.760 E0.00494
G1 X140.509 Y106.756 E0.01988
G1 X140.398 Y106.867 E0.00530
G1 X140.978 Y106.871 E0.01962
G1 X141.096 Y106.752 E0.00567
G1 X141.683 Y106.748 E0.01988
G1 X141.375 Y107.056 E0.01476
M204 S1000
G1 F8640.000
G1 X141.683 Y106.748 E-0.10066
G1 X141.096 Y106.752 E-0.13559
G1 X140.978 Y106.871 E-0.03870
G1 X140.398 Y106.867 E-0.13381
G1 X140.509 Y106.756 E-0.03618
G1 X139.922 Y106.760 E-0.13559
G1 X139.819 Y106.863 E-0.03367
G1 X139.239 Y106.860 E-0.13381
G1 X139.276 Y106.823 E-0.01199
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X129.484 Y106.610
G1 Z13.200
G1 E0.80000 F2100.00000
M73 Q83 S4
M204 S1250
G1 F1465
G1 X131.606 Y104.469 E0.10513
G1 X131.627 Y104.418 E0.00192
G1 X131.623 Y103.877 E0.01885
G1 X129.071 Y106.429 E0.12587
M73 P83 R4
G1 X128.473 Y106.433 E0.02083
G1 X131.619 Y103.288 E0.15513
G1 X131.618 Y103.187 E0.00352
G1 X131.123 Y103.190 E0.01725
G1 X127.876 Y106.438 E0.16016
G1 X127.279 Y106.442 E0.02083
G1 X130.526 Y103.194 E0.16018
G1 X129.930 Y103.198 E0.02082
G1 X126.681 Y106.446 E0.16021
G1 X126.084 Y106.450 E0.02083
G1 X129.333 Y103.201 E0.16023
G1 X128.736 Y103.205 E0.02082
G1 X125.487 Y106.454 E0.16026
G1 X124.889 Y106.458 E0.02083
G1 X128.139 Y103.209 E0.16028
G1 X127.542 Y103.212 E0.02082
G1 X124.292 Y106.463 E0.16031
G1 X123.695 Y106.467 E0.02083
G1 X126.945 Y103.216 E0.16033
G1 X126.348 Y103.220 E0.02082
G1 X123.097 Y106.471 E0.16036
G1 X122.500 Y106.475 E0.02083
G1 X125.752 Y103.224 E0.16038
G1 X125.155 Y103.227 E0.02082
G1 X121.903 Y106.479 E0.16040
G1 X121.305 Y106.484 E0.02083
G1 X124.558 Y103.231 E0.16043
G1 X123.961 Y103.235 E0.02082
G1 X120.708 Y106.488 E0.16045
G1 X120.111 Y106.492 E0.02083
G1 X123.364 Y103.238 E0.16048
G1 X122.767 Y103.242 E0.02082
G1 X119.513 Y106.496 E0.16050
G1 X118.916 Y106.500 E0.02083
G1 X122.170 Y103.246 E0.16053
G1 X121.574 Y103.249 E0.02082
G1 X118.319 Y106.504 E0.16055
G1 X117.721 Y106.509 E0.02083
G1 X120.977 Y103.253 E0.16057
G1 X120.380 Y103.257 E0.02082
G1 X117.377 Y106.259 E0.14810
G1 X117.078 Y105.965 E0.01463
G1 X119.783 Y103.260 E0.13340
G1 X119.186 Y103.264 E0.02082
G1 X116.780 Y105.670 E0.11869
G1 X116.481 Y105.376 E0.01463
G1 X118.589 Y103.268 E0.10398
G1 X117.993 Y103.271 E0.02082
G1 X116.182 Y105.081 E0.08927
G1 X115.884 Y104.787 E0.01463
G1 X117.396 Y103.275 E0.07457
G1 X116.799 Y103.279 E0.02082
G1 X115.652 Y104.425 E0.05655
G1 X115.648 Y103.836 E0.02054
G1 X116.386 Y103.098 E0.03641
M204 S1000
G1 F8640.000
G1 X115.648 Y103.836 E-0.24105
G1 X115.652 Y104.425 E-0.13600
G1 X116.799 Y103.279 E-0.37440
G1 X116.836 Y103.279 E-0.00855
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X117.036 Y106.906
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1465
G1 X117.243 Y106.699 E0.00991
G1 X116.949 Y106.409 E0.01396
G1 X116.639 Y106.720 E0.01488
G1 X116.059 Y106.717 E0.01962
G1 X116.656 Y106.120 E0.02856
G1 X116.362 Y105.830 E0.01396
G1 X115.480 Y106.713 E0.04225
G1 X114.900 Y106.709 E0.01962
G1 X116.069 Y105.541 E0.05594
G1 X115.775 Y105.251 E0.01396
G1 X114.321 Y106.706 E0.06962
G1 X113.741 Y106.702 E0.01962
G1 X115.481 Y104.962 E0.08331
G1 X115.331 Y104.814 E0.00715
G1 X115.247 Y104.614 E0.00734
G1 X113.162 Y106.699 E0.09980
G1 X112.582 Y106.695 E0.01962
G1 X115.242 Y104.035 E0.12735
G1 X115.238 Y103.456 E0.01960
G1 X112.003 Y106.692 E0.15489
G1 X111.423 Y106.688 E0.01962
G1 X114.820 Y103.291 E0.16261
G1 X114.233 Y103.295 E0.01986
G1 X110.844 Y106.684 E0.16226
G1 X110.264 Y106.681 E0.01962
G1 X113.647 Y103.298 E0.16192
G1 X113.060 Y103.302 E0.01986
G1 X109.685 Y106.677 E0.16157
G1 X109.105 Y106.674 E0.01962
G1 X112.473 Y103.306 E0.16123
G1 X111.886 Y103.309 E0.01986
G1 X108.526 Y106.670 E0.16088
G1 X107.946 Y106.666 E0.01962
G1 X111.300 Y103.313 E0.16054
G1 X110.713 Y103.316 E0.01986
G1 X107.895 Y106.135 E0.13492
G1 X107.895 Y105.552 E0.01974
G1 X110.126 Y103.320 E0.10684
G1 X109.540 Y103.324 E0.01986
G1 X107.895 Y104.969 E0.07875
G1 X107.895 Y104.386 E0.01974
G1 X108.953 Y103.327 E0.05067
G1 X108.366 Y103.331 E0.01986
G1 X107.711 Y103.986 E0.03135
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.4


G1 F8640.000
G1 X108.366 Y103.331 E-0.21385
G1 X108.953 Y103.327 E-0.13548
G1 X107.895 Y104.386 E-0.34562
G1 X107.895 Y104.667 E-0.06505
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
;AFTER_LAYER_CHANGE
;13.4
G1 X107.588 Y103.030
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1469
G1 X142.325 Y102.816 E1.17582
G1 X142.325 Y107.184 E0.14787
G1 X107.588 Y106.970 E1.17582
G1 X107.588 Y103.090 E0.13130
M204 S1000
G1 X107.181 Y102.626 F10800.000
M204 S800
G1 F1469
G1 X142.732 Y102.406 E1.20338
G1 X142.732 Y107.594 E0.17560
G1 X107.181 Y107.374 E1.20338
G1 X107.181 Y102.686 E0.15869
M204 S1000
G1 X107.580 Y102.643 F10800.000
G1 F8640.000
G1 X110.472 Y102.660 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X108.549 Y106.853
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1469
G1 X107.893 Y106.197 E0.03181
G1 X107.893 Y105.614 E0.01999
G1 X108.952 Y106.673 E0.05132
G1 X109.538 Y106.676 E0.02011
G1 X107.893 Y105.031 E0.07976
G1 X107.893 Y104.448 E0.01999
G1 X110.125 Y106.680 E0.10821
G1 X110.712 Y106.684 E0.02011
G1 X107.893 Y103.865 E0.13665
G1 X107.893 Y103.334 E0.01821
G1 X107.945 Y103.334 E0.00177
G1 X111.298 Y106.687 E0.16260
G1 X111.885 Y106.691 E0.02011
G1 X108.524 Y103.330 E0.16295
G1 X109.104 Y103.326 E0.01987
G1 X112.472 Y106.694 E0.16329
G1 X113.058 Y106.698 E0.02011
G1 X109.683 Y103.323 E0.16364
G1 X110.263 Y103.319 E0.01987
G1 X113.645 Y106.702 E0.16399
G1 X114.232 Y106.705 E0.02011
G1 X110.842 Y103.316 E0.16434
G1 X111.422 Y103.312 E0.01987
G1 X114.819 Y106.709 E0.16469
G1 X115.405 Y106.713 E0.02011
G1 X112.001 Y103.308 E0.16504
G1 X112.581 Y103.305 E0.01987
G1 X115.992 Y106.716 E0.16539
G1 X116.579 Y106.720 E0.02011
G1 X113.160 Y103.301 E0.16574
G1 X113.740 Y103.298 E0.01987
G1 X116.842 Y106.400 E0.15043
G1 X116.843 Y105.817 E0.01999
G1 X114.319 Y103.294 E0.12234
G1 X114.899 Y103.291 E0.01987
G1 X118.114 Y106.506 E0.15589
G1 X118.693 Y106.502 E0.01985
G1 X115.478 Y103.287 E0.15587
G1 X116.058 Y103.283 E0.01987
G1 X119.272 Y106.498 E0.15584
G1 X119.851 Y106.494 E0.01985
G1 X116.637 Y103.280 E0.15582
G1 X117.217 Y103.276 E0.01987
G1 X120.430 Y106.490 E0.15580
G1 X121.009 Y106.486 E0.01985
G1 X117.796 Y103.273 E0.15578
G1 X118.376 Y103.269 E0.01987
G1 X121.588 Y106.482 E0.15575
G1 X122.167 Y106.478 E0.01985
G1 X118.955 Y103.265 E0.15573
G1 X119.535 Y103.262 E0.01987
G1 X122.746 Y106.473 E0.15571
G1 X123.325 Y106.469 E0.01985
G1 X120.114 Y103.258 E0.15568
G1 X120.694 Y103.255 E0.01987
G1 X123.904 Y106.465 E0.15566
G1 X124.483 Y106.461 E0.01985
G1 X121.273 Y103.251 E0.15564
G1 X121.853 Y103.248 E0.01987
G1 X125.379 Y106.774 E0.17098
G1 X125.966 Y106.778 E0.02011
G1 X122.432 Y103.244 E0.17133
G1 X123.012 Y103.240 E0.01987
G1 X126.553 Y106.781 E0.17168
G1 X127.139 Y106.785 E0.02011
G1 X123.591 Y103.237 E0.17203
G1 X124.171 Y103.233 E0.01987
G1 X127.726 Y106.789 E0.17238
G1 X128.313 Y106.792 E0.02011
G1 X124.750 Y103.230 E0.17273
G1 X125.330 Y103.226 E0.01987
G1 X128.900 Y106.796 E0.17308
G1 X129.486 Y106.800 E0.02011
G1 X125.909 Y103.223 E0.17343
G1 X126.489 Y103.219 E0.01987
G1 X130.073 Y106.803 E0.17378
G1 X130.660 Y106.807 E0.02011
G1 X127.068 Y103.215 E0.17413
G1 X127.648 Y103.212 E0.01987
G1 X131.246 Y106.810 E0.17448
G1 X131.833 Y106.814 E0.02011
G1 X128.227 Y103.208 E0.17483
G1 X128.807 Y103.205 E0.01987
G1 X132.420 Y106.818 E0.17518
G1 X133.007 Y106.821 E0.02011
G1 X129.386 Y103.201 E0.17553
G1 X129.966 Y103.197 E0.01987
G1 X133.593 Y106.825 E0.17587
G1 X134.180 Y106.829 E0.02011
G1 X130.545 Y103.194 E0.17622
G1 X131.125 Y103.190 E0.01987
G1 X134.744 Y106.809 E0.17547
G1 X134.816 Y106.389 E0.01462
G1 X134.906 Y106.388 E0.00310
G1 X131.704 Y103.187 E0.15523
G1 X132.284 Y103.183 E0.01987
G1 X135.485 Y106.384 E0.15520
G1 X136.064 Y106.380 E0.01985
G1 X132.863 Y103.180 E0.15518
G1 X133.443 Y103.176 E0.01987
G1 X136.643 Y106.376 E0.15516
G1 X137.222 Y106.372 E0.01985
G1 X134.022 Y103.172 E0.15513
G1 X134.602 Y103.169 E0.01987
G1 X137.801 Y106.368 E0.15511
G1 X138.380 Y106.364 E0.01985
G1 X135.181 Y103.165 E0.15509
G1 X135.761 Y103.162 E0.01987
G1 X138.959 Y106.360 E0.15507
G1 X139.538 Y106.356 E0.01985
G1 X136.340 Y103.158 E0.15504
G1 X136.920 Y103.154 E0.01987
G1 X140.117 Y106.352 E0.15502
G1 X140.696 Y106.348 E0.01985
G1 X137.499 Y103.151 E0.15500
G1 X138.079 Y103.147 E0.01987
G1 X141.275 Y106.344 E0.15497
G1 X141.854 Y106.340 E0.01985
G1 X138.658 Y103.144 E0.15495
G1 X139.238 Y103.140 E0.01987
G1 X142.019 Y105.922 E0.13486
G1 X142.019 Y105.339 E0.01999
G1 X139.817 Y103.137 E0.10676
G1 X140.397 Y103.133 E0.01987
G1 X142.019 Y104.755 E0.07866
G1 X142.019 Y104.172 E0.01999
G1 X140.976 Y103.129 E0.05057
G1 X141.556 Y103.126 E0.01987
G1 X142.202 Y103.772 E0.03135
M204 S1000
G1 F8640.000
G1 X141.556 Y103.126 E-0.21117
G1 X140.976 Y103.129 E-0.13381
G1 X142.019 Y104.172 E-0.34058
G1 X142.019 Y104.495 E-0.07444
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X141.899 Y107.059
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1469
G1 X141.588 Y106.749 E0.01488
G1 X140.984 Y106.753 E0.02046
G1 X141.102 Y106.871 E0.00567
G1 X140.490 Y106.868 E0.02073
G1 X140.379 Y106.757 E0.00529
G1 X139.775 Y106.761 E0.02046
G1 X139.878 Y106.864 E0.00491
G1 X139.265 Y106.860 E0.02073
G1 X139.171 Y106.766 E0.00452
G1 X138.566 Y106.770 E0.02046
G1 X138.653 Y106.856 E0.00414
G1 X138.040 Y106.852 E0.02073
G1 X137.962 Y106.774 E0.00375
G1 X137.358 Y106.778 E0.02046
G1 X137.428 Y106.849 E0.00337
G1 X136.816 Y106.845 E0.02073
G1 X136.753 Y106.782 E0.00299
G1 X136.149 Y106.787 E0.02045
G1 X136.203 Y106.841 E0.00260
G1 X135.591 Y106.837 E0.02073
G1 X135.363 Y106.609 E0.01093
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.6


G1 F8640.000
G1 X135.591 Y106.837 E-0.07454
G1 X136.203 Y106.841 E-0.14140
G1 X136.149 Y106.787 E-0.01773
G1 X136.753 Y106.782 E-0.13953
G1 X136.816 Y106.845 E-0.02038
G1 X137.428 Y106.849 E-0.14140
G1 X137.358 Y106.778 E-0.02299
G1 X137.962 Y106.774 E-0.13955
G1 X138.040 Y106.852 E-0.02561
G1 X138.200 Y106.853 E-0.03686
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
;AFTER_LAYER_CHANGE
;13.6
G1 X142.323 Y107.184
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1487
G1 X107.586 Y106.970 E1.17582
G1 X107.586 Y103.030 E0.13333
G1 X142.323 Y102.816 E1.17582
G1 X142.323 Y107.124 E0.14584
M204 S1000
G1 X142.730 Y107.594 F10800.000
M204 S800
G1 F1487
G1 X107.179 Y107.374 E1.20338
G1 X107.179 Y102.626 E0.16072
G1 X142.730 Y102.406 E1.20338
G1 X142.730 Y107.534 E0.17357
M204 S1000
G1 X142.331 Y107.574 F10800.000
G1 F8640.000
G1 X139.439 Y107.519 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X141.380 Y107.056
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1487
G1 X142.018 Y106.418 E0.03065
G1 X142.018 Y105.841 E0.01964
G1 X140.988 Y106.871 E0.04950
G1 X140.413 Y106.867 E0.01952
G1 X142.018 Y105.263 E0.07710
G1 X142.018 Y104.685 E0.01964
G1 X139.839 Y106.864 E0.10470
G1 X139.265 Y106.860 E0.01952
G1 X142.018 Y104.107 E0.13230
G1 X142.018 Y103.529 E0.01964
G1 X138.690 Y106.856 E0.15990
G1 X138.116 Y106.853 E0.01952
G1 X141.845 Y103.124 E0.17918
G1 X141.263 Y103.128 E0.01976
G1 X137.542 Y106.849 E0.17884
G1 X136.967 Y106.846 E0.01952
G1 X140.682 Y103.131 E0.17850
G1 X140.100 Y103.135 E0.01976
G1 X136.393 Y106.842 E0.17815
G1 X135.819 Y106.839 E0.01952
G1 X139.519 Y103.138 E0.17781
G1 X138.937 Y103.142 E0.01976
G1 X135.244 Y106.835 E0.17747
G1 X134.670 Y106.832 E0.01952
G1 X138.356 Y103.146 E0.17712
G1 X137.774 Y103.149 E0.01976
G1 X134.096 Y106.828 E0.17678
G1 X133.521 Y106.825 E0.01952
G1 X137.193 Y103.153 E0.17644
G1 X136.611 Y103.156 E0.01976
G1 X132.947 Y106.821 E0.17609
G1 X132.372 Y106.817 E0.01952
G1 X136.030 Y103.160 E0.17575
G1 X135.448 Y103.164 E0.01976
G1 X131.798 Y106.814 E0.17541
G1 X131.224 Y106.810 E0.01952
G1 X134.867 Y103.167 E0.17506
G1 X134.285 Y103.171 E0.01976
G1 X130.649 Y106.807 E0.17472
G1 X130.075 Y106.803 E0.01952
G1 X133.704 Y103.174 E0.17438
G1 X133.122 Y103.178 E0.01976
G1 X129.501 Y106.800 E0.17403
G1 X128.926 Y106.796 E0.01952
G1 X132.541 Y103.182 E0.17369
G1 X131.959 Y103.185 E0.01976
G1 X128.352 Y106.793 E0.17335
G1 X127.778 Y106.789 E0.01952
G1 X131.378 Y103.189 E0.17300
G1 X130.796 Y103.192 E0.01976
G1 X127.203 Y106.785 E0.17266
G1 X126.629 Y106.782 E0.01952
G1 X130.215 Y103.196 E0.17232
G1 X129.634 Y103.199 E0.01976
G1 X126.055 Y106.778 E0.17197
G1 X125.480 Y106.775 E0.01952
G1 X129.052 Y103.203 E0.17163
G1 X128.471 Y103.207 E0.01976
G1 X124.982 Y106.695 E0.16764
G1 X124.982 Y106.117 E0.01964
G1 X127.889 Y103.210 E0.13969
G1 X127.308 Y103.214 E0.01976
G1 X124.982 Y105.539 E0.11175
G1 X124.982 Y105.017 E0.01776
G1 X124.954 Y104.989 E0.00132
G1 X126.726 Y103.217 E0.08514
G1 X126.145 Y103.221 E0.01976
G1 X124.663 Y104.702 E0.07118
G1 X124.477 Y104.519 E0.00889
G1 X124.456 Y104.468 E0.00187
G1 X124.455 Y104.333 E0.00458
G1 X125.563 Y103.225 E0.05326
G1 X124.982 Y103.228 E0.01976
G1 X124.269 Y103.941 E0.03426
M204 S1000
G1 X124.081 Y103.051 F10800.000
M204 S1250
G1 F1487
G1 X123.434 Y103.697 E0.03095
G1 X123.434 Y104.323 E0.02118
G1 X124.043 Y103.714 E0.02915
G1 X124.048 Y104.335 E0.02103
G1 X123.434 Y104.948 E0.02936
G1 X123.434 Y105.574 E0.02118
G1 X124.195 Y104.813 E0.03644
G1 X124.510 Y105.123 E0.01497
G1 X123.434 Y106.200 E0.05152
G1 X123.434 Y106.762 E0.01904
G1 X123.497 Y106.763 E0.00212
G1 X124.575 Y105.685 E0.05161
G1 X124.575 Y106.310 E0.02118
G1 X123.936 Y106.948 E0.03056
M204 S1000
G1 F8640.000
G1 X124.575 Y106.310 E-0.20845
G1 X124.575 Y105.685 E-0.14445
G1 X123.497 Y106.763 E-0.35203
G1 X123.434 Y106.762 E-0.01446
G1 X123.434 Y106.586 E-0.04060
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X122.306 Y106.938
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1487
G1 X123.027 Y106.217 E0.03508
G1 X123.027 Y105.632 E0.02011
G1 X121.906 Y106.753 E0.05450
G1 X121.325 Y106.749 E0.01999
G1 X123.027 Y105.047 E0.08277
G1 X123.027 Y104.462 E0.02011
G1 X120.744 Y106.746 E0.11105
G1 X120.163 Y106.742 E0.01999
G1 X123.027 Y103.877 E0.13932
G1 X123.027 Y103.293 E0.02011
G1 X119.581 Y106.738 E0.16759
G1 X119.000 Y106.735 E0.01999
G1 X122.491 Y103.244 E0.16979
G1 X121.903 Y103.247 E0.02024
G1 X118.419 Y106.731 E0.16944
G1 X117.837 Y106.728 E0.01999
G1 X121.314 Y103.251 E0.16909
G1 X120.725 Y103.255 E0.02024
G1 X117.256 Y106.724 E0.16874
G1 X116.675 Y106.720 E0.01999
G1 X120.137 Y103.258 E0.16838
G1 X119.548 Y103.262 E0.02024
G1 X116.093 Y106.717 E0.16803
G1 X115.512 Y106.713 E0.01999
G1 X118.960 Y103.265 E0.16768
G1 X118.371 Y103.269 E0.02024
G1 X114.931 Y106.710 E0.16733
G1 X114.349 Y106.706 E0.01999
G1 X117.783 Y103.273 E0.16698
G1 X117.194 Y103.276 E0.02024
G1 X113.768 Y106.702 E0.16663
G1 X113.187 Y106.699 E0.01999
G1 X116.606 Y103.280 E0.16627
G1 X116.017 Y103.284 E0.02024
G1 X112.606 Y106.695 E0.16592
G1 X112.024 Y106.692 E0.01999
G1 X115.429 Y103.287 E0.16557
G1 X114.840 Y103.291 E0.02024
G1 X111.443 Y106.688 E0.16522
G1 X110.862 Y106.684 E0.01999
G1 X114.252 Y103.295 E0.16487
G1 X113.663 Y103.298 E0.02024
G1 X110.280 Y106.681 E0.16452
G1 X109.699 Y106.677 E0.01999
G1 X113.074 Y103.302 E0.16417
G1 X112.486 Y103.305 E0.02024
G1 X109.118 Y106.674 E0.16381
G1 X108.536 Y106.670 E0.01999
G1 X111.897 Y103.309 E0.16346
G1 X111.309 Y103.313 E0.02024
G1 X107.955 Y106.667 E0.16311
G1 X107.892 Y106.666 E0.00218
G1 X107.892 Y106.145 E0.01792
G1 X110.720 Y103.316 E0.13757
G1 X110.132 Y103.320 E0.02024
G1 X107.892 Y105.560 E0.10894
G1 X107.892 Y104.975 E0.02011
G1 X109.543 Y103.324 E0.08032
G1 X108.955 Y103.327 E0.02024
G1 X107.892 Y104.390 E0.05170
G1 X107.892 Y103.805 E0.02011
G1 X108.550 Y103.147 E0.03204
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.8


G1 F8640.000
G1 X107.892 Y103.805 E-0.21511
G1 X107.892 Y104.390 E-0.13506
G1 X108.955 Y103.327 E-0.34711
G1 X109.226 Y103.326 E-0.06272
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
;AFTER_LAYER_CHANGE
;13.8
G1 X107.585 Y103.030
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1494
G1 X142.322 Y102.816 E1.17582
G1 X142.322 Y107.184 E0.14787
G1 X107.585 Y106.970 E1.17582
G1 X107.585 Y103.090 E0.13130
M204 S1000
G1 X107.178 Y102.626 F10800.000
M204 S800
G1 F1494
G1 X142.729 Y102.406 E1.20338
G1 X142.729 Y107.594 E0.17560
G1 X107.178 Y107.374 E1.20338
M73 Q88 S3
M73 P88 R3
G1 X107.178 Y102.686 E0.15869
M204 S1000
G1 X107.578 Y102.643 F10800.000
G1 F8640.000
G1 X110.469 Y102.660 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X142.200 Y103.772
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1494
G1 X141.553 Y103.126 E0.03135
G1 X140.973 Y103.129 E0.01987
G1 X142.016 Y104.172 E0.05057
G1 X142.016 Y104.755 E0.01999
G1 X140.394 Y103.133 E0.07866
G1 X139.814 Y103.137 E0.01987
G1 X142.016 Y105.339 E0.10676
G1 X142.016 Y105.922 E0.01999
G1 X139.235 Y103.140 E0.13486
G1 X138.655 Y103.144 E0.01987
G1 X142.016 Y106.505 E0.16295
G1 X142.016 Y106.877 E0.01276
G1 X141.804 Y106.876 E0.00727
G1 X138.076 Y103.147 E0.18077
G1 X137.496 Y103.151 E0.01987
G1 X141.218 Y106.872 E0.18042
G1 X140.631 Y106.868 E0.02011
G1 X136.917 Y103.154 E0.18007
G1 X136.337 Y103.158 E0.01987
G1 X140.044 Y106.865 E0.17972
G1 X139.458 Y106.861 E0.02011
G1 X135.758 Y103.162 E0.17937
G1 X135.178 Y103.165 E0.01987
G1 X138.871 Y106.858 E0.17902
G1 X138.284 Y106.854 E0.02011
G1 X134.599 Y103.169 E0.17867
G1 X134.019 Y103.172 E0.01987
G1 X137.697 Y106.850 E0.17832
G1 X137.111 Y106.847 E0.02011
G1 X133.440 Y103.176 E0.17797
G1 X132.860 Y103.180 E0.01987
G1 X136.524 Y106.843 E0.17762
G1 X135.937 Y106.839 E0.02011
G1 X132.281 Y103.183 E0.17727
G1 X131.701 Y103.187 E0.01987
G1 X135.351 Y106.836 E0.17692
G1 X134.764 Y106.832 E0.02011
G1 X131.122 Y103.190 E0.17657
G1 X130.542 Y103.194 E0.01987
G1 X134.177 Y106.829 E0.17622
G1 X133.590 Y106.825 E0.02011
G1 X129.963 Y103.197 E0.17587
G1 X129.383 Y103.201 E0.01987
G1 X133.004 Y106.821 E0.17553
G1 X132.417 Y106.818 E0.02011
G1 X128.804 Y103.205 E0.17518
G1 X128.224 Y103.208 E0.01987
G1 X131.830 Y106.814 E0.17483
G1 X131.244 Y106.810 E0.02011
G1 X127.645 Y103.212 E0.17448
G1 X127.065 Y103.215 E0.01987
G1 X130.657 Y106.807 E0.17413
G1 X130.070 Y106.803 E0.02011
G1 X126.486 Y103.219 E0.17378
G1 X125.906 Y103.223 E0.01987
G1 X129.484 Y106.800 E0.17343
G1 X128.897 Y106.796 E0.02011
G1 X125.327 Y103.226 E0.17308
G1 X124.747 Y103.230 E0.01987
G1 X128.310 Y106.792 E0.17273
G1 X127.723 Y106.789 E0.02011
G1 X124.168 Y103.233 E0.17238
G1 X123.588 Y103.237 E0.01987
G1 X127.137 Y106.785 E0.17203
G1 X126.550 Y106.781 E0.02011
G1 X123.009 Y103.240 E0.17168
G1 X122.429 Y103.244 E0.01987
G1 X125.963 Y106.778 E0.17133
G1 X125.377 Y106.774 E0.02011
G1 X121.850 Y103.248 E0.17098
G1 X121.270 Y103.251 E0.01987
G1 X124.790 Y106.771 E0.17063
G1 X124.203 Y106.767 E0.02011
G1 X120.691 Y103.255 E0.17028
G1 X120.111 Y103.258 E0.01987
G1 X123.616 Y106.763 E0.16993
G1 X123.030 Y106.760 E0.02011
G1 X119.532 Y103.262 E0.16958
G1 X118.952 Y103.265 E0.01987
G1 X122.443 Y106.756 E0.16924
G1 X121.856 Y106.752 E0.02011
G1 X118.373 Y103.269 E0.16889
G1 X117.793 Y103.273 E0.01987
G1 X121.270 Y106.749 E0.16854
G1 X120.683 Y106.745 E0.02011
G1 X117.214 Y103.276 E0.16819
G1 X116.634 Y103.280 E0.01987
G1 X120.096 Y106.742 E0.16784
G1 X119.509 Y106.738 E0.02011
G1 X116.055 Y103.283 E0.16749
G1 X115.475 Y103.287 E0.01987
G1 X118.923 Y106.734 E0.16714
G1 X118.336 Y106.731 E0.02011
G1 X114.896 Y103.291 E0.16679
G1 X114.316 Y103.294 E0.01987
G1 X117.749 Y106.727 E0.16644
G1 X117.163 Y106.723 E0.02011
G1 X113.737 Y103.298 E0.16609
G1 X113.157 Y103.301 E0.01987
G1 X116.576 Y106.720 E0.16574
G1 X115.989 Y106.716 E0.02011
G1 X112.578 Y103.305 E0.16539
G1 X111.998 Y103.308 E0.01987
G1 X115.403 Y106.713 E0.16504
G1 X114.816 Y106.709 E0.02011
G1 X111.419 Y103.312 E0.16469
G1 X110.839 Y103.316 E0.01987
G1 X114.229 Y106.705 E0.16434
G1 X113.642 Y106.702 E0.02011
G1 X110.260 Y103.319 E0.16399
G1 X109.680 Y103.323 E0.01987
G1 X113.056 Y106.698 E0.16364
G1 X112.469 Y106.694 E0.02011
G1 X109.101 Y103.326 E0.16329
G1 X108.521 Y103.330 E0.01987
G1 X111.882 Y106.691 E0.16295
G1 X111.296 Y106.687 E0.02011
G1 X107.942 Y103.334 E0.16260
G1 X107.890 Y103.334 E0.00177
G1 X107.890 Y103.865 E0.01821
G1 X110.709 Y106.684 E0.13665
G1 X110.122 Y106.680 E0.02011
G1 X107.890 Y104.448 E0.10821
G1 X107.890 Y105.031 E0.01999
G1 X109.535 Y106.676 E0.07976
G1 X108.949 Y106.673 E0.02011
G1 X107.890 Y105.614 E0.05132
G1 X107.890 Y106.197 E0.01999
G1 X108.546 Y106.853 E0.03181
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14


G1 F8640.000
G1 X107.890 Y106.197 E-0.21423
G1 X107.890 Y105.614 E-0.13464
G1 X108.949 Y106.673 E-0.34562
G1 X109.232 Y106.674 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
;AFTER_LAYER_CHANGE
;14
G1 X107.584 Y106.809
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1491
G1 X107.584 Y103.191 E0.12247
G1 X112.686 Y102.999 E0.17282
G1 X142.320 Y102.816 E1.00312
G1 X142.320 Y107.184 E0.14787
G1 X112.686 Y107.001 E1.00312
G1 X107.644 Y106.811 E0.17079
M204 S1000
G1 X107.177 Y107.201 F10800.000
M204 S800
G1 F1491
G1 X107.177 Y102.799 E0.14901
G1 X112.677 Y102.592 E0.18631
G1 X142.727 Y102.406 E1.01720
G1 X142.727 Y107.594 E0.17560
G1 X112.677 Y107.408 E1.01720
G1 X107.237 Y107.203 E0.18428
M204 S1000
G1 X107.378 Y106.855 F10800.000
G1 F8640.000
G1 X107.192 Y103.912 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X141.373 Y107.056
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1491
G1 X142.015 Y106.414 E0.03100
G1 X142.015 Y105.834 E0.01983
G1 X140.978 Y106.871 E0.05007
G1 X140.401 Y106.867 E0.01971
G1 X142.015 Y105.253 E0.07794
G1 X142.015 Y104.672 E0.01983
G1 X139.824 Y106.864 E0.10581
G1 X139.247 Y106.860 E0.01971
G1 X142.015 Y104.091 E0.13368
G1 X142.015 Y103.511 E0.01983
G1 X138.669 Y106.856 E0.16154
G1 X138.092 Y106.853 E0.01971
G1 X141.821 Y103.124 E0.18004
G1 X141.237 Y103.128 E0.01995
G1 X137.515 Y106.849 E0.17969
G1 X136.938 Y106.846 E0.01971
G1 X140.652 Y103.131 E0.17935
G1 X140.068 Y103.135 E0.01995
G1 X136.361 Y106.842 E0.17900
G1 X135.784 Y106.839 E0.01971
G1 X139.484 Y103.139 E0.17865
G1 X138.899 Y103.142 E0.01995
G1 X135.207 Y106.835 E0.17831
G1 X134.630 Y106.831 E0.01971
G1 X138.315 Y103.146 E0.17796
G1 X137.731 Y103.149 E0.01995
G1 X134.052 Y106.828 E0.17761
G1 X133.475 Y106.824 E0.01971
G1 X137.147 Y103.153 E0.17727
G1 X136.562 Y103.157 E0.01995
G1 X132.898 Y106.821 E0.17692
G1 X132.321 Y106.817 E0.01971
G1 X135.978 Y103.160 E0.17657
G1 X135.394 Y103.164 E0.01995
G1 X131.744 Y106.814 E0.17623
G1 X131.167 Y106.810 E0.01971
G1 X134.809 Y103.167 E0.17588
G1 X134.225 Y103.171 E0.01995
G1 X130.590 Y106.806 E0.17553
G1 X130.013 Y106.803 E0.01971
G1 X133.641 Y103.175 E0.17519
G1 X133.056 Y103.178 E0.01995
G1 X129.435 Y106.799 E0.17484
G1 X128.858 Y106.796 E0.01971
G1 X132.472 Y103.182 E0.17449
G1 X131.888 Y103.186 E0.01995
G1 X128.281 Y106.792 E0.17415
G1 X127.704 Y106.789 E0.01971
G1 X131.303 Y103.189 E0.17380
G1 X130.719 Y103.193 E0.01995
G1 X127.127 Y106.785 E0.17345
G1 X126.550 Y106.781 E0.01971
G1 X130.135 Y103.196 E0.17311
G1 X129.550 Y103.200 E0.01995
G1 X125.973 Y106.778 E0.17276
G1 X125.395 Y106.774 E0.01971
G1 X128.966 Y103.204 E0.17241
G1 X128.382 Y103.207 E0.01995
G1 X124.818 Y106.771 E0.17207
G1 X124.241 Y106.767 E0.01971
G1 X127.798 Y103.211 E0.17172
G1 X127.213 Y103.214 E0.01995
G1 X123.664 Y106.764 E0.17137
G1 X123.087 Y106.760 E0.01971
G1 X126.629 Y103.218 E0.17103
G1 X126.045 Y103.222 E0.01995
G1 X122.510 Y106.756 E0.17068
G1 X121.933 Y106.753 E0.01971
G1 X125.460 Y103.225 E0.17033
G1 X124.876 Y103.229 E0.01995
G1 X121.356 Y106.749 E0.16999
G1 X120.778 Y106.746 E0.01971
G1 X124.292 Y103.232 E0.16964
G1 X123.707 Y103.236 E0.01995
G1 X120.201 Y106.742 E0.16929
G1 X119.624 Y106.739 E0.01971
G1 X123.123 Y103.240 E0.16895
G1 X122.539 Y103.243 E0.01995
G1 X119.047 Y106.735 E0.16860
G1 X118.470 Y106.732 E0.01971
G1 X121.954 Y103.247 E0.16825
G1 X121.370 Y103.251 E0.01995
G1 X117.893 Y106.728 E0.16791
G1 X117.316 Y106.724 E0.01971
G1 X120.786 Y103.254 E0.16756
G1 X120.202 Y103.258 E0.01995
G1 X116.738 Y106.721 E0.16721
G1 X116.161 Y106.717 E0.01971
G1 X119.617 Y103.261 E0.16687
G1 X119.033 Y103.265 E0.01995
G1 X115.584 Y106.714 E0.16652
G1 X115.007 Y106.710 E0.01971
G1 X118.449 Y103.269 E0.16617
G1 X117.864 Y103.272 E0.01995
G1 X114.430 Y106.707 E0.16583
G1 X113.853 Y106.703 E0.01971
G1 X117.280 Y103.276 E0.16548
G1 X116.696 Y103.279 E0.01995
G1 X113.276 Y106.699 E0.16514
G1 X112.699 Y106.696 E0.01971
G1 X116.111 Y103.283 E0.16479
G1 X115.527 Y103.287 E0.01995
G1 X112.139 Y106.675 E0.16361
G1 X111.579 Y106.654 E0.01912
G1 X114.943 Y103.290 E0.16241
G1 X114.358 Y103.294 E0.01995
G1 X111.019 Y106.633 E0.16122
G1 X110.460 Y106.612 E0.01912
G1 X113.774 Y103.297 E0.16003
G1 X113.190 Y103.301 E0.01995
G1 X109.900 Y106.591 E0.15884
G1 X109.341 Y106.570 E0.01912
G1 X112.603 Y103.308 E0.15751
G1 X111.999 Y103.330 E0.02062
G1 X108.781 Y106.549 E0.15540
G1 X108.221 Y106.528 E0.01912
G1 X111.396 Y103.353 E0.15329
G1 X110.792 Y103.376 E0.02062
G1 X107.889 Y106.279 E0.14020
G1 X107.889 Y105.699 E0.01983
G1 X110.189 Y103.398 E0.11106
G1 X109.586 Y103.421 E0.02062
G1 X107.889 Y105.118 E0.08193
G1 X107.889 Y104.537 E0.01983
G1 X108.982 Y103.444 E0.05279
G1 X108.379 Y103.467 E0.02062
G1 X107.706 Y104.140 E0.03250
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.2


G1 F8640.000
G1 X108.379 Y103.467 E-0.21981
G1 X108.982 Y103.444 E-0.13943
G1 X107.889 Y104.537 E-0.35703
G1 X107.889 Y104.727 E-0.04374
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
;AFTER_LAYER_CHANGE
;14.2
G1 X107.938 Y103.378
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1511
G1 X119.044 Y102.960 E0.37619
G1 X142.319 Y102.816 E0.78785
G1 X142.319 Y107.184 E0.14787
G1 X119.044 Y107.040 E0.78785
G1 X107.938 Y106.622 E0.37619
G1 X107.938 Y103.438 E0.10781
M204 S1000
G1 X107.531 Y102.985 F10800.000
M204 S800
G1 F1500.000
G1 X119.035 Y102.553 E0.38967
G1 X142.726 Y102.406 E0.80193
G1 X142.726 Y107.594 E0.17560
G1 X119.035 Y107.447 E0.80193
G1 X107.531 Y107.015 E0.38967
G1 X107.531 Y103.045 E0.13435
M204 S1000
G1 X107.929 Y103.025 F10800.000
G1 F8640.000
G1 X110.819 Y102.905 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X108.058 Y105.772
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1511
G1 X108.655 Y106.369 E0.02552
G1 X109.189 Y106.389 E0.01614
G1 X108.218 Y105.419 E0.04146
G1 X108.218 Y104.905 E0.01552
G1 X109.723 Y106.409 E0.06427
G1 X110.257 Y106.429 E0.01614
G1 X108.218 Y104.391 E0.08708
G1 X108.218 Y103.877 E0.01552
G1 X110.790 Y106.449 E0.10989
G1 X111.324 Y106.469 E0.01614
G1 X108.492 Y103.637 E0.12100
G1 X108.987 Y103.619 E0.01497
G1 X111.858 Y106.490 E0.12266
G1 X112.392 Y106.510 E0.01614
G1 X109.482 Y103.600 E0.12431
G1 X109.978 Y103.581 E0.01497
G1 X112.926 Y106.530 E0.12597
G1 X113.460 Y106.550 E0.01614
G1 X110.473 Y103.563 E0.12762
G1 X110.968 Y103.544 E0.01497
G1 X113.994 Y106.570 E0.12928
G1 X114.528 Y106.590 E0.01614
G1 X111.463 Y103.525 E0.13093
G1 X111.958 Y103.507 E0.01497
G1 X115.062 Y106.610 E0.13259
G1 X115.596 Y106.630 E0.01614
G1 X112.453 Y103.488 E0.13424
G1 X112.949 Y103.469 E0.01497
G1 X116.129 Y106.650 E0.13589
G1 X116.312 Y106.657 E0.00551
G1 X116.312 Y106.319 E0.01022
G1 X113.444 Y103.451 E0.12253
G1 X113.939 Y103.432 E0.01497
G1 X116.312 Y105.805 E0.10138
G1 X116.312 Y105.291 E0.01552
G1 X114.434 Y103.414 E0.08022
G1 X114.929 Y103.395 E0.01497
G1 X116.312 Y104.777 E0.05906
G1 X116.312 Y104.264 E0.01552
G1 X115.425 Y103.376 E0.03791
G1 X115.920 Y103.358 E0.01497
G1 X116.473 Y103.910 E0.02362
M204 S1000
G1 F8640.000
G1 X115.920 Y103.358 E-0.18051
G1 X115.425 Y103.376 E-0.11442
G1 X116.312 Y104.264 E-0.28974
G1 X116.312 Y104.777 E-0.11864
G1 X116.138 Y104.604 E-0.05669
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X116.511 Y105.958
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1511
G1 X117.219 Y106.666 E0.03549
G1 X117.845 Y106.690 E0.02223
G1 X116.694 Y105.538 E0.05773
G1 X116.694 Y104.935 E0.02138
G1 X118.472 Y106.713 E0.08915
G1 X119.097 Y106.735 E0.02218
G1 X116.694 Y104.332 E0.12049
G1 X116.694 Y103.729 E0.02138
G1 X119.704 Y106.739 E0.15092
G1 X120.310 Y106.743 E0.02151
G1 X116.913 Y103.345 E0.17036
G1 X117.494 Y103.323 E0.02062
G1 X120.917 Y106.747 E0.17165
G1 X121.524 Y106.750 E0.02151
G1 X118.075 Y103.302 E0.17293
G1 X118.656 Y103.280 E0.02062
G1 X122.131 Y106.754 E0.17422
G1 X122.738 Y106.758 E0.02151
G1 X119.243 Y103.264 E0.17521
G1 X119.843 Y103.260 E0.02125
G1 X123.344 Y106.762 E0.17558
G1 X123.951 Y106.765 E0.02151
G1 X120.442 Y103.256 E0.17596
G1 X121.041 Y103.253 E0.02125
G1 X124.558 Y106.769 E0.17633
G1 X125.130 Y106.773 E0.02030
G1 X125.130 Y106.739 E0.00120
G1 X121.641 Y103.249 E0.17499
G1 X122.240 Y103.245 E0.02125
G1 X125.130 Y106.136 E0.14494
G1 X125.130 Y105.533 E0.02138
G1 X122.839 Y103.241 E0.11489
G1 X123.439 Y103.238 E0.02125
G1 X125.130 Y104.930 E0.08483
G1 X125.130 Y104.327 E0.02138
G1 X124.038 Y103.234 E0.05478
G1 X124.637 Y103.230 E0.02125
G1 X125.314 Y103.907 E0.03392
M204 S1000
G1 F8640.000
G1 X124.637 Y103.230 E-0.22088
G1 X124.038 Y103.234 E-0.13839
G1 X125.130 Y104.327 E-0.35677
G1 X125.130 Y104.517 E-0.04396
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X125.352 Y106.238
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1511
G1 X125.917 Y106.803 E0.02372
G1 X126.425 Y106.806 E0.01509
G1 X125.513 Y105.893 E0.03831
G1 X125.513 Y105.388 E0.01500
G1 X126.933 Y106.809 E0.05966
G1 X127.441 Y106.812 E0.01509
G1 X125.513 Y104.883 E0.08100
G1 X125.513 Y104.378 E0.01500
G1 X127.949 Y106.815 E0.10234
G1 X128.458 Y106.818 E0.01509
G1 X125.513 Y103.873 E0.12369
G1 X125.513 Y103.368 E0.01500
G1 X128.966 Y106.821 E0.14503
G1 X129.474 Y106.825 E0.01509
G1 X125.847 Y103.198 E0.15231
G1 X126.349 Y103.195 E0.01491
G1 X129.982 Y106.828 E0.15257
G1 X130.491 Y106.831 E0.01509
G1 X126.851 Y103.192 E0.15283
G1 X127.353 Y103.189 E0.01491
G1 X130.999 Y106.834 E0.15310
G1 X131.507 Y106.837 E0.01509
G1 X127.855 Y103.185 E0.15336
G1 X128.357 Y103.182 E0.01491
G1 X132.015 Y106.840 E0.15362
G1 X132.523 Y106.843 E0.01509
G1 X128.859 Y103.179 E0.15388
G1 X129.361 Y103.176 E0.01491
G1 X133.032 Y106.847 E0.15415
G1 X133.540 Y106.850 E0.01509
G1 X129.863 Y103.173 E0.15441
G1 X130.365 Y103.170 E0.01491
G1 X134.048 Y106.853 E0.15467
G1 X134.187 Y106.854 E0.00413
G1 X134.253 Y106.553 E0.00915
G1 X130.867 Y103.167 E0.14220
G1 X131.369 Y103.164 E0.01491
G1 X134.300 Y106.094 E0.12308
G1 X134.298 Y105.587 E0.01506
G1 X131.871 Y103.161 E0.10191
G1 X132.373 Y103.158 E0.01491
G1 X134.220 Y105.004 E0.07756
G1 X134.092 Y104.534 E0.01448
G1 X134.157 Y104.436 E0.00348
G1 X132.875 Y103.154 E0.05384
G1 X133.377 Y103.151 E0.01491
G1 X134.359 Y104.133 E0.04124
G1 X134.561 Y103.830 E0.01082
G1 X133.879 Y103.148 E0.02864
G1 X134.381 Y103.145 E0.01491
G1 X134.879 Y103.643 E0.02091
M204 S1000
G1 F8640.000
G1 X134.381 Y103.145 E-0.16257
G1 X133.879 Y103.148 E-0.11591
G1 X134.561 Y103.830 E-0.22270
G1 X134.359 Y104.133 E-0.08410
G1 X133.824 Y103.598 E-0.17472
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X135.217 Y107.018
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1511
G1 X134.651 Y106.452 E0.02824
G1 X134.692 Y105.893 E0.01980
G1 X135.637 Y106.838 E0.04715
G1 X136.241 Y106.841 E0.02130
G1 X134.654 Y105.255 E0.07915
G1 X134.616 Y105.014 E0.00860
G1 X134.512 Y104.592 E0.01531
G1 X134.544 Y104.545 E0.00202
G1 X136.844 Y106.845 E0.11476
G1 X137.448 Y106.849 E0.02130
G1 X134.784 Y104.185 E0.13291
G1 X135.024 Y103.825 E0.01526
G1 X138.052 Y106.853 E0.15106
G1 X138.655 Y106.856 E0.02130
G1 X135.264 Y103.465 E0.16921
G1 X135.370 Y103.305 E0.00678
G1 X135.295 Y103.164 E0.00561
G1 X135.562 Y103.163 E0.00941
G1 X139.259 Y106.860 E0.18445
G1 X139.863 Y106.864 E0.02130
G1 X136.158 Y103.159 E0.18482
G1 X136.755 Y103.155 E0.02104
G1 X140.467 Y106.867 E0.18519
G1 X141.070 Y106.871 E0.02130
G1 X137.351 Y103.152 E0.18556
G1 X137.947 Y103.148 E0.02104
G1 X141.674 Y106.875 E0.18593
G1 X142.014 Y106.877 E0.01198
G1 X142.014 Y106.615 E0.00926
G1 X138.543 Y103.144 E0.17312
G1 X139.140 Y103.141 E0.02104
G1 X142.014 Y106.015 E0.14338
M73 Q92 S2
G1 X142.014 Y105.415 E0.02117
G1 X139.736 Y103.137 E0.11363
M73 P92 R2
G1 X140.332 Y103.133 E0.02104
G1 X142.014 Y104.815 E0.08388
G1 X142.014 Y104.215 E0.02117
G1 X140.929 Y103.130 E0.05413
G1 X141.525 Y103.126 E0.02104
G1 X142.197 Y103.798 E0.03352
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.4


G1 F8640.000
G1 X141.525 Y103.126 E-0.21940
G1 X140.929 Y103.130 E-0.13769
G1 X142.014 Y104.215 E-0.35430
G1 X142.014 Y104.425 E-0.04861
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
;AFTER_LAYER_CHANGE
;14.4
G1 X130.328 Y105.800
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1276
G1 X130.329 Y105.879 E0.00269
G1 X130.224 Y105.906 E0.00367
G1 X129.485 Y105.912 E0.02501
G1 X129.485 Y105.741 E0.00578
G1 X130.092 Y105.741 E0.02055
G1 X130.285 Y105.765 E0.00656
M204 S1000
G1 X130.656 Y105.543 F10800.000
M204 S800
G1 F1276
G1 X130.730 Y105.726 E0.00666
G1 X130.730 Y105.968 E0.00821
G1 X130.660 Y106.132 E0.00602
G1 X130.514 Y106.245 E0.00626
G1 X130.264 Y106.313 E0.00876
G1 X129.078 Y106.322 E0.04015
G1 X129.078 Y105.334 E0.03345
G1 X130.270 Y105.345 E0.04034
G1 X130.509 Y105.417 E0.00848
G1 X130.615 Y105.499 E0.00452
M204 S1000
G1 X130.575 Y105.723 F10800.000
G1 F8640.000
G1 X130.730 Y105.726 E-0.05863
G1 X130.730 Y105.968 E-0.05598
G1 X130.660 Y106.132 E-0.04108
G1 X130.514 Y106.245 E-0.04268
G1 X130.264 Y106.313 E-0.05973
G1 X129.078 Y106.322 E-0.27387
G1 X129.078 Y105.335 E-0.22802
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X127.702 Y107.094
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1276
G1 X125.402 Y107.080 E0.07786
G1 X114.123 Y106.655 E0.38203
G1 X114.123 Y103.345 E0.11206
G1 X125.402 Y102.920 E0.38203
G1 X127.702 Y102.906 E0.07786
G1 X127.702 Y107.034 E0.13972
M204 S1000
G1 F8640.000
G1 X125.402 Y107.080 E-0.53122
G1 X124.412 Y107.042 E-0.22878
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X129.485 Y104.066
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1276
G1 X129.485 Y102.895 E0.03963
G1 X130.444 Y102.889 E0.03244
G1 X129.699 Y104.066 E0.04713
G1 X129.545 Y104.066 E0.00521
M204 S1000
G1 F8640.000
G1 X129.485 Y102.895 E-0.27071
G1 X130.444 Y102.889 E-0.22131
G1 X129.823 Y103.870 E-0.26798
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X128.109 Y102.900
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1276
G1 X129.078 Y102.900 E0.03280
G1 X129.078 Y104.473 E0.05324
G1 X129.923 Y104.473 E0.02861
G1 X130.918 Y102.900 E0.06300
G1 X132.061 Y102.900 E0.03866
G1 X130.908 Y104.629 E0.07034
G1 X131.051 Y104.691 E0.00525
G1 X131.245 Y104.820 E0.00790
G1 X131.412 Y104.983 E0.00789
G1 X131.545 Y105.174 E0.00787
G1 X131.640 Y105.385 E0.00783
G1 X131.696 Y105.613 E0.00796
G1 X131.714 Y105.858 E0.00830
G1 X131.688 Y106.146 E0.00981
G1 X131.608 Y106.412 E0.00939
G1 X131.471 Y106.647 E0.00922
G1 X131.281 Y106.846 E0.00931
G1 X131.046 Y107.001 E0.00953
G1 X130.775 Y107.108 E0.00988
G1 X130.472 Y107.170 E0.01048
G1 X130.144 Y107.190 E0.01111
G1 X128.109 Y107.190 E0.06888
G1 X128.109 Y102.960 E0.14318
M204 S1000
G1 X128.050 Y102.504 F10800.000
G1 F8640.000
G1 X129.078 Y102.900 E-0.22417
G1 X129.078 Y104.473 E-0.36321
G1 X129.826 Y104.473 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X131.488 Y104.493
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1276
G1 X132.566 Y102.876 E0.06576
G1 X142.318 Y102.816 E0.33009
G1 X142.318 Y107.184 E0.14787
G1 X131.584 Y107.118 E0.36331
G1 X131.799 Y106.894 E0.01051
G1 X131.984 Y106.575 E0.01247
G1 X132.090 Y106.224 E0.01241
G1 X132.123 Y105.860 E0.01235
G1 X132.099 Y105.549 E0.01057
G1 X132.026 Y105.252 E0.01036
G1 X131.900 Y104.972 E0.01038
G1 X131.724 Y104.719 E0.01045
G1 X131.533 Y104.532 E0.00902
M204 S1000
G1 F8640.000
G1 X132.566 Y102.876 E-0.45066
G1 X133.905 Y102.868 E-0.30934
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X142.725 Y102.406
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1276
G1 X142.725 Y107.594 E0.17560
G1 X125.393 Y107.487 E0.58667
G1 X113.716 Y107.047 E0.39552
G1 X113.716 Y102.953 E0.13860
G1 X125.393 Y102.513 E0.39552
G1 X142.665 Y102.407 E0.58464
M204 S1000
G1 X142.527 Y102.754 F10800.000
G1 F8640.000
G1 X142.703 Y105.698 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X141.477 Y107.059
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1276
G1 X142.037 Y106.499 E0.02364
G1 X142.037 Y105.992 E0.01514
G1 X141.132 Y106.897 E0.03817
G1 X140.628 Y106.894 E0.01504
G1 X142.037 Y105.484 E0.05945
G1 X142.037 Y104.977 E0.01514
G1 X140.124 Y106.890 E0.08073
G1 X139.620 Y106.887 E0.01504
G1 X142.037 Y104.470 E0.10200
G1 X142.037 Y103.962 E0.01514
G1 X139.115 Y106.884 E0.12328
G1 X138.611 Y106.881 E0.01504
G1 X142.037 Y103.455 E0.14455
G1 X142.037 Y103.098 E0.01065
G1 X141.886 Y103.099 E0.00451
G1 X138.107 Y106.878 E0.15945
G1 X137.602 Y106.875 E0.01504
G1 X141.375 Y103.102 E0.15918
G1 X140.865 Y103.105 E0.01523
G1 X137.098 Y106.872 E0.15892
G1 X136.594 Y106.869 E0.01504
G1 X140.354 Y103.108 E0.15865
G1 X139.844 Y103.111 E0.01523
G1 X136.090 Y106.865 E0.15839
G1 X135.585 Y106.862 E0.01504
G1 X139.333 Y103.114 E0.15812
G1 X138.823 Y103.118 E0.01523
G1 X135.081 Y106.859 E0.15786
G1 X134.577 Y106.856 E0.01504
G1 X138.312 Y103.121 E0.15759
G1 X137.802 Y103.124 E0.01523
G1 X134.073 Y106.853 E0.15733
G1 X133.568 Y106.850 E0.01504
G1 X137.291 Y103.127 E0.15707
G1 X136.780 Y103.130 E0.01523
G1 X133.064 Y106.847 E0.15680
G1 X132.560 Y106.844 E0.01504
G1 X136.270 Y103.133 E0.15654
G1 X135.759 Y103.137 E0.01523
G1 X132.258 Y106.638 E0.14773
G1 X132.367 Y106.277 E0.01124
G1 X132.392 Y105.997 E0.00841
G1 X135.249 Y103.140 E0.12054
G1 X134.738 Y103.143 E0.01523
G1 X132.377 Y105.504 E0.09963
G1 X132.268 Y105.106 E0.01232
G1 X134.228 Y103.146 E0.08268
G1 X133.717 Y103.149 E0.01523
G1 X132.099 Y104.767 E0.06826
G1 X131.879 Y104.480 E0.01080
G1 X133.368 Y102.991 E0.06282
M204 S1000
G1 F8640.000
G1 X131.879 Y104.480 E-0.48618
G1 X132.099 Y104.767 E-0.08358
G1 X132.682 Y104.184 E-0.19024
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X131.248 Y107.140
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F1276
G1 X131.021 Y107.318 E0.00176
G1 X130.914 Y107.295 F10800.000
G1 F1276
G1 X131.047 Y107.271 E0.00093
G1
G1 X131.180 Y107.246 E0.00124
G1 F8640.000
G1 X131.047 Y107.271 E-0.03125
G1 E-0.76875 F2100.00000
G1 Z15.000 F10800.000
G1 X126.747 Y106.966
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1276
G1 X127.397 Y106.316 E0.03168
G1 X127.397 Y105.730 E0.02020
G1 X126.346 Y106.780 E0.05120
G1 X125.764 Y106.777 E0.02008
G1 X127.397 Y105.144 E0.07959
G1 X127.397 Y104.557 E0.02020
G1 X125.188 Y106.766 E0.10765
G1 X124.623 Y106.745 E0.01948
G1 X127.397 Y103.971 E0.13518
G1 X127.397 Y103.385 E0.02020
G1 X124.058 Y106.724 E0.16271
G1 X123.493 Y106.702 E0.01948
G1 X126.980 Y103.216 E0.16992
G1 X126.390 Y103.220 E0.02033
G1 X122.928 Y106.681 E0.16871
G1 X122.879 Y106.679 E0.00172
G1 X122.879 Y106.145 E0.01842
G1 X125.800 Y103.223 E0.14240
G1 X125.204 Y103.233 E0.02055
G1 X122.879 Y105.559 E0.11334
G1 X122.879 Y104.973 E0.02020
G1 X124.595 Y103.256 E0.08365
G1 X123.986 Y103.279 E0.02100
G1 X122.879 Y104.386 E0.05397
G1 X122.879 Y103.800 E0.02020
G1 X123.567 Y103.112 E0.03357
M204 S1000
G1 F8640.000
G1 X122.879 Y103.800 E-0.22493
G1 X122.879 Y104.386 E-0.13534
G1 X123.986 Y103.279 E-0.36161
G1 X124.151 Y103.273 E-0.03813
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X121.945 Y106.830
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1276
G1 X122.496 Y106.279 E0.02368
G1 X122.496 Y105.762 E0.01569
G1 X121.602 Y106.656 E0.03841
G1 X121.104 Y106.637 E0.01513
G1 X122.496 Y105.246 E0.05980
G1 X122.496 Y104.729 E0.01569
G1 X120.607 Y106.619 E0.08118
G1 X120.109 Y106.600 E0.01513
G1 X122.496 Y104.212 E0.10257
G1 X122.496 Y103.696 E0.01569
G1 X119.611 Y106.581 E0.12396
G1 X119.113 Y106.563 E0.01513
G1 X122.360 Y103.315 E0.13950
G1 X121.823 Y103.335 E0.01632
G1 X118.615 Y106.544 E0.13782
G1 X118.117 Y106.525 E0.01513
G1 X121.287 Y103.356 E0.13615
G1 X120.750 Y103.376 E0.01632
G1 X117.619 Y106.506 E0.13448
G1 X117.121 Y106.488 E0.01513
G1 X120.213 Y103.396 E0.13281
G1 X119.676 Y103.416 E0.01632
G1 X116.623 Y106.469 E0.13113
G1 X116.126 Y106.450 E0.01513
G1 X119.139 Y103.436 E0.12946
G1 X118.602 Y103.457 E0.01632
G1 X115.628 Y106.431 E0.12779
G1 X115.130 Y106.413 E0.01513
G1 X118.066 Y103.477 E0.12612
G1 X117.529 Y103.497 E0.01632
G1 X114.632 Y106.394 E0.12444
G1 X114.404 Y106.385 E0.00694
G1 X114.404 Y106.106 E0.00850
G1 X116.992 Y103.517 E0.11119
G1 X116.455 Y103.537 E0.01632
G1 X114.404 Y105.589 E0.08813
G1 X114.404 Y105.072 E0.01569
G1 X115.918 Y103.558 E0.06507
G1 X115.381 Y103.578 E0.01632
G1 X114.404 Y104.556 E0.04201
G1 X114.404 Y104.039 E0.01569
G1 X115.012 Y103.431 E0.02612
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.6


G1 F8640.000
G1 X114.404 Y104.039 E-0.19857
G1 X114.404 Y104.556 E-0.11929
G1 X115.381 Y103.578 E-0.31931
G1 X115.913 Y103.558 E-0.12283
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
;AFTER_LAYER_CHANGE
;14.6
G1 X129.482 Y105.742
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X130.100 Y105.744 E0.02090
G1 X130.311 Y105.777 E0.00724
G1 X130.329 Y105.850 E0.00254
G1 X130.326 Y105.879 E0.00101
G1 X130.221 Y105.906 E0.00367
G1 X129.482 Y105.912 E0.02501
G1 X129.482 Y105.802 E0.00371
M204 S1000
G1 X129.075 Y105.334 F10800.000
M204 S800
G1 F982
G1 X130.129 Y105.337 E0.03567
G1 X130.408 Y105.376 E0.00954
G1 X130.507 Y105.417 E0.00361
G1 X130.650 Y105.541 E0.00640
G1 X130.705 Y105.649 E0.00411
G1 X130.738 Y105.851 E0.00691
G1 X130.699 Y106.060 E0.00720
G1 X130.596 Y106.193 E0.00570
G1 X130.511 Y106.245 E0.00338
G1 X130.261 Y106.313 E0.00876
G1 X129.075 Y106.322 E0.04015
G1 X129.075 Y105.394 E0.03140
M204 S1000
G1 X129.465 Y105.426 F10800.000
G1 F8640.000
G1 X130.129 Y105.337 E-0.24370
G1 X130.408 Y105.376 E-0.06506
G1 X130.507 Y105.417 E-0.02466
G1 X130.650 Y105.541 E-0.04367
G1 X130.705 Y105.649 E-0.02807
G1 X130.738 Y105.851 E-0.04714
G1 X130.699 Y106.060 E-0.04910
G1 X130.596 Y106.193 E-0.03890
G1 X130.511 Y106.245 E-0.02305
G1 X130.261 Y106.313 E-0.05973
G1 X129.668 Y106.318 E-0.13692
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X127.699 Y106.966
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X120.309 Y106.688 E0.25034
G1 X120.309 Y103.312 E0.11428
G1 X127.699 Y103.034 E0.25034
G1 X127.699 Y106.906 E0.13108
M204 S1000
G1 F8640.000
G1 X124.409 Y106.809 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X131.587 Y107.112
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X131.674 Y107.021 E0.00429
G1 X131.674 Y107.116 E0.00321
G1 X131.647 Y107.115 E0.00094
M204 S1000
G1 F8640.000
G1 X131.674 Y107.021 E-0.02258
G1 X131.674 Y107.116 E-0.02190
G1 X131.647 Y107.115 E-0.00640
G1 E-0.74912 F2100.00000
G1 Z15.200 F10800.000
G1 X129.075 Y102.900
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X129.075 Y104.473 E0.05324
G1 X129.920 Y104.473 E0.02861
G1 X130.916 Y102.900 E0.06300
G1 X132.058 Y102.900 E0.03866
G1 X130.906 Y104.629 E0.07034
G1 X131.240 Y104.818 E0.01300
G1 X131.409 Y104.983 E0.00800
G1 X131.542 Y105.174 E0.00787
G1 X131.637 Y105.385 E0.00784
G1 X131.693 Y105.613 E0.00796
G1 X131.711 Y105.858 E0.00830
G1 X131.686 Y106.146 E0.00981
G1 X131.605 Y106.412 E0.00939
G1 X131.469 Y106.647 E0.00922
G1 X131.278 Y106.846 E0.00931
G1 X131.043 Y107.001 E0.00953
G1 X130.772 Y107.108 E0.00988
G1 X130.469 Y107.170 E0.01048
G1 X130.141 Y107.190 E0.01111
G1 X128.106 Y107.190 E0.06888
G1 X128.106 Y102.900 E0.14521
G1 X129.015 Y102.900 E0.03077
M204 S1000
G1 X129.435 Y102.726 F10800.000
G1 X129.482 Y102.967
M204 S800
G1 F982
G1 X130.414 Y102.932 E0.03155
G1 X129.696 Y104.066 E0.04543
G1 X129.482 Y104.066 E0.00724
G1 X129.482 Y103.027 E0.03518
M204 S1000
G1 F8640.000
G1 X130.414 Y102.932 E-0.21622
G1 X129.696 Y104.066 E-0.30992
G1 X129.482 Y104.066 E-0.04941
G1 X129.482 Y103.267 E-0.18446
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X131.546 Y104.402
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X131.674 Y104.209 E0.00783
G1 X131.674 Y104.673 E0.01570
G1 X131.486 Y104.492 E0.00885
G1 X131.513 Y104.452 E0.00162
M204 S1000
G1 F8640.000
G1 X131.674 Y104.209 E-0.06727
G1 X131.674 Y104.673 E-0.10709
G1 X131.486 Y104.492 E-0.06036
G1 X131.513 Y104.452 E-0.01103
G1 E-0.55426 F2100.00000
G1 Z15.200 F10800.000
G1 X132.082 Y102.900
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X133.051 Y102.900 E0.03280
G1 X133.051 Y107.190 E0.14521
G1 X132.082 Y107.190 E0.03280
G1 X132.082 Y102.960 E0.14318
M204 S1000
G1 X132.052 Y102.501 F10800.000
G1 F8640.000
G1 X133.051 Y102.900 E-0.22419
G1 X133.051 Y105.220 E-0.53581
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X133.533 Y102.960
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X133.533 Y102.900 E0.00203
G1 X134.445 Y102.900 E0.03087
G1 X134.445 Y105.571 E0.09041
G1 X136.118 Y102.900 E0.10669
G1 X137.093 Y102.900 E0.03299
G1 X137.093 Y107.190 E0.14521
G1 X136.175 Y107.190 E0.03107
G1 X136.175 Y104.504 E0.09093
G1 X134.485 Y107.190 E0.10743
G1 X133.533 Y107.190 E0.03224
G1 X133.533 Y103.020 E0.14115
M204 S1000
G1 X133.478 Y102.934 F10800.000
G1 F8640.000
G1 X133.533 Y102.900 E-0.02771
G1 X134.445 Y102.900 E-0.21060
G1 X134.445 Y105.159 E-0.52169
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X134.852 Y103.020
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X134.852 Y102.862 E0.00535
G1 X135.665 Y102.857 E0.02753
G1 X134.852 Y104.155 E0.05184
G1 X134.852 Y103.080 E0.03638
M204 S1000
G1 F8640.000
G1 X134.852 Y102.862 E-0.05036
G1 X135.665 Y102.857 E-0.18778
G1 X134.852 Y104.155 E-0.35365
G1 X134.852 Y103.426 E-0.16821
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X135.768 Y105.915
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X135.768 Y107.144 E0.04158
G1 X134.998 Y107.139 E0.02606
G1 X135.736 Y105.966 E0.04691
M204 S1000
G1 F8640.000
G1 X135.768 Y107.144 E-0.27205
G1 X134.998 Y107.139 E-0.17776
G1 X135.713 Y106.002 E-0.31019
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X137.500 Y106.902
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X137.543 Y106.958 E0.00238
G1 X137.786 Y107.156 E0.01063
G1 X137.500 Y107.154 E0.00968
G1 X137.500 Y106.962 E0.00652
M204 S1000
G1 F8640.000
G1 X137.543 Y106.958 E-0.00996
G1 X137.786 Y107.156 E-0.07251
G1 X137.500 Y107.154 E-0.06606
G1 X137.500 Y106.962 E-0.04446
G1 E-0.60701 F2100.00000
G1 Z15.200 F10800.000
G1 X138.879 Y105.677
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X140.015 Y105.677 E0.03844
G1 X139.957 Y105.768 E0.00364
G1 X139.865 Y105.860 E0.00441
G1 X139.744 Y105.921 E0.00458
G1 X139.519 Y105.967 E0.00778
G1 X139.190 Y105.955 E0.01113
G1 X139.044 Y105.914 E0.00514
G1 X138.940 Y105.858 E0.00400
G1 X138.856 Y105.781 E0.00385
G1 X138.782 Y105.673 E0.00444
G1 X138.719 Y105.524 E0.00548
G1 X138.676 Y105.321 E0.00703
G1 X138.659 Y105.062 E0.00877
G1 X138.677 Y104.806 E0.00870
G1 X138.723 Y104.603 E0.00705
G1 X138.790 Y104.446 E0.00575
G1 X138.879 Y104.322 E0.00518
G1 X138.879 Y105.617 E0.04383
M204 S1000
G1 F8640.000
G1 X140.015 Y105.677 E-0.26260
G1 X139.957 Y105.768 E-0.02482
G1 X139.865 Y105.860 E-0.03011
G1 X139.744 Y105.921 E-0.03123
G1 X139.519 Y105.967 E-0.05310
G1 X139.190 Y105.955 E-0.07595
G1 X139.044 Y105.914 E-0.03506
G1 X138.940 Y105.858 E-0.02726
G1 X138.856 Y105.781 E-0.02628
G1 X138.782 Y105.673 E-0.03025
G1 X138.719 Y105.524 E-0.03737
G1 X138.676 Y105.321 E-0.04796
G1 X138.659 Y105.062 E-0.05984
G1 X138.665 Y104.984 E-0.01816
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X141.359 Y105.270
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X139.286 Y105.270 E0.07018
G1 X139.286 Y104.385 E0.02996
G1 X140.431 Y104.385 E0.03876
G1 X140.431 Y104.022 E0.01228
G1 X140.307 Y103.927 E0.00529
G1 X140.050 Y103.808 E0.00959
G1 X139.906 Y103.765 E0.00509
G1 X139.591 Y103.713 E0.01079
G1 X139.159 Y103.731 E0.01465
G1 X138.929 Y103.797 E0.00811
G1 X138.734 Y103.904 E0.00753
G1 X138.568 Y104.055 E0.00760
G1 X138.433 Y104.247 E0.00794
G1 X138.334 Y104.476 E0.00845
G1 X138.272 Y104.747 E0.00940
G1 X138.251 Y105.061 E0.01067
G1 X138.271 Y105.377 E0.01070
G1 X138.329 Y105.646 E0.00931
G1 X138.422 Y105.869 E0.00818
G1 X138.547 Y106.051 E0.00748
G1 X138.703 Y106.192 E0.00712
G1 X138.891 Y106.294 E0.00722
G1 X139.119 Y106.357 E0.00801
G1 X139.395 Y106.380 E0.00939
G1 X139.568 Y106.372 E0.00587
G1 X139.879 Y106.309 E0.01071
G1 X140.107 Y106.194 E0.00866
G1 X140.277 Y106.023 E0.00817
G1 X140.455 Y105.742 E0.01127
G1 X141.384 Y106.010 E0.03271
G1 X141.120 Y106.487 E0.01845
G1 X140.956 Y106.699 E0.00907
G1 X140.763 Y106.877 E0.00888
G1 X140.544 Y107.018 E0.00883
G1 X140.299 Y107.124 E0.00904
G1 X140.027 Y107.197 E0.00954
G1 X139.729 Y107.240 E0.01018
G1 X139.401 Y107.254 E0.01110
G1 X138.941 Y107.220 E0.01563
G1 X138.522 Y107.112 E0.01463
G1 X138.152 Y106.930 E0.01397
G1 X137.837 Y106.672 E0.01380
G1 X137.587 Y106.348 E0.01385
G1 X137.410 Y105.968 E0.01417
G1 X137.307 Y105.538 E0.01496
G1 X137.273 Y105.064 E0.01611
G1 X137.289 Y104.742 E0.01090
G1 X137.336 Y104.440 E0.01032
G1 X137.415 Y104.157 E0.00995
G1 X137.527 Y103.893 E0.00972
G1 X137.671 Y103.652 E0.00950
G1 X137.846 Y103.439 E0.00932
G1 X138.051 Y103.257 E0.00929
G1 X138.284 Y103.105 E0.00940
G1 X138.541 Y102.986 E0.00959
G1 X138.818 Y102.902 E0.00981
G1 X139.114 Y102.852 E0.01017
G1 X139.701 Y102.847 E0.01985
G1 X139.972 Y102.883 E0.00927
G1 X140.470 Y103.021 E0.01748
G1 X140.919 Y103.249 E0.01704
G1 X141.359 Y103.608 E0.01924
G1 X141.359 Y105.210 E0.05422
M204 S1000
G1 X141.388 Y105.669 F10800.000
G1 F8640.000
G1 X139.286 Y105.270 E-0.47891
G1 X139.286 Y104.385 E-0.20435
G1 X139.618 Y104.385 E-0.07674
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X137.940 Y102.843
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X137.803 Y102.933 E0.00556
G1 X137.500 Y103.220 E0.01413
G1 X137.500 Y102.846 E0.01267
G1 X137.880 Y102.843 E0.01287
M204 S1000
G1 F8640.000
G1 X137.803 Y102.933 E-0.02732
G1 X137.500 Y103.220 E-0.09636
G1 X137.500 Y102.846 E-0.08643
G1 X137.880 Y102.843 E-0.08780
G1 E-0.50208 F2100.00000
G1 Z15.200 F10800.000
G1 X140.982 Y102.824
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X142.316 Y102.816 E0.04517
G1 X142.316 Y107.184 E0.14787
G1 X141.040 Y107.176 E0.04321
G1 X141.258 Y106.975 E0.01005
G1 X141.461 Y106.711 E0.01128
G1 X141.987 Y105.761 E0.03676
G1 X141.698 Y105.677 E0.01018
G1 X141.766 Y105.677 E0.00232
G1 X141.766 Y103.415 E0.07656
G1 X141.142 Y102.905 E0.02727
G1 X141.035 Y102.851 E0.00407
M204 S1000
G1 F8640.000
G1 X142.316 Y102.816 E-0.29588
G1 X142.316 Y104.826 E-0.46412
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X142.723 Y102.406
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F982
G1 X142.723 Y107.594 E0.17560
G1 X131.751 Y107.526 E0.37141
G1 X119.902 Y107.080 E0.40137
G1 X119.902 Y102.920 E0.14082
G1 X131.751 Y102.474 E0.40137
G1 X142.663 Y102.407 E0.36938
M204 S1000
G1 X142.526 Y102.754 F10800.000
G1 X141.971 Y103.021
G1 F982
G1 X142.041 Y103.319 E0.00363
G1 X142.041 Y105.564 E0.02666
G1 X141.496 Y105.649 F10800.000
G1 F982
G1 X141.317 Y105.623 E0.00461
G1
G1 X141.139 Y105.598 E0.00398
G1
G1 X140.960 Y105.573 E0.00334
G1
G1 X140.781 Y105.547 E0.00271
G1
G1 X140.602 Y105.522 E0.00208
G1
G1 X140.424 Y105.497 E0.00144
G1 F8640.000
G1 X140.602 Y105.522 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.200 F10800.000
G1 X140.597 Y107.309
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F982
G1 X140.324 Y107.352 E0.00142
G1 X140.415 Y107.376 F10800.000
G1 F982
G1 X140.670 Y107.210 E0.00212
G1 F8640.000
G1 X140.415 Y107.376 E-0.07034
G1 E-0.72966 F2100.00000
G1 Z15.200 F10800.000
G1 X141.731 Y106.475
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F982
G1 X142.194 Y106.938 E0.02230
M204 S1000
G1 F8640.000
G1 X141.731 Y106.475 E-0.15114
G1 E-0.64886 F2100.00000
G1 Z15.200 F10800.000
G1 X138.497 Y107.340
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F982
G1 X137.970 Y107.247 E0.00270
G1 X137.422 Y106.713 F10800.000
G1 F982
G1 X137.307 Y106.304 E0.00454
G1 F8640.000
G1 X137.422 Y106.713 E-0.09811
G1 E-0.70189 F2100.00000
G1 Z15.200 F10800.000
G1 X139.515 Y103.914
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F982
G1 X140.228 Y104.155 E0.00531
G1 X140.228 Y104.129 F10800.000
G1 F982
G1 X139.558 Y104.049 E0.01237
G1 X139.083 Y104.075 E0.00872
G1 F8640.000
G1 X139.558 Y104.049 E-0.10987
G1 X140.228 Y104.129 E-0.15581
G1 E-0.53432 F2100.00000
G1 Z15.200 F10800.000
G1 X138.133 Y102.776
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F982
G1 X138.603 Y102.693 E0.00645
G1
G1 X138.889 Y102.658 E0.00167
G1 F8640.000
G1 X138.603 Y102.693 E-0.06660
G1 E-0.73340 F2100.00000
G1 Z15.200 F10800.000
G1 X139.971 Y102.652
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F982
G1 X140.021 Y102.655 E0.00024
G1
G1 X140.159 Y102.674 E0.00111
G1
G1 X140.296 Y102.692 E0.00155
G1
G1 X140.434 Y102.710 E0.00200
G1
G1 X140.572 Y102.729 E0.00244
G1
G1 X140.786 Y102.768 E0.00396
G1 F8640.000
G1 X140.572 Y102.729 E-0.05016
G1 E-0.74984 F2100.00000
G1 Z15.200 F10800.000
G1 X133.292 Y102.668
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F982
G1 X133.292 Y107.332 E0.02901
G1 F8640.000
G1 X133.292 Y104.041 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X131.047 Y107.296
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F982
G1 X131.245 Y107.141 E0.00153
G1 X131.753 Y106.610 F10800.000
G1 F982
G1 X131.826 Y106.513 E0.00078
G1
G1 X131.855 Y106.369 E0.00102
G1 F8640.000
G1 X131.826 Y106.513 E-0.03381
G1 E-0.76619 F2100.00000
G1 Z15.200 F10800.000
G1 X131.878 Y105.255
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F982
G1 X131.805 Y105.149 E0.00112
G1
G1 X131.731 Y105.044 E0.00085
G1 F8640.000
G1 X131.805 Y105.149 E-0.02963
G1 E-0.77037 F2100.00000
G1 Z15.200 F10800.000
G1 X127.580 Y103.882
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F982
G1 X127.037 Y103.339 E0.02284
G1 X126.549 Y103.358 E0.01455
G1 X127.419 Y104.227 E0.03664
G1 X127.419 Y104.734 E0.01509
G1 X126.061 Y103.376 E0.05720
G1 X125.573 Y103.394 E0.01455
G1 X127.419 Y105.240 E0.07776
G1 X127.419 Y105.747 E0.01509
G1 X125.085 Y103.413 E0.09832
G1 X124.596 Y103.431 E0.01455
G1 X127.419 Y106.254 E0.11888
G1 X127.419 Y106.675 E0.01256
G1 X127.331 Y106.672 E0.00263
G1 X124.108 Y103.449 E0.13573
G1 X123.620 Y103.468 E0.01455
G1 X126.804 Y106.652 E0.13412
G1 X126.278 Y106.632 E0.01569
G1 X123.132 Y103.486 E0.13251
G1 X122.644 Y103.505 E0.01455
G1 X125.751 Y106.612 E0.13090
G1 X125.225 Y106.593 E0.01569
G1 X122.155 Y103.523 E0.12929
G1 X121.667 Y103.541 E0.01455
G1 X124.699 Y106.573 E0.12769
G1 X124.172 Y106.553 E0.01569
G1 X121.179 Y103.560 E0.12608
G1 X120.691 Y103.578 E0.01455
G1 X123.646 Y106.533 E0.12447
G1 X123.120 Y106.513 E0.01569
G1 X120.589 Y103.983 E0.10659
G1 X120.589 Y104.489 E0.01509
G1 X122.593 Y106.494 E0.08442
G1 X122.067 Y106.474 E0.01569
G1 X120.589 Y104.996 E0.06225
G1 X120.589 Y105.502 E0.01509
G1 X121.541 Y106.454 E0.04008
G1 X121.014 Y106.434 E0.01569
G1 X120.428 Y105.848 E0.02468
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.8


G1 F8640.000
G1 X121.014 Y106.434 E-0.19134
G1 X121.541 Y106.454 E-0.12162
G1 X120.589 Y105.502 E-0.31075
G1 X120.589 Y104.996 E-0.11696
G1 X120.648 Y105.055 E-0.01932
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
;AFTER_LAYER_CHANGE
;14.8
G1 X129.480 Y105.743
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X130.129 Y105.746 E0.02199
G1 X130.308 Y105.777 E0.00614
G1 X130.324 Y105.872 E0.00328
G1 X130.218 Y105.906 E0.00376
G1 X129.480 Y105.912 E0.02501
G1 X129.480 Y105.803 E0.00368
M204 S1000
G1 X129.072 Y105.335 F10800.000
M204 S800
G1 F900
G1 X130.161 Y105.339 E0.03685
G1 X130.404 Y105.376 E0.00833
G1 X130.504 Y105.417 E0.00365
G1 X130.645 Y105.538 E0.00630
G1 X130.703 Y105.660 E0.00454
G1 X130.734 Y105.859 E0.00682
G1 X130.697 Y106.060 E0.00693
G1 X130.593 Y106.193 E0.00570
G1 X130.508 Y106.245 E0.00338
G1 X130.258 Y106.313 E0.00876
G1 X129.072 Y106.322 E0.04015
G1 X129.072 Y105.395 E0.03139
M204 S1000
G1 X129.462 Y105.427 F10800.000
G1 F8640.000
G1 X130.161 Y105.339 E-0.25167
G1 X130.404 Y105.376 E-0.05681
G1 X130.504 Y105.417 E-0.02492
G1 X130.645 Y105.538 E-0.04300
G1 X130.703 Y105.660 E-0.03098
G1 X130.734 Y105.859 E-0.04651
G1 X130.697 Y106.060 E-0.04724
G1 X130.593 Y106.193 E-0.03890
G1 X130.508 Y106.245 E-0.02304
G1 X130.258 Y106.313 E-0.05974
G1 X129.664 Y106.318 E-0.13718
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X127.696 Y106.766
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X126.494 Y106.721 E0.04072
G1 X126.494 Y103.279 E0.11650
G1 X127.696 Y103.234 E0.04072
G1 X127.696 Y106.706 E0.11753
M204 S1000
G1 F8640.000
G1 X126.494 Y106.721 E-0.27763
G1 X126.494 Y104.632 E-0.48237
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X129.480 Y104.066
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X129.480 Y103.167 E0.03044
G1 X130.281 Y103.137 E0.02716
G1 X129.693 Y104.066 E0.03722
G1 X129.540 Y104.066 E0.00521
M204 S1000
G1 F8640.000
G1 X129.480 Y103.167 E-0.20808
G1 X130.281 Y103.137 E-0.18530
G1 X129.693 Y104.066 E-0.25393
G1 X129.540 Y104.066 E-0.03556
G1 E-0.11714 F2100.00000
G1 Z15.400 F10800.000
G1 X131.484 Y104.491
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X131.672 Y104.209 E0.01144
G1 X131.672 Y104.673 E0.01570
G1 X131.528 Y104.532 E0.00683
M204 S1000
G1 F8640.000
G1 X131.672 Y104.209 E-0.08162
G1 X131.672 Y104.673 E-0.10710
G1 X131.528 Y104.532 E-0.04658
G1 E-0.56470 F2100.00000
G1 Z15.400 F10800.000
G1 X133.048 Y102.900
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X133.048 Y107.190 E0.14521
G1 X132.079 Y107.190 E0.03280
G1 X132.079 Y102.900 E0.14521
G1 X132.988 Y102.900 E0.03077
M204 S1000
G1 X133.408 Y102.726 F10800.000
G1 F8640.000
G1 X133.034 Y106.191 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X134.442 Y102.900
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.442 Y105.571 E0.09041
G1 X136.115 Y102.900 E0.10669
G1 X137.090 Y102.900 E0.03299
G1 X137.090 Y107.190 E0.14521
G1 X136.172 Y107.190 E0.03107
G1 X136.172 Y104.504 E0.09093
G1 X134.482 Y107.190 E0.10743
G1 X133.530 Y107.190 E0.03224
G1 X133.530 Y102.900 E0.14521
G1 X134.382 Y102.900 E0.02884
M204 S1000
G1 X134.801 Y102.725 F10800.000
G1 X134.849 Y102.965
M204 S800
G1 F900
G1 X135.613 Y102.936 E0.02587
G1 X134.849 Y104.155 E0.04868
G1 X134.849 Y103.025 E0.03825
M204 S1000
G1 F8640.000
G1 X135.613 Y102.936 E-0.17752
G1 X134.849 Y104.155 E-0.33209
G1 X134.849 Y103.070 E-0.25039
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X135.765 Y105.915
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X135.765 Y107.070 E0.03908
G1 X135.055 Y107.043 E0.02403
G1 X135.733 Y105.966 E0.04307
M73 Q97 S1
M204 S1000
G1 F8640.000
G1 X135.765 Y107.070 E-0.25495
G1 X135.055 Y107.043 E-0.16393
G1 X135.733 Y105.966 E-0.29380
G1 E-0.08732 F2100.00000
G1 Z15.400 F10800.000
G1 X137.497 Y106.902
G1 Z14.800
G1 E0.80000 F2100.00000
M73 P97 R1
M204 S800
G1 F900
G1 X137.540 Y106.958 E0.00238
G1 X137.770 Y107.145 E0.01004
G1 X137.497 Y107.135 E0.00923
G1 X137.497 Y106.962 E0.00585
M204 S1000
G1 F8640.000
G1 X137.540 Y106.958 E-0.00995
G1 X137.770 Y107.145 E-0.06848
G1 X137.497 Y107.135 E-0.06298
G1 X137.497 Y106.962 E-0.03994
G1 E-0.61865 F2100.00000
G1 Z15.400 F10800.000
G1 X138.876 Y105.677
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.011 Y105.677 E0.03842
G1 X139.867 Y105.858 E0.00785
G1 X139.742 Y105.921 E0.00473
G1 X139.516 Y105.967 E0.00778
G1 X139.187 Y105.955 E0.01113
G1 X139.041 Y105.914 E0.00514
G1 X138.937 Y105.858 E0.00400
G1 X138.853 Y105.781 E0.00385
G1 X138.779 Y105.673 E0.00444
G1 X138.717 Y105.524 E0.00548
G1 X138.673 Y105.321 E0.00703
G1 X138.657 Y105.062 E0.00877
G1 X138.674 Y104.806 E0.00870
G1 X138.720 Y104.603 E0.00705
G1 X138.787 Y104.447 E0.00575
G1 X138.876 Y104.322 E0.00518
G1 X138.876 Y105.617 E0.04383
M204 S1000
G1 F8640.000
G1 X140.011 Y105.677 E-0.26246
G1 X139.867 Y105.858 E-0.05355
G1 X139.742 Y105.921 E-0.03229
G1 X139.516 Y105.967 E-0.05310
G1 X139.187 Y105.955 E-0.07596
G1 X139.041 Y105.914 E-0.03506
G1 X138.937 Y105.858 E-0.02725
G1 X138.853 Y105.781 E-0.02628
G1 X138.779 Y105.673 E-0.03026
G1 X138.717 Y105.524 E-0.03736
G1 X138.673 Y105.321 E-0.04796
G1 X138.657 Y105.062 E-0.05984
G1 X138.662 Y104.982 E-0.01862
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X141.356 Y105.270
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.283 Y105.270 E0.07017
G1 X139.283 Y104.385 E0.02996
G1 X140.428 Y104.385 E0.03876
G1 X140.428 Y104.022 E0.01228
G1 X140.304 Y103.927 E0.00529
G1 X140.048 Y103.808 E0.00956
G1 X139.887 Y103.761 E0.00569
G1 X139.589 Y103.714 E0.01021
G1 X139.156 Y103.731 E0.01466
G1 X138.926 Y103.797 E0.00811
G1 X138.731 Y103.904 E0.00753
G1 X138.565 Y104.055 E0.00759
G1 X138.430 Y104.247 E0.00794
G1 X138.331 Y104.476 E0.00845
G1 X138.270 Y104.747 E0.00940
G1 X138.249 Y105.061 E0.01067
G1 X138.269 Y105.377 E0.01070
G1 X138.326 Y105.646 E0.00931
G1 X138.419 Y105.869 E0.00818
G1 X138.545 Y106.051 E0.00748
G1 X138.700 Y106.192 E0.00712
G1 X138.888 Y106.294 E0.00722
G1 X139.116 Y106.357 E0.00801
G1 X139.392 Y106.380 E0.00939
G1 X139.566 Y106.372 E0.00587
G1 X139.876 Y106.309 E0.01071
G1 X140.106 Y106.194 E0.00872
G1 X140.250 Y106.053 E0.00680
G1 X140.457 Y105.743 E0.01262
G1 X141.381 Y106.010 E0.03256
G1 X141.117 Y106.487 E0.01845
G1 X140.953 Y106.699 E0.00907
G1 X140.761 Y106.877 E0.00888
G1 X140.541 Y107.018 E0.00883
G1 X140.296 Y107.124 E0.00904
G1 X140.024 Y107.197 E0.00954
G1 X139.726 Y107.240 E0.01018
G1 X139.399 Y107.254 E0.01110
G1 X138.938 Y107.220 E0.01563
G1 X138.520 Y107.112 E0.01463
G1 X138.149 Y106.930 E0.01397
G1 X137.834 Y106.672 E0.01380
G1 X137.584 Y106.348 E0.01385
G1 X137.408 Y105.968 E0.01417
G1 X137.304 Y105.538 E0.01496
G1 X137.271 Y105.064 E0.01611
G1 X137.286 Y104.742 E0.01090
G1 X137.333 Y104.440 E0.01032
G1 X137.412 Y104.157 E0.00995
G1 X137.524 Y103.893 E0.00972
G1 X137.669 Y103.652 E0.00950
G1 X137.844 Y103.439 E0.00932
G1 X138.048 Y103.257 E0.00929
G1 X138.281 Y103.105 E0.00940
G1 X138.538 Y102.986 E0.00959
G1 X138.820 Y102.900 E0.00998
G1 X139.295 Y102.842 E0.01620
G1 X139.696 Y102.847 E0.01357
G1 X139.970 Y102.883 E0.00933
G1 X140.467 Y103.021 E0.01748
G1 X140.916 Y103.249 E0.01704
G1 X141.356 Y103.608 E0.01924
G1 X141.356 Y105.210 E0.05421
M204 S1000
G1 X141.385 Y105.669 F10800.000
G1 F8640.000
G1 X139.283 Y105.270 E-0.47891
G1 X139.283 Y104.385 E-0.20435
G1 X139.616 Y104.385 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X137.928 Y102.849
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.800 Y102.933 E0.00518
G1 X137.497 Y103.220 E0.01413
G1 X137.497 Y102.865 E0.01201
G1 X137.868 Y102.851 E0.01257
M204 S1000
G1 F8640.000
G1 X137.800 Y102.933 E-0.02455
G1 X137.497 Y103.220 E-0.09636
G1 X137.497 Y102.865 E-0.08192
G1 X137.868 Y102.851 E-0.08573
G1 E-0.51143 F2100.00000
G1 Z15.400 F10800.000
G1 X140.979 Y102.824
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.315 Y102.816 E0.04522
G1 X142.315 Y107.184 E0.14787
G1 X141.037 Y107.176 E0.04326
G1 X141.255 Y106.975 E0.01005
G1 X141.458 Y106.711 E0.01128
G1 X141.984 Y105.761 E0.03676
G1 X141.695 Y105.677 E0.01018
G1 X141.764 Y105.677 E0.00232
G1 X141.764 Y103.415 E0.07656
G1 X141.140 Y102.905 E0.02727
G1 X141.032 Y102.851 E0.00407
M204 S1000
G1 F8640.000
G1 X142.315 Y102.816 E-0.29620
G1 X142.315 Y104.824 E-0.46380
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X130.913 Y102.900
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X129.918 Y104.473 E0.06300
G1 X129.072 Y104.473 E0.02861
G1 X129.072 Y102.900 E0.05324
G1 X128.103 Y102.900 E0.03280
G1 X128.103 Y107.189 E0.14517
G1 X126.087 Y107.113 E0.06830
G1 X126.087 Y102.887 E0.14304
G1 X138.109 Y102.435 E0.40722
G1 X142.722 Y102.406 E0.15614
G1 X142.722 Y107.594 E0.17560
G1 X138.109 Y107.565 E0.15614
G1 X128.135 Y107.190 E0.33785
G1 X130.138 Y107.190 E0.06782
G1 X130.466 Y107.170 E0.01111
G1 X130.769 Y107.108 E0.01048
G1 X131.041 Y107.001 E0.00988
G1 X131.276 Y106.846 E0.00953
G1 X131.466 Y106.647 E0.00931
G1 X131.602 Y106.412 E0.00922
G1 X131.683 Y106.146 E0.00939
G1 X131.708 Y105.858 E0.00981
G1 X131.690 Y105.613 E0.00830
G1 X131.634 Y105.385 E0.00796
G1 X131.539 Y105.174 E0.00784
G1 X131.406 Y104.983 E0.00787
G1 X131.236 Y104.816 E0.00807
G1 X130.903 Y104.629 E0.01292
G1 X132.055 Y102.900 E0.07034
G1 X130.973 Y102.900 E0.03663
M204 S1000
G1 X130.665 Y102.586 F10800.000
G1 F8640.000
G1 X129.918 Y104.473 E-0.43736
G1 X129.072 Y104.473 E-0.19517
G1 X129.072 Y103.921 E-0.12747
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X131.728 Y105.044
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X131.802 Y105.149 E0.00085
G1
G1 X131.875 Y105.255 E0.00112
G1 F8640.000
G1 X131.802 Y105.149 E-0.02963
G1 E-0.77037 F2100.00000
G1 Z15.400 F10800.000
G1 X131.852 Y106.369
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X131.704 Y107.121 E0.00579
G1 X131.649 Y107.119 F10800.000
G1 F900
G1 X131.875 Y106.444 E0.01687
G1 X131.875 Y106.903 F10800.000
G1 F900
G1 X131.316 Y107.094 E0.00628
G1 F8640.000
G1 X131.875 Y106.903 E-0.13659
G1 E-0.66341 F2100.00000
G1 Z15.400 F10800.000
G1 X133.289 Y107.180
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X133.289 Y102.820 E0.02713
G1 F8640.000
G1 X133.289 Y106.111 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X137.305 Y106.304
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X137.420 Y106.713 E0.00454
G1 X137.960 Y107.218 F10800.000
G1 F900
G1 X138.493 Y107.352 E0.01045
G1 X138.494 Y107.340 F10800.000
G1 F900
G1 X137.950 Y107.244 E0.00278
G1 F8640.000
G1 X138.494 Y107.340 E-0.12763
G1 E-0.67237 F2100.00000
G1 Z15.400 F10800.000
G1 X140.594 Y107.309
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X140.321 Y107.352 E0.00141
G1 X140.412 Y107.376 F10800.000
G1 F900
G1 X140.667 Y107.210 E0.00212
G1 F8640.000
G1 X140.412 Y107.376 E-0.07034
G1 E-0.72966 F2100.00000
G1 Z15.400 F10800.000
G1 X140.421 Y105.497
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X140.599 Y105.522 E0.00144
G1
G1 X140.778 Y105.547 E0.00208
G1
G1 X140.957 Y105.573 E0.00271
G1
G1 X141.136 Y105.598 E0.00334
G1
G1 X141.315 Y105.623 E0.00398
G1
G1 X141.493 Y105.649 E0.00461
G1 X142.039 Y105.565 F10800.000
G1 F900
G1 X142.039 Y103.319 E0.02692
G1 X141.969 Y103.021 E0.00366
G1 F8640.000
G1 X142.039 Y103.319 E-0.07056
G1 X142.039 Y105.565 E-0.51857
G1 E-0.21086 F2100.00000
G1 Z15.400 F10800.000
G1 X140.783 Y102.768
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X140.569 Y102.729 E0.00396
G1
G1 X140.432 Y102.710 E0.00244
G1
G1 X140.294 Y102.692 E0.00200
G1
G1 X140.156 Y102.674 E0.00155
G1
G1 X140.018 Y102.655 E0.00111
G1
G1 X139.968 Y102.652 E0.00024
G1 F8640.000
G1 X140.018 Y102.655 E-0.01157
G1 E-0.78843 F2100.00000
G1 Z15.400 F10800.000
G1 X138.909 Y102.659
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X138.605 Y102.693 E0.00169
G1
G1 X138.119 Y102.778 E0.00666
G1 F8640.000
G1 X138.605 Y102.693 E-0.11388
G1 E-0.68612 F2100.00000
G1 Z15.400 F10800.000
G1 X139.080 Y104.075
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F900
G1 X139.555 Y104.049 E0.00886
G1 X140.225 Y104.128 E0.01254
G1 X140.225 Y104.155 F10800.000
G1 F900
G1 X139.513 Y103.914 E0.00531
G1 F8640.000
G1 X140.225 Y104.155 E-0.17363
G1 E-0.62637 F2100.00000
G1 Z15.400 F10800.000
G1 X126.614 Y104.162
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X127.244 Y103.531 E0.02807
G1 X127.416 Y103.525 E0.00541
G1 X127.416 Y103.895 E0.01165
G1 X126.774 Y104.537 E0.02856
G1 X126.774 Y105.072 E0.01685
G1 X127.416 Y104.430 E0.02856
G1 X127.416 Y104.966 E0.01685
G1 X126.774 Y105.607 E0.02856
G1 X126.774 Y106.142 E0.01685
G1 X127.416 Y105.501 E0.02856
G1 X127.416 Y106.036 E0.01685
G1 X126.838 Y106.614 E0.02573
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;15


G1 F8640.000
G1 X127.416 Y106.036 E-0.18877
G1 X127.416 Y105.501 E-0.12359
G1 X126.774 Y106.142 E-0.20954
G1 X126.774 Y105.607 E-0.12359
G1 X127.125 Y105.257 E-0.11450
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
;AFTER_LAYER_CHANGE
;15
G1 X134.439 Y102.900
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.439 Y105.571 E0.09041
G1 X136.113 Y102.900 E0.10669
G1 X137.087 Y102.900 E0.03299
G1 X137.087 Y107.190 E0.14521
G1 X136.169 Y107.190 E0.03108
G1 X136.169 Y104.504 E0.09093
G1 X134.479 Y107.190 E0.10742
G1 X133.527 Y107.190 E0.03224
G1 X133.527 Y102.900 E0.14521
G1 X134.379 Y102.900 E0.02884
M204 S1000
G1 X134.798 Y102.725 F10800.000
G1 X134.846 Y103.165
M204 S800
G1 F900
G1 X135.481 Y103.141 E0.02152
G1 X134.846 Y104.155 E0.04050
G1 X134.846 Y103.225 E0.03148
M204 S1000
G1 F8640.000
G1 X135.481 Y103.141 E-0.14796
G1 X134.846 Y104.155 E-0.27626
G1 X134.846 Y103.225 E-0.21473
G1 E-0.16104 F2100.00000
G1 Z15.600 F10800.000
G1 X135.762 Y105.915
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X135.762 Y106.870 E0.03230
G1 X135.176 Y106.848 E0.01987
G1 X135.730 Y105.966 E0.03525
M204 S1000
G1 F8640.000
G1 X135.762 Y106.870 E-0.20877
G1 X135.176 Y106.848 E-0.13552
G1 X135.730 Y105.966 E-0.24047
G1 E-0.21523 F2100.00000
G1 Z15.600 F10800.000
G1 X137.494 Y106.902
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.520 Y106.935 E0.00141
M204 S1000
G1 F8640.000
G1 X137.520 Y106.935 E0.00000
G1 E-0.80000 F2100.00000
G1 Z15.600 F10800.000
G1 X138.873 Y105.677
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.008 Y105.677 E0.03840
G1 X139.869 Y105.855 E0.00764
G1 X139.739 Y105.921 E0.00495
G1 X139.513 Y105.967 E0.00779
G1 X139.185 Y105.955 E0.01114
G1 X139.038 Y105.914 E0.00514
G1 X138.935 Y105.858 E0.00399
G1 X138.850 Y105.781 E0.00385
G1 X138.776 Y105.673 E0.00444
G1 X138.714 Y105.524 E0.00548
G1 X138.670 Y105.321 E0.00703
G1 X138.654 Y105.062 E0.00877
G1 X138.671 Y104.806 E0.00870
G1 X138.717 Y104.602 E0.00705
G1 X138.784 Y104.447 E0.00575
G1 X138.873 Y104.322 E0.00518
G1 X138.873 Y105.617 E0.04383
M204 S1000
G1 F8640.000
G1 X140.008 Y105.677 E-0.26230
G1 X139.869 Y105.855 E-0.05212
G1 X139.739 Y105.921 E-0.03376
G1 X139.513 Y105.967 E-0.05311
G1 X139.185 Y105.955 E-0.07596
G1 X139.038 Y105.914 E-0.03506
G1 X138.935 Y105.858 E-0.02725
G1 X138.850 Y105.781 E-0.02628
G1 X138.776 Y105.673 E-0.03027
G1 X138.714 Y105.524 E-0.03736
G1 X138.670 Y105.321 E-0.04796
G1 X138.654 Y105.062 E-0.05984
G1 X138.659 Y104.981 E-0.01874
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X141.354 Y105.270
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.280 Y105.270 E0.07017
G1 X139.280 Y104.385 E0.02996
G1 X140.426 Y104.385 E0.03876
G1 X140.426 Y104.014 E0.01257
G1 X140.183 Y103.865 E0.00963
G1 X139.898 Y103.764 E0.01024
G1 X139.755 Y103.734 E0.00495
G1 X139.424 Y103.708 E0.01123
G1 X139.153 Y103.731 E0.00920
G1 X138.923 Y103.797 E0.00811
G1 X138.728 Y103.904 E0.00753
G1 X138.562 Y104.055 E0.00759
G1 X138.427 Y104.247 E0.00794
G1 X138.328 Y104.476 E0.00845
G1 X138.267 Y104.747 E0.00940
G1 X138.246 Y105.061 E0.01067
G1 X138.266 Y105.377 E0.01070
G1 X138.324 Y105.646 E0.00931
G1 X138.416 Y105.869 E0.00818
G1 X138.542 Y106.051 E0.00748
G1 X138.697 Y106.192 E0.00711
G1 X138.885 Y106.294 E0.00722
G1 X139.113 Y106.357 E0.00801
G1 X139.390 Y106.380 E0.00939
G1 X139.563 Y106.372 E0.00587
G1 X139.873 Y106.309 E0.01071
G1 X140.105 Y106.193 E0.00879
G1 X140.222 Y106.083 E0.00541
G1 X140.457 Y105.744 E0.01397
G1 X141.378 Y106.010 E0.03246
G1 X141.114 Y106.487 E0.01845
G1 X140.951 Y106.699 E0.00907
G1 X140.758 Y106.877 E0.00888
G1 X140.539 Y107.018 E0.00883
G1 X140.293 Y107.124 E0.00904
G1 X140.021 Y107.197 E0.00953
G1 X139.724 Y107.240 E0.01018
G1 X139.396 Y107.254 E0.01110
G1 X138.935 Y107.220 E0.01563
G1 X138.517 Y107.112 E0.01463
G1 X138.147 Y106.930 E0.01397
G1 X137.831 Y106.672 E0.01380
G1 X137.581 Y106.348 E0.01385
G1 X137.405 Y105.968 E0.01417
G1 X137.301 Y105.538 E0.01496
G1 X137.268 Y105.064 E0.01611
G1 X137.283 Y104.742 E0.01090
G1 X137.330 Y104.440 E0.01032
G1 X137.409 Y104.157 E0.00995
G1 X137.521 Y103.893 E0.00972
G1 X137.666 Y103.652 E0.00950
G1 X137.841 Y103.439 E0.00932
G1 X138.045 Y103.257 E0.00929
G1 X138.278 Y103.105 E0.00940
G1 X138.535 Y102.986 E0.00959
G1 X138.816 Y102.901 E0.00992
G1 X139.209 Y102.846 E0.01346
G1 X139.692 Y102.847 E0.01634
G1 X139.967 Y102.883 E0.00938
G1 X140.464 Y103.021 E0.01748
G1 X140.913 Y103.249 E0.01704
G1 X141.354 Y103.608 E0.01924
G1 X141.354 Y105.210 E0.05421
M204 S1000
G1 X141.382 Y105.669 F10800.000
G1 F8640.000
G1 X139.280 Y105.270 E-0.47890
G1 X139.280 Y104.385 E-0.20435
G1 X139.613 Y104.385 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X137.656 Y103.059
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.494 Y103.220 E0.00771
G1 X137.494 Y103.065 E0.00524
G1 X137.596 Y103.061 E0.00343
M204 S1000
G1 F8640.000
G1 X137.494 Y103.220 E-0.04344
G1 X137.494 Y103.065 E-0.03573
G1 X137.596 Y103.061 E-0.02340
G1 E-0.69743 F2100.00000
G1 Z15.600 F10800.000
G1 X141.163 Y102.927
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.313 Y102.884 E0.03895
G1 X142.313 Y107.116 E0.14326
G1 X141.147 Y107.072 E0.03952
G1 X141.252 Y106.975 E0.00486
G1 X141.456 Y106.711 E0.01128
G1 X141.981 Y105.760 E0.03676
G1 X141.692 Y105.677 E0.01018
G1 X141.761 Y105.677 E0.00232
G1 X141.761 Y103.415 E0.07656
G1 X141.210 Y102.965 E0.02408
M204 S1000
G1 F8640.000
G1 X142.313 Y102.884 E-0.25550
G1 X142.313 Y105.069 E-0.50450
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X133.045 Y102.900
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X132.272 Y102.900 E0.02615
G1 X132.272 Y102.854 E0.00155
G1 X142.720 Y102.461 E0.35391
G1 X142.720 Y107.539 E0.17188
G1 X133.045 Y107.175 E0.32773
G1 X133.045 Y102.960 E0.14267
M204 S1000
G1 X132.899 Y102.528 F10800.000
G1 X133.286 Y103.020
G1 F900
G1 X133.286 Y106.980 E0.02465
G1 F8640.000
G1 X133.286 Y103.689 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X140.421 Y102.774
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F900
G1 X140.599 Y102.800 E0.00123
G1 X140.839 Y102.956 E0.00195
G1 F8640.000
G1 X140.599 Y102.800 E-0.06599
G1 X140.421 Y102.774 E-0.04153
G1 E-0.69247 F2100.00000
G1 Z15.600 F10800.000
G1 X141.950 Y103.101
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F900
G1 X142.037 Y103.319 E0.00284
G1 X142.037 Y105.565 E0.02719
G1 X141.491 Y105.649 F10800.000
G1 F900
G1 X141.312 Y105.623 E0.00461
G1
G1 X141.133 Y105.598 E0.00398
G1
G1 X140.954 Y105.573 E0.00334
G1
G1 X140.775 Y105.547 E0.00271
G1
G1 X140.597 Y105.522 E0.00208
G1
G1 X140.418 Y105.497 E0.00144
G1 F8640.000
G1 X140.597 Y105.522 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.600 F10800.000
G1 X140.222 Y104.139
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F900
G1 X139.708 Y104.058 E0.00785
G1 X139.425 Y104.047 E0.00428
G1 X139.077 Y104.075 E0.00527
G1 F8640.000
G1 X139.425 Y104.047 E-0.08065
G1 X139.708 Y104.058 E-0.06544
G1 X140.222 Y104.139 E-0.12010
G1 E-0.53381 F2100.00000
G1 Z15.600 F10800.000
G1 X137.302 Y106.304
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F900
G1 X137.417 Y106.713 E0.00454
G1 X137.830 Y106.965 F10800.000
G1 F900
G1 X137.971 Y107.110 E0.00100
G1 X138.061 Y107.139 E0.00047
G1 F8640.000
G1 X137.971 Y107.110 E-0.02199
G1 X137.830 Y106.965 E-0.04656
G1 E-0.73145 F2100.00000
G1 Z15.600 F10800.000
G1 X141.586 Y106.885
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F900
G1 X142.110 Y106.614 E0.00429
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.2


G1 F8640.000
G1 X141.586 Y106.885 E-0.13627
G1 E-0.66373 F2100.00000
G1 Z15.600 F10800.000
;AFTER_LAYER_CHANGE
;15.2
G1 X138.826 Y107.192
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X138.458 Y107.179 E0.01249
G1 X138.457 Y107.083 E0.00322
G1 X138.768 Y107.178 E0.01099
M204 S1000
G1 X139.023 Y106.880 F10800.000
G1 F8640.000
G1 X138.458 Y107.179 E-0.07173
G1 X138.457 Y107.083 E-0.02195
G1 X138.768 Y107.178 E-0.07496
G1 E-0.63136 F2100.00000
G1 Z15.800 F10800.000
G1 X138.871 Y105.677
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.004 Y105.677 E0.03837
G1 X139.860 Y105.865 E0.00802
G1 X139.644 Y105.946 E0.00783
G1 X139.379 Y105.971 E0.00898
G1 X139.182 Y105.955 E0.00670
G1 X139.036 Y105.914 E0.00514
G1 X138.932 Y105.858 E0.00399
G1 X138.863 Y105.795 E0.00316
G1 X138.871 Y104.322 E0.04985
G1 X138.871 Y105.617 E0.04383
M204 S1000
G1 F8640.000
G1 X140.004 Y105.677 E-0.26209
G1 X139.860 Y105.865 E-0.05468
G1 X139.644 Y105.946 E-0.05344
G1 X139.379 Y105.971 E-0.06129
G1 X139.182 Y105.955 E-0.04573
G1 X139.036 Y105.914 E-0.03505
G1 X138.932 Y105.858 E-0.02725
G1 X138.863 Y105.795 E-0.02159
G1 X138.867 Y104.934 E-0.19888
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X141.323 Y106.879
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X141.453 Y106.711 E0.00718
G1 X141.978 Y105.761 E0.03677
G1 X141.689 Y105.677 E0.01018
G1 X141.758 Y105.677 E0.00232
G1 X141.758 Y103.437 E0.07583
G1 X141.410 Y103.118 E0.01599
G1 X142.312 Y103.084 E0.03057
G1 X142.312 Y106.916 E0.12972
G1 X141.383 Y106.881 E0.03146
M204 S1000
G1 X141.375 Y106.010 F10800.000
M204 S800
G1 F900
G1 X140.456 Y105.745 E0.03237
G1 X140.186 Y106.122 E0.01573
G1 X140.002 Y106.256 E0.00769
G1 X139.728 Y106.347 E0.00977
G1 X139.381 Y106.379 E0.01178
G1 X139.110 Y106.357 E0.00921
G1 X138.882 Y106.294 E0.00801
G1 X138.695 Y106.192 E0.00722
G1 X138.539 Y106.051 E0.00711
G1 X138.456 Y105.930 E0.00498
G1 X138.455 Y104.203 E0.05845
G1 X138.559 Y104.055 E0.00613
G1 X138.725 Y103.904 E0.00759
G1 X138.920 Y103.797 E0.00753
G1 X139.150 Y103.731 E0.00811
G1 X139.421 Y103.708 E0.00920
G1 X139.752 Y103.734 E0.01123
G1 X139.895 Y103.764 E0.00495
G1 X140.186 Y103.867 E0.01045
G1 X140.423 Y104.022 E0.00958
G1 X140.423 Y104.385 E0.01228
G1 X139.278 Y104.385 E0.03876
G1 X139.278 Y105.270 E0.02996
G1 X141.351 Y105.270 E0.07017
G1 X141.351 Y103.616 E0.05599
G1 X141.103 Y103.389 E0.01136
G1 X140.700 Y103.128 E0.01628
G1 X140.457 Y103.020 E0.00897
G1 X140.069 Y102.907 E0.01371
G1 X139.697 Y102.847 E0.01274
G1 X139.420 Y102.836 E0.00940
G1 X139.106 Y102.852 E0.01063
G1 X138.810 Y102.902 E0.01017
G1 X138.457 Y103.020 E0.01258
G1 X138.458 Y102.821 E0.00673
G1 X142.719 Y102.661 E0.14435
G1 X142.719 Y107.339 E0.15834
G1 X139.798 Y107.229 E0.09894
G1 X140.018 Y107.197 E0.00753
G1 X140.290 Y107.124 E0.00953
G1 X140.536 Y107.018 E0.00904
G1 X140.755 Y106.877 E0.00883
G1 X140.948 Y106.699 E0.00888
G1 X141.112 Y106.487 E0.00907
G1 X141.346 Y106.063 E0.01642
M204 S1000
G1 X141.521 Y105.637 F10800.000
G1 X141.488 Y105.649
G1 F900
G1 X141.309 Y105.623 E0.00461
G1
G1 X141.130 Y105.598 E0.00398
G1
G1 X140.951 Y105.573 E0.00334
G1
G1 X140.773 Y105.547 E0.00271
G1
G1 X140.594 Y105.522 E0.00208
G1
G1 X140.415 Y105.497 E0.00144
G1 F8640.000
G1 X140.594 Y105.522 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.800 F10800.000
G1 X142.035 Y105.565
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F900
G1 X142.035 Y103.371 E0.02681
G1 X142.010 Y103.347 E0.00042
G1
G1 X141.941 Y103.301 E0.00067
G1 X140.994 Y103.046 F10800.000
G1 F900
G1 X140.894 Y102.969 E0.00075
G1 X140.841 Y102.954 E0.00032
G1 F8640.000
G1 X140.894 Y102.969 E-0.01263
G1 X140.994 Y103.046 E-0.02930
G1 E-0.75807 F2100.00000
G1 Z15.800 F10800.000
G1 X139.524 Y103.920
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F900
G1 X140.219 Y104.155 E0.00566
G1 X140.219 Y104.139 F10800.000
G1 F900
G1 X139.705 Y104.058 E0.00775
G1 X139.422 Y104.047 E0.00422
G1 X139.074 Y104.075 E0.00520
G1 F8640.000;_WIPE
G1 X139.422 Y104.047 E-0.08065
G1 F8640.000;_WIPE
G1 X139.705 Y104.058 E-0.06545
G1 F8640.000;_WIPE
G1 X140.219 Y104.139 E-0.12010
G1 E-0.53381 F2100.00000
G1 Z15.800 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z75.8 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 781.9
; filament used [cm3] = 1.9
; filament used [g] = 2.3
; filament cost = 0.1

; total filament used [g] = 2.3
; total filament cost = 0.1
; estimated printing time (normal mode) = 22m 43s
; estimated printing time (silent mode) = 22m 46s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
