; generated by PrusaSlicer 2.2.0+ on 2020-11-29 at 18:12:22 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R24
M73 Q0 S24
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S24
M73 P0 R24
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X105.065 Y100.037
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X105.666 Y99.566 E0.02396
G1 X106.374 Y99.277 E0.02396
G1 X107.023 Y99.194 E0.02052
G1 X143.055 Y98.948 E1.12978
G1 X144.071 Y99.145 E0.03246
G1 X144.943 Y99.703 E0.03246
G1 X145.548 Y100.543 E0.03246
G1 X145.799 Y101.547 E0.03246
G1 X145.803 Y108.321 E0.21239
G1 X145.739 Y108.891 E0.01796
G1 X145.474 Y109.603 E0.02383
G1 X145.025 Y110.216 E0.02383
G1 X144.429 Y110.681 E0.02371
G1 X143.725 Y110.968 E0.02383
G1 X143.035 Y111.052 E0.02180
G1 X106.890 Y110.802 E1.13331
G1 X106.041 Y110.615 E0.02727
G1 X105.295 Y110.176 E0.02714
G1 X104.720 Y109.524 E0.02727
G1 X104.379 Y108.728 E0.02714
G1 X104.294 Y108.063 E0.02103
G1 X104.294 Y101.923 E0.19251
G1 X104.354 Y101.378 E0.01720
G1 X104.614 Y100.659 E0.02396
G1 X105.030 Y100.086 E0.02221
G1 F8640.000
G1 X105.666 Y99.566 E-0.18982
G1 X106.374 Y99.277 E-0.17646
G1 X107.023 Y99.194 E-0.15111
G1 X108.074 Y99.187 E-0.24260
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X104.715 Y101.493
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X104.937 Y100.855 E0.02119
G1 X105.330 Y100.305 E0.02119
G1 X105.862 Y99.888 E0.02119
G1 X106.489 Y99.637 E0.02119
G1 X107.028 Y99.571 E0.01704
G1 X143.052 Y99.325 E1.12952
G1 X143.937 Y99.497 E0.02825
G1 X144.691 Y99.983 E0.02813
G1 X145.211 Y100.714 E0.02813
G1 X145.424 Y101.586 E0.02813
G1 X145.379 Y108.768 E0.22521
G1 X145.155 Y109.402 E0.02107
G1 X144.762 Y109.947 E0.02107
G1 X144.232 Y110.360 E0.02107
G1 X143.607 Y110.608 E0.02107
G1 X143.038 Y110.675 E0.01799
G1 X106.926 Y110.426 E1.13229
G1 X106.184 Y110.267 E0.02378
G1 X105.530 Y109.882 E0.02378
G1 X105.032 Y109.310 E0.02378
G1 X104.738 Y108.611 E0.02378
G1 X104.671 Y108.060 E0.01740
G1 X104.715 Y101.553 E0.20401
G1 F8640.000
G1 X104.937 Y100.855 E-0.16920
G1 X105.330 Y100.305 E-0.15602
G1 X105.862 Y99.888 E-0.15602
G1 X106.489 Y99.637 E-0.15602
G1 X107.017 Y99.572 E-0.12274
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.638 Y102.931
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.465 Y102.693 E1.09199
G1 X142.465 Y107.307 E0.14465
G1 X107.638 Y107.069 E1.09199
G1 X107.638 Y102.991 E0.12787
G1 X107.261 Y102.556 F10800.000
G1 F1200.000
G1 X142.842 Y102.314 E1.11564
G1 X142.842 Y107.686 E0.16846
G1 X107.261 Y107.444 E1.11564
G1 X107.261 Y102.616 E0.15135
G1 X107.661 Y102.574 F10800.000
G1 F8640.000
G1 X110.553 Y102.588 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.352 Y103.578
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.755 Y102.981 E0.02678
G1 X141.219 Y102.985 E0.01698
G1 X142.182 Y103.948 E0.04319
G1 X142.182 Y104.487 E0.01710
G1 X140.683 Y102.988 E0.06720
G1 X140.148 Y102.992 E0.01698
G1 X142.182 Y105.026 E0.09122
G1 X142.182 Y105.566 E0.01710
G1 X139.612 Y102.996 E0.11523
G1 X139.077 Y102.999 E0.01698
G1 X142.182 Y106.105 E0.13925
G1 X142.182 Y106.644 E0.01710
G1 X138.541 Y103.003 E0.16326
G1 X138.005 Y103.007 E0.01698
G1 X142.020 Y107.021 E0.18000
G1 X141.477 Y107.017 E0.01721
G1 X137.470 Y103.010 E0.17967
G1 X136.934 Y103.014 E0.01698
G1 X140.934 Y107.013 E0.17934
G1 X140.391 Y107.010 E0.01721
G1 X136.399 Y103.017 E0.17901
G1 X135.863 Y103.021 E0.01698
G1 X139.848 Y107.006 E0.17868
G1 X139.305 Y107.002 E0.01721
G1 X135.328 Y103.025 E0.17835
G1 X134.792 Y103.028 E0.01698
G1 X138.762 Y106.999 E0.17802
G1 X138.219 Y106.995 E0.01721
G1 X134.256 Y103.032 E0.17769
G1 X133.721 Y103.036 E0.01698
G1 X137.676 Y106.991 E0.17736
G1 X137.133 Y106.988 E0.01721
G1 X133.185 Y103.039 E0.17703
G1 X132.650 Y103.043 E0.01698
G1 X136.590 Y106.984 E0.17670
G1 X136.047 Y106.980 E0.01721
G1 X132.114 Y103.047 E0.17637
G1 X131.578 Y103.050 E0.01698
G1 X135.504 Y106.976 E0.17604
G1 X134.962 Y106.973 E0.01721
G1 X131.043 Y103.054 E0.17571
G1 X130.507 Y103.058 E0.01698
G1 X134.419 Y106.969 E0.17538
G1 X133.876 Y106.965 E0.01721
G1 X129.972 Y103.061 E0.17505
G1 X129.436 Y103.065 E0.01698
G1 X133.333 Y106.962 E0.17472
G1 X132.790 Y106.958 E0.01721
G1 X128.900 Y103.069 E0.17439
G1 X128.365 Y103.072 E0.01698
G1 X132.247 Y106.954 E0.17406
G1 X131.704 Y106.950 E0.01721
G1 X127.829 Y103.076 E0.17373
G1 X127.294 Y103.080 E0.01698
G1 X131.161 Y106.947 E0.17340
G1 X130.618 Y106.943 E0.01721
G1 X126.758 Y103.083 E0.17307
G1 X126.223 Y103.087 E0.01698
G1 X130.075 Y106.939 E0.17274
G1 X129.532 Y106.936 E0.01721
G1 X125.687 Y103.091 E0.17241
G1 X125.151 Y103.094 E0.01698
G1 X128.989 Y106.932 E0.17208
G1 X128.446 Y106.928 E0.01721
G1 X124.616 Y103.098 E0.17175
G1 X124.080 Y103.102 E0.01698
G1 X127.903 Y106.925 E0.17142
G1 X127.360 Y106.921 E0.01721
G1 X123.545 Y103.105 E0.17109
G1 X123.009 Y103.109 E0.01698
G1 X126.817 Y106.917 E0.17076
G1 X126.274 Y106.913 E0.01721
G1 X122.473 Y103.112 E0.17043
G1 X121.938 Y103.116 E0.01698
G1 X125.731 Y106.910 E0.17010
G1 X125.188 Y106.906 E0.01721
G1 X121.402 Y103.120 E0.16977
G1 X120.867 Y103.123 E0.01698
G1 X124.646 Y106.902 E0.16944
G1 X124.103 Y106.899 E0.01721
G1 X120.331 Y103.127 E0.16911
G1 X119.795 Y103.131 E0.01698
G1 X123.560 Y106.895 E0.16878
G1 X123.017 Y106.891 E0.01721
G1 X119.260 Y103.134 E0.16845
G1 X118.724 Y103.138 E0.01698
G1 X122.474 Y106.888 E0.16812
G1 X121.931 Y106.884 E0.01721
G1 X118.189 Y103.142 E0.16779
G1 X117.653 Y103.145 E0.01698
G1 X121.388 Y106.880 E0.16746
G1 X120.845 Y106.876 E0.01721
G1 X117.118 Y103.149 E0.16713
G1 X116.582 Y103.153 E0.01698
G1 X120.302 Y106.873 E0.16680
G1 X119.759 Y106.869 E0.01721
G1 X116.046 Y103.156 E0.16647
G1 X115.511 Y103.160 E0.01698
G1 X119.216 Y106.865 E0.16614
G1 X118.673 Y106.862 E0.01721
G1 X114.975 Y103.164 E0.16581
G1 X114.440 Y103.167 E0.01698
G1 X118.130 Y106.858 E0.16548
G1 X117.587 Y106.854 E0.01721
G1 X113.904 Y103.171 E0.16515
G1 X113.368 Y103.175 E0.01698
G1 X117.044 Y106.850 E0.16482
G1 X116.501 Y106.847 E0.01721
G1 X112.833 Y103.178 E0.16449
G1 X112.297 Y103.182 E0.01698
G1 X115.958 Y106.843 E0.16416
G1 X115.415 Y106.839 E0.01721
G1 X111.762 Y103.186 E0.16383
G1 X111.226 Y103.189 E0.01698
G1 X114.872 Y106.836 E0.16350
G1 X114.330 Y106.832 E0.01721
G1 X110.690 Y103.193 E0.16317
G1 X110.155 Y103.197 E0.01698
G1 X113.787 Y106.828 E0.16284
G1 X113.244 Y106.825 E0.01721
G1 X109.619 Y103.200 E0.16251
G1 X109.084 Y103.204 E0.01698
G1 X112.701 Y106.821 E0.16218
G1 X112.158 Y106.817 E0.01721
G1 X108.548 Y103.207 E0.16185
G1 X108.013 Y103.211 E0.01698
G1 X111.615 Y106.813 E0.16152
G1 X111.072 Y106.810 E0.01721
G1 X107.921 Y103.659 E0.14127
G1 X107.921 Y104.198 E0.01710
G1 X110.529 Y106.806 E0.11693
G1 X109.986 Y106.802 E0.01721
G1 X107.921 Y104.737 E0.09258
G1 X107.921 Y105.277 E0.01710
G1 X109.443 Y106.799 E0.06824
G1 X108.900 Y106.795 E0.01721
G1 X107.921 Y105.816 E0.04389
G1 X107.921 Y106.355 E0.01710
G1 X108.528 Y106.962 E0.02721
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X107.921 Y106.355 E-0.19816
G1 X107.921 Y105.816 E-0.12451
G1 X108.900 Y106.795 E-0.31967
G1 X109.410 Y106.798 E-0.11766
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X106.041 Y110.615
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X105.295 Y110.176 E0.02714
G1 X104.720 Y109.524 E0.02727
G1 X104.379 Y108.728 E0.02714
G1 X104.294 Y108.063 E0.02103
G1 X104.294 Y101.923 E0.19251
G1 X104.354 Y101.378 E0.01720
G1 X104.614 Y100.659 E0.02396
G1 X105.065 Y100.037 E0.02409
G1 X105.666 Y99.566 E0.02396
G1 X106.374 Y99.277 E0.02396
G1 X107.023 Y99.194 E0.02052
G1 X143.055 Y98.948 E1.12978
G1 X144.071 Y99.145 E0.03246
G1 X144.943 Y99.703 E0.03246
G1 X145.548 Y100.543 E0.03246
G1 X145.799 Y101.547 E0.03246
G1 X145.803 Y108.321 E0.21239
G1 X145.739 Y108.891 E0.01796
G1 X145.474 Y109.603 E0.02383
G1 X145.025 Y110.216 E0.02383
G1 X144.429 Y110.681 E0.02371
G1 X143.725 Y110.968 E0.02383
G1 X143.035 Y111.052 E0.02180
G1 X106.890 Y110.802 E1.13331
G1 X106.099 Y110.628 E0.02539
G1 X106.184 Y110.267 F10800.000
G1 F3000.000
G1 X105.530 Y109.882 E0.02378
G1 X105.032 Y109.310 E0.02378
G1 X104.738 Y108.611 E0.02378
G1 X104.671 Y108.060 E0.01740
G1 X104.715 Y101.493 E0.20589
G1 X104.937 Y100.855 E0.02119
G1 X105.330 Y100.305 E0.02119
G1 X105.862 Y99.888 E0.02119
G1 X106.489 Y99.637 E0.02119
G1 X107.028 Y99.571 E0.01704
G1 X143.052 Y99.325 E1.12952
G1 X143.937 Y99.497 E0.02825
G1 X144.691 Y99.983 E0.02813
G1 X145.211 Y100.714 E0.02813
G1 X145.424 Y101.586 E0.02813
G1 X145.379 Y108.768 E0.22521
G1 X145.155 Y109.402 E0.02107
G1 X144.762 Y109.947 E0.02107
G1 X144.232 Y110.360 E0.02107
G1 X143.607 Y110.608 E0.02107
G1 X143.038 Y110.675 E0.01799
G1 X106.926 Y110.426 E1.13229
G1 X106.243 Y110.279 E0.02190
G1 F8640.000
G1 X105.530 Y109.882 E-0.18835
G1 X105.032 Y109.310 E-0.17515
G1 X104.738 Y108.611 E-0.17515
G1 X104.671 Y108.060 E-0.12812
G1 X104.674 Y107.656 E-0.09323
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.682 Y107.224
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X107.682 Y102.776 E0.15059
G1 X142.419 Y102.539 E1.17582
G1 X142.419 Y107.461 E0.16663
G1 X107.742 Y107.225 E1.17379
M204 S1000
G1 X107.275 Y107.629 F10800.000
M204 S800
G1 F1500.000
G1 X107.275 Y102.371 E0.17796
G1 X142.826 Y102.129 E1.20338
G1 X142.826 Y107.871 E0.19438
G1 X107.335 Y107.629 E1.20135
M204 S1000
G1 X107.457 Y107.273 F10800.000
G1 F8640.000
G1 X107.297 Y104.338 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X141.580 Y107.336
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X142.138 Y106.777 E0.02354
G1 X142.138 Y106.271 E0.01510
G1 X141.236 Y107.173 E0.03802
G1 X140.733 Y107.170 E0.01499
G1 X142.138 Y105.764 E0.05922
G1 X142.138 Y105.257 E0.01510
G1 X140.229 Y107.166 E0.08042
G1 X139.726 Y107.163 E0.01499
G1 X142.138 Y104.751 E0.10163
G1 X142.138 Y104.244 E0.01510
G1 X139.223 Y107.159 E0.12283
G1 X138.720 Y107.156 E0.01499
G1 X142.138 Y103.737 E0.14403
G1 X142.138 Y103.231 E0.01510
G1 X138.216 Y107.152 E0.16524
G1 X137.713 Y107.149 E0.01499
G1 X142.041 Y102.821 E0.18233
M73 Q4 S23
G1 X141.531 Y102.825 E0.01520
G1 X137.210 Y107.146 E0.18204
G1 X136.707 Y107.142 E0.01499
G1 X141.020 Y102.828 E0.18174
G1 X140.510 Y102.832 E0.01520
G1 X136.203 Y107.139 E0.18145
M73 P4 R23
G1 X135.700 Y107.135 E0.01499
G1 X140.000 Y102.835 E0.18116
G1 X139.490 Y102.839 E0.01520
G1 X135.197 Y107.132 E0.18087
G1 X134.694 Y107.128 E0.01499
G1 X138.980 Y102.842 E0.18058
G1 X138.469 Y102.846 E0.01520
G1 X134.190 Y107.125 E0.18029
G1 X133.687 Y107.122 E0.01499
G1 X137.959 Y102.849 E0.18000
G1 X137.449 Y102.853 E0.01520
G1 X133.184 Y107.118 E0.17971
G1 X132.681 Y107.115 E0.01499
G1 X136.939 Y102.856 E0.17941
G1 X136.429 Y102.860 E0.01520
G1 X132.177 Y107.111 E0.17912
G1 X131.674 Y107.108 E0.01499
G1 X135.919 Y102.863 E0.17883
G1 X135.408 Y102.867 E0.01520
G1 X131.171 Y107.104 E0.17854
G1 X130.667 Y107.101 E0.01499
G1 X134.898 Y102.870 E0.17825
G1 X134.388 Y102.874 E0.01520
G1 X130.164 Y107.098 E0.17796
G1 X129.661 Y107.094 E0.01499
G1 X133.878 Y102.877 E0.17767
G1 X133.368 Y102.881 E0.01520
G1 X129.158 Y107.091 E0.17738
G1 X128.654 Y107.087 E0.01499
G1 X132.858 Y102.884 E0.17708
G1 X132.347 Y102.888 E0.01520
G1 X128.151 Y107.084 E0.17679
G1 X127.648 Y107.080 E0.01499
G1 X131.837 Y102.891 E0.17650
G1 X131.327 Y102.895 E0.01520
G1 X127.145 Y107.077 E0.17621
G1 X126.641 Y107.073 E0.01499
G1 X130.817 Y102.898 E0.17592
G1 X130.307 Y102.902 E0.01520
G1 X126.138 Y107.070 E0.17563
G1 X125.635 Y107.067 E0.01499
G1 X129.796 Y102.905 E0.17534
G1 X129.286 Y102.908 E0.01520
G1 X125.132 Y107.063 E0.17504
G1 X124.628 Y107.060 E0.01499
G1 X128.776 Y102.912 E0.17475
G1 X128.266 Y102.915 E0.01520
G1 X124.125 Y107.056 E0.17446
G1 X123.622 Y107.053 E0.01499
G1 X127.756 Y102.919 E0.17417
G1 X127.246 Y102.922 E0.01520
G1 X123.119 Y107.049 E0.17388
G1 X122.615 Y107.046 E0.01499
G1 X126.735 Y102.926 E0.17359
G1 X126.225 Y102.929 E0.01520
G1 X122.112 Y107.043 E0.17330
G1 X121.609 Y107.039 E0.01499
G1 X125.715 Y102.933 E0.17301
G1 X125.205 Y102.936 E0.01520
G1 X121.106 Y107.036 E0.17271
G1 X120.602 Y107.032 E0.01499
G1 X124.695 Y102.940 E0.17242
G1 X124.185 Y102.943 E0.01520
G1 X120.099 Y107.029 E0.17213
G1 X119.596 Y107.025 E0.01499
G1 X123.674 Y102.947 E0.17184
G1 X123.164 Y102.950 E0.01520
G1 X119.093 Y107.022 E0.17155
G1 X118.589 Y107.019 E0.01499
G1 X122.654 Y102.954 E0.17126
G1 X122.144 Y102.957 E0.01520
G1 X118.086 Y107.015 E0.17097
G1 X117.583 Y107.012 E0.01499
G1 X121.634 Y102.961 E0.17067
G1 X121.124 Y102.964 E0.01520
G1 X117.079 Y107.008 E0.17038
G1 X116.576 Y107.005 E0.01499
G1 X120.613 Y102.968 E0.17009
G1 X120.103 Y102.971 E0.01520
G1 X116.073 Y107.001 E0.16980
G1 X115.570 Y106.998 E0.01499
G1 X119.593 Y102.975 E0.16951
G1 X119.083 Y102.978 E0.01520
G1 X115.066 Y106.994 E0.16922
G1 X114.563 Y106.991 E0.01499
G1 X118.573 Y102.982 E0.16893
G1 X118.062 Y102.985 E0.01520
G1 X114.060 Y106.988 E0.16864
G1 X113.557 Y106.984 E0.01499
G1 X117.552 Y102.989 E0.16834
G1 X117.042 Y102.992 E0.01520
G1 X113.053 Y106.981 E0.16805
G1 X112.550 Y106.977 E0.01499
G1 X116.532 Y102.996 E0.16776
G1 X116.022 Y102.999 E0.01520
G1 X112.047 Y106.974 E0.16747
G1 X111.544 Y106.970 E0.01499
G1 X115.512 Y103.002 E0.16718
G1 X115.001 Y103.006 E0.01520
G1 X111.040 Y106.967 E0.16689
G1 X110.537 Y106.964 E0.01499
G1 X114.491 Y103.009 E0.16660
G1 X113.981 Y103.013 E0.01520
G1 X110.034 Y106.960 E0.16630
G1 X109.531 Y106.957 E0.01499
G1 X113.471 Y103.016 E0.16601
G1 X112.961 Y103.020 E0.01520
G1 X109.027 Y106.953 E0.16572
G1 X108.524 Y106.950 E0.01499
G1 X112.451 Y103.023 E0.16543
G1 X111.940 Y103.027 E0.01520
G1 X108.021 Y106.946 E0.16514
G1 X107.962 Y106.946 E0.00174
G1 X107.962 Y106.498 E0.01334
G1 X111.430 Y103.030 E0.14611
G1 X110.920 Y103.034 E0.01520
G1 X107.962 Y105.992 E0.12462
G1 X107.962 Y105.485 E0.01510
G1 X110.410 Y103.037 E0.10312
G1 X109.900 Y103.041 E0.01520
G1 X107.962 Y104.978 E0.08163
G1 X107.962 Y104.471 E0.01510
G1 X109.389 Y103.044 E0.06013
G1 X108.879 Y103.048 E0.01520
G1 X107.962 Y103.965 E0.03864
G1 X107.962 Y103.458 E0.01510
G1 X108.531 Y102.889 E0.02396
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X107.962 Y103.458 E-0.18571
G1 X107.962 Y103.965 E-0.11700
G1 X108.879 Y103.048 E-0.29947
G1 X109.389 Y103.044 E-0.11780
G1 X109.267 Y103.167 E-0.04002
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X105.666 Y99.566
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F1060
G1 X106.374 Y99.277 E0.02396
G1 X107.023 Y99.194 E0.02052
G1 X143.055 Y98.948 E1.12978
G1 X144.071 Y99.145 E0.03246
G1 X144.943 Y99.703 E0.03246
G1 X145.548 Y100.543 E0.03246
G1 X145.799 Y101.547 E0.03246
G1 X145.803 Y108.321 E0.21239
G1 X145.739 Y108.891 E0.01796
G1 X145.474 Y109.603 E0.02383
G1 X145.025 Y110.216 E0.02383
G1 X144.429 Y110.681 E0.02371
G1 X143.725 Y110.968 E0.02383
G1 X143.035 Y111.052 E0.02180
G1 X106.890 Y110.802 E1.13331
G1 X106.041 Y110.615 E0.02727
G1 X105.295 Y110.176 E0.02714
G1 X104.720 Y109.524 E0.02727
G1 X104.379 Y108.728 E0.02714
G1 X104.294 Y108.063 E0.02103
G1 X104.294 Y101.923 E0.19251
G1 X104.354 Y101.378 E0.01720
G1 X104.614 Y100.659 E0.02396
G1 X105.065 Y100.037 E0.02409
G1 X105.619 Y99.603 E0.02208
G1 F8640.000
G1 X106.374 Y99.277 E-0.18982
G1 X107.023 Y99.194 E-0.15111
G1 X108.838 Y99.181 E-0.41906
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X104.715 Y101.493
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F1060
G1 X104.937 Y100.855 E0.02119
G1 X105.330 Y100.305 E0.02119
G1 X105.862 Y99.888 E0.02119
G1 X106.489 Y99.637 E0.02119
G1 X107.028 Y99.571 E0.01704
G1 X143.052 Y99.325 E1.12952
G1 X143.937 Y99.497 E0.02825
G1 X144.691 Y99.983 E0.02813
G1 X145.211 Y100.714 E0.02813
G1 X145.424 Y101.586 E0.02813
G1 X145.379 Y108.768 E0.22521
G1 X145.155 Y109.402 E0.02107
G1 X144.762 Y109.947 E0.02107
G1 X144.232 Y110.360 E0.02107
G1 X143.607 Y110.608 E0.02107
G1 X143.038 Y110.675 E0.01799
G1 X106.926 Y110.426 E1.13229
G1 X106.184 Y110.267 E0.02378
G1 X105.530 Y109.882 E0.02378
G1 X105.032 Y109.310 E0.02378
G1 X104.738 Y108.611 E0.02378
G1 X104.671 Y108.060 E0.01740
G1 X104.715 Y101.553 E0.20401
G1 F8640.000
G1 X104.937 Y100.855 E-0.16920
G1 X105.330 Y100.305 E-0.15602
G1 X105.862 Y99.888 E-0.15602
G1 X106.489 Y99.637 E-0.15602
G1 X107.017 Y99.572 E-0.12274
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.273 Y102.376
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1060
G1 X107.273 Y102.171 E0.00693
G1 X142.824 Y101.929 E1.20338
G1 X142.824 Y102.185 E0.00869
G1 X107.333 Y102.376 E1.20134
M204 S1000
G1 X107.375 Y102.198 F10800.000
G1 F8640.000
G1 X107.273 Y102.171 E-0.04920
G1 X110.352 Y102.150 E-0.71080
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.305 Y107.624
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1060
G1 X142.824 Y107.815 E1.20229
G1 X142.824 Y108.071 E0.00869
G1 X107.274 Y107.829 E1.20338
G1 X107.274 Y107.652 E0.00597
M204 S1000
G1 X107.705 Y107.627 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X110.565 Y107.667 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X107.272 Y102.176
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.272 Y101.971 E0.00693
G1 X142.823 Y101.729 E1.20338
G1 X142.823 Y101.985 E0.00869
G1 X107.332 Y102.176 E1.20134
M204 S1000
G1 X107.374 Y101.998 F10800.000
G1 F8640.000
G1 X107.272 Y101.971 E-0.04920
G1 X110.350 Y101.950 E-0.71080
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X107.302 Y107.824
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.823 Y108.015 E1.20237
G1 X142.823 Y108.271 E0.00869
G1 X107.272 Y108.029 E1.20338
G1 X107.272 Y107.854 E0.00591
M204 S1000
G1 X107.702 Y107.827 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X110.563 Y107.869 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X107.271 Y101.976
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.271 Y101.771 E0.00693
G1 X142.822 Y101.529 E1.20338
G1 X142.822 Y101.785 E0.00869
G1 X107.331 Y101.976 E1.20134
M204 S1000
G1 X107.372 Y101.798 F10800.000
G1 F8640.000
G1 X107.271 Y101.771 E-0.04920
G1 X110.349 Y101.750 E-0.71080
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X107.298 Y108.024
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.822 Y108.215 E1.20244
G1 X142.822 Y108.471 E0.00869
G1 X107.271 Y108.229 E1.20338
G1 X107.271 Y108.056 E0.00583
M204 S1000
G1 X107.698 Y108.027 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X110.562 Y108.071 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X107.269 Y101.776
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.269 Y101.629 E0.00498
G1 X142.820 Y101.343 E1.20339
G1 X142.820 Y101.585 E0.00820
G1 X107.329 Y101.776 E1.20134
M204 S1000
G1 X107.342 Y101.648 F10800.000
G1 F8640.000
G1 X107.269 Y101.629 E-0.03661
G1 X110.402 Y101.604 E-0.72339
G1 E-0.04000 F2100.00000
M73 Q8 S22
G1 Z1.800 F10800.000
G1 X107.295 Y108.224
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.820 Y108.415 E1.20251
M73 P8 R22
G1 X142.820 Y108.657 E0.00820
G1 X107.269 Y108.371 E1.20339
G1 X107.269 Y108.259 E0.00381
M204 S1000
G1 X107.695 Y108.227 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X110.561 Y108.273 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X107.268 Y101.642
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.268 Y101.629 E0.00044
G1 X142.819 Y101.343 E1.20339
G1 X142.819 Y101.392 E0.00166
G1 X107.328 Y101.641 E1.20135
M204 S1000
G1 X107.274 Y101.631 F10800.000
G1 F8640.000
G1 X107.268 Y101.629 E-0.01415
G1 X110.498 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X107.268 Y108.358
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.819 Y108.607 E1.20339
G1 X142.819 Y108.657 E0.00168
G1 X107.315 Y108.371 E1.20180
M204 S1000
G1 X107.065 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X110.606 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X107.266 Y101.642
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.266 Y101.629 E0.00044
G1 X142.817 Y101.343 E1.20339
G1 X142.817 Y101.393 E0.00168
G1 X107.326 Y101.642 E1.20135
M204 S1000
G1 X107.273 Y101.631 F10800.000
G1 F8640.000
G1 X107.266 Y101.629 E-0.01415
G1 X110.496 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X107.266 Y108.358
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.817 Y108.607 E1.20339
G1 X142.817 Y108.657 E0.00168
G1 X107.313 Y108.371 E1.20180
M204 S1000
G1 X107.064 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X110.605 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X107.265 Y101.642
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.265 Y101.629 E0.00044
G1 X142.816 Y101.343 E1.20339
G1 X142.816 Y101.393 E0.00168
G1 X107.325 Y101.642 E1.20135
M204 S1000
G1 X107.271 Y101.631 F10800.000
G1 F8640.000
G1 X107.265 Y101.629 E-0.01415
G1 X110.495 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X107.265 Y108.358
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.816 Y108.607 E1.20339
G1 X142.816 Y108.657 E0.00168
G1 X107.312 Y108.371 E1.20180
M204 S1000
G1 X107.063 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X110.603 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X107.264 Y101.642
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.264 Y101.629 E0.00044
G1 X142.815 Y101.343 E1.20340
G1 X142.815 Y101.393 E0.00168
G1 X107.324 Y101.642 E1.20135
M204 S1000
G1 X107.270 Y101.631 F10800.000
G1 F8640.000
G1 X107.264 Y101.629 E-0.01415
G1 X110.494 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X107.264 Y108.358
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.815 Y108.607 E1.20339
G1 X142.815 Y108.657 E0.00168
G1 X107.311 Y108.371 E1.20180
M204 S1000
G1 X107.061 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X110.602 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X107.262 Y101.642
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.262 Y101.629 E0.00044
G1 X142.813 Y101.343 E1.20340
G1 X142.813 Y101.393 E0.00168
G1 X107.322 Y101.642 E1.20135
M204 S1000
G1 X107.269 Y101.631 F10800.000
G1 F8640.000
G1 X107.262 Y101.629 E-0.01415
G1 X110.492 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X107.262 Y108.358
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.813 Y108.607 E1.20339
G1 X142.813 Y108.657 E0.00168
G1 X107.309 Y108.371 E1.20180
M204 S1000
G1 X107.060 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X110.601 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X107.261 Y101.642
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.261 Y101.629 E0.00044
G1 X142.812 Y101.343 E1.20340
M73 Q12 S21
G1 X142.812 Y101.393 E0.00168
G1 X107.321 Y101.642 E1.20136
M204 S1000
G1 X107.267 Y101.631 F10800.000
G1 F8640.000
G1 X107.261 Y101.629 E-0.01415
G1 X110.491 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X107.261 Y108.358
G1 Z2.400
G1 E0.80000 F2100.00000
M73 P12 R21
M204 S800
G1 F900
G1 X142.812 Y108.607 E1.20339
G1 X142.812 Y108.657 E0.00168
G1 X107.308 Y108.371 E1.20180
M204 S1000
G1 X107.058 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X110.599 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X107.259 Y101.642
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.259 Y101.629 E0.00044
G1 X142.810 Y101.343 E1.20340
G1 X142.810 Y101.393 E0.00168
G1 X107.319 Y101.642 E1.20136
M204 S1000
G1 X107.266 Y101.631 F10800.000
G1 F8640.000
G1 X107.259 Y101.629 E-0.01415
G1 X110.489 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X107.259 Y108.358
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.810 Y108.607 E1.20339
G1 X142.810 Y108.657 E0.00168
G1 X107.306 Y108.371 E1.20180
M204 S1000
G1 X107.057 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X110.598 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X107.258 Y101.642
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.258 Y101.629 E0.00044
G1 X142.809 Y101.343 E1.20340
G1 X142.809 Y101.393 E0.00168
G1 X107.318 Y101.642 E1.20136
M204 S1000
G1 X107.264 Y101.631 F10800.000
G1 F8640.000
G1 X107.258 Y101.629 E-0.01415
G1 X110.488 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X107.258 Y108.358
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.809 Y108.607 E1.20339
G1 X142.809 Y108.657 E0.00168
G1 X107.305 Y108.371 E1.20180
M204 S1000
G1 X107.056 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X110.596 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X107.257 Y101.642
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.257 Y101.629 E0.00044
G1 X142.808 Y101.343 E1.20340
G1 X142.808 Y101.393 E0.00168
G1 X107.317 Y101.642 E1.20136
M204 S1000
G1 X107.263 Y101.631 F10800.000
G1 F8640.000
G1 X107.257 Y101.629 E-0.01415
G1 X110.487 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X107.257 Y108.358
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.808 Y108.607 E1.20339
G1 X142.808 Y108.657 E0.00168
G1 X107.304 Y108.371 E1.20180
M204 S1000
G1 X107.054 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X110.595 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X107.255 Y101.642
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.255 Y101.629 E0.00044
G1 X142.806 Y101.343 E1.20340
G1 X142.806 Y101.393 E0.00168
G1 X107.315 Y101.642 E1.20136
M204 S1000
G1 X107.262 Y101.631 F10800.000
G1 F8640.000
G1 X107.255 Y101.629 E-0.01415
G1 X110.485 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X107.255 Y108.358
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.806 Y108.607 E1.20339
G1 X142.806 Y108.657 E0.00168
G1 X107.302 Y108.371 E1.20180
M204 S1000
G1 X107.053 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X110.594 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X107.254 Y101.642
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.254 Y101.629 E0.00044
G1 X142.805 Y101.343 E1.20340
G1 X142.805 Y101.393 E0.00168
G1 X107.314 Y101.642 E1.20136
M204 S1000
G1 X107.260 Y101.631 F10800.000
G1 F8640.000
G1 X107.254 Y101.629 E-0.01415
G1 X110.484 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X107.254 Y108.358
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.805 Y108.607 E1.20339
G1 X142.805 Y108.657 E0.00168
G1 X107.301 Y108.371 E1.20180
M204 S1000
G1 X107.051 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X110.592 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X107.252 Y101.642
G1 Z3.600
G1 E0.80000 F2100.00000
M73 Q16 S20
M204 S800
G1 F900
G1 X107.252 Y101.629 E0.00044
G1 X142.803 Y101.343 E1.20340
G1 X142.803 Y101.393 E0.00168
G1 X107.312 Y101.642 E1.20136
M73 P16 R20
M204 S1000
G1 X107.259 Y101.631 F10800.000
G1 F8640.000
G1 X107.252 Y101.629 E-0.01415
G1 X110.482 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X107.252 Y108.358
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.803 Y108.607 E1.20339
G1 X142.803 Y108.657 E0.00168
G1 X107.299 Y108.371 E1.20180
M204 S1000
G1 X107.050 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X110.591 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X107.251 Y101.642
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.251 Y101.629 E0.00044
G1 X142.802 Y101.343 E1.20340
G1 X142.802 Y101.393 E0.00168
G1 X107.311 Y101.642 E1.20136
M204 S1000
G1 X107.257 Y101.631 F10800.000
G1 F8640.000
G1 X107.251 Y101.629 E-0.01415
G1 X110.481 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X107.251 Y108.358
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.802 Y108.607 E1.20339
G1 X142.802 Y108.657 E0.00168
G1 X107.298 Y108.371 E1.20180
M204 S1000
G1 X107.049 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X110.589 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X107.250 Y101.642
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.250 Y101.629 E0.00044
G1 X142.801 Y101.343 E1.20340
G1 X142.801 Y101.393 E0.00168
G1 X107.310 Y101.642 E1.20136
M204 S1000
G1 X107.256 Y101.631 F10800.000
G1 F8640.000
G1 X107.250 Y101.629 E-0.01415
G1 X110.480 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X107.250 Y108.358
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.801 Y108.607 E1.20339
G1 X142.801 Y108.657 E0.00168
G1 X107.297 Y108.371 E1.20180
M204 S1000
G1 X107.047 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X110.588 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X107.248 Y101.642
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.248 Y101.629 E0.00044
G1 X142.799 Y101.343 E1.20340
G1 X142.799 Y101.393 E0.00168
G1 X107.308 Y101.642 E1.20136
M204 S1000
G1 X107.255 Y101.631 F10800.000
G1 F8640.000
G1 X107.248 Y101.629 E-0.01415
G1 X110.478 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X107.248 Y108.358
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.799 Y108.607 E1.20339
G1 X142.799 Y108.657 E0.00168
G1 X107.295 Y108.371 E1.20180
M204 S1000
G1 X107.046 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X110.587 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X107.247 Y101.642
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.247 Y101.629 E0.00044
G1 X142.798 Y101.343 E1.20340
G1 X142.798 Y101.393 E0.00168
G1 X107.307 Y101.642 E1.20136
M204 S1000
G1 X107.253 Y101.631 F10800.000
G1 F8640.000
G1 X107.247 Y101.629 E-0.01415
G1 X110.477 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X107.247 Y108.358
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.798 Y108.607 E1.20339
G1 X142.798 Y108.657 E0.00168
G1 X107.294 Y108.371 E1.20180
M204 S1000
G1 X107.044 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X110.585 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X107.245 Y101.642
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.245 Y101.629 E0.00044
G1 X142.796 Y101.343 E1.20340
G1 X142.796 Y101.393 E0.00168
G1 X107.305 Y101.642 E1.20136
M204 S1000
G1 X107.252 Y101.631 F10800.000
G1 F8640.000
G1 X107.245 Y101.629 E-0.01415
G1 X110.475 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X107.245 Y108.358
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.796 Y108.607 E1.20339
G1 X142.796 Y108.657 E0.00168
G1 X107.292 Y108.371 E1.20180
M73 Q20 S19
M204 S1000
G1 X107.043 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X110.584 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X107.244 Y101.642
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.244 Y101.629 E0.00044
G1 X142.795 Y101.343 E1.20340
M73 P20 R19
G1 X142.795 Y101.393 E0.00168
G1 X107.304 Y101.642 E1.20136
M204 S1000
G1 X107.250 Y101.631 F10800.000
G1 F8640.000
G1 X107.244 Y101.629 E-0.01415
G1 X110.474 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X107.244 Y108.358
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.795 Y108.607 E1.20339
G1 X142.795 Y108.657 E0.00168
G1 X107.291 Y108.371 E1.20180
M204 S1000
G1 X107.042 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X110.582 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X107.243 Y101.642
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.243 Y101.629 E0.00044
G1 X142.794 Y101.343 E1.20340
G1 X142.794 Y101.393 E0.00168
G1 X107.303 Y101.642 E1.20136
M204 S1000
G1 X107.249 Y101.631 F10800.000
G1 F8640.000
G1 X107.243 Y101.629 E-0.01415
G1 X110.473 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X107.243 Y108.358
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.794 Y108.607 E1.20339
G1 X142.794 Y108.657 E0.00168
G1 X107.290 Y108.371 E1.20180
M204 S1000
G1 X107.040 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X110.581 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X107.241 Y101.642
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.241 Y101.629 E0.00044
G1 X142.792 Y101.343 E1.20340
G1 X142.792 Y101.393 E0.00168
G1 X107.301 Y101.642 E1.20136
M204 S1000
G1 X107.248 Y101.631 F10800.000
G1 F8640.000
G1 X107.241 Y101.629 E-0.01415
G1 X110.471 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X107.241 Y108.358
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.792 Y108.607 E1.20339
G1 X142.792 Y108.657 E0.00168
G1 X107.288 Y108.371 E1.20180
M204 S1000
G1 X107.039 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X110.580 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X107.240 Y101.642
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.240 Y101.629 E0.00044
G1 X142.791 Y101.343 E1.20340
G1 X142.791 Y101.393 E0.00168
G1 X107.300 Y101.642 E1.20136
M204 S1000
G1 X107.246 Y101.631 F10800.000
G1 F8640.000
G1 X107.240 Y101.629 E-0.01415
G1 X110.470 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X107.240 Y108.358
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.791 Y108.607 E1.20339
G1 X142.791 Y108.657 E0.00168
G1 X107.287 Y108.371 E1.20180
M204 S1000
G1 X107.037 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X110.578 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X107.238 Y101.642
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.238 Y101.629 E0.00044
G1 X142.789 Y101.343 E1.20340
G1 X142.789 Y101.393 E0.00168
G1 X107.298 Y101.642 E1.20136
M204 S1000
G1 X107.245 Y101.631 F10800.000
G1 F8640.000
G1 X107.238 Y101.629 E-0.01415
G1 X110.468 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X107.238 Y108.358
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.789 Y108.607 E1.20339
G1 X142.789 Y108.657 E0.00168
G1 X107.285 Y108.371 E1.20180
M204 S1000
G1 X107.036 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X110.577 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X107.237 Y101.642
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.237 Y101.629 E0.00044
G1 X142.788 Y101.343 E1.20340
G1 X142.788 Y101.393 E0.00168
G1 X107.297 Y101.642 E1.20136
M204 S1000
G1 X107.243 Y101.631 F10800.000
G1 F8640.000
G1 X107.237 Y101.629 E-0.01415
G1 X110.467 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X107.237 Y108.358
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.788 Y108.607 E1.20339
M73 Q24 S18
G1 X142.788 Y108.657 E0.00168
G1 X107.284 Y108.371 E1.20180
M204 S1000
G1 X107.035 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X110.575 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X107.236 Y101.642
G1 Z6.000
G1 E0.80000 F2100.00000
M73 P25 R18
M204 S800
G1 F900
G1 X107.236 Y101.629 E0.00044
G1 X142.787 Y101.343 E1.20340
G1 X142.787 Y101.393 E0.00168
G1 X107.296 Y101.642 E1.20135
M204 S1000
G1 X107.242 Y101.631 F10800.000
G1 F8640.000
G1 X107.236 Y101.629 E-0.01415
G1 X110.466 Y101.603 E-0.74585
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X107.236 Y108.358
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.787 Y108.607 E1.20339
G1 X142.787 Y108.657 E0.00168
G1 X107.283 Y108.371 E1.20180
M204 S1000
G1 X107.033 Y108.703 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X110.574 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X107.234 Y101.710
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.234 Y101.629 E0.00274
G1 X142.785 Y101.343 E1.20340
G1 X142.785 Y101.393 E0.00168
G1 X112.743 Y101.603 E1.01692
G1 X107.294 Y101.709 E0.18447
M204 S1000
G1 X107.275 Y101.640 F10800.000
G1 F8640.000
G1 X107.234 Y101.629 E-0.02307
G1 X110.426 Y101.603 E-0.73693
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X107.234 Y108.371
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.234 Y108.290 E0.00274
G1 X112.743 Y108.397 E0.18650
G1 X142.785 Y108.607 E1.01692
G1 X142.785 Y108.657 E0.00168
G1 X107.294 Y108.372 E1.20136
M204 S1000
G1 X107.275 Y108.301 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X107.234 Y108.290 E-0.02338
G1 X110.424 Y108.352 E-0.73662
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X107.233 Y101.705
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X113.206 Y101.581 E0.20224
G1 X142.784 Y101.343 E1.00120
G1 X142.784 Y101.393 E0.00168
G1 X128.923 Y101.490 E0.46919
G1 X107.233 Y101.910 E0.73432
G1 X107.233 Y101.765 E0.00490
M204 S1000
G1 X107.633 Y101.698 F10800.000
G1 F8640.000
G1 X110.523 Y101.664 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X107.233 Y108.295
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.233 Y108.090 E0.00693
G1 X128.923 Y108.510 E0.73432
G1 X142.784 Y108.607 E0.46919
G1 X142.784 Y108.657 E0.00168
G1 X113.206 Y108.419 E1.00120
G1 X107.293 Y108.296 E0.20021
M204 S1000
G1 X107.336 Y108.118 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X107.233 Y108.090 E-0.04952
G1 X110.309 Y108.150 E-0.71048
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X107.231 Y101.905
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X128.844 Y101.455 E0.73172
G1 X142.782 Y101.343 E0.47181
G1 X142.782 Y101.422 E0.00265
G1 X107.231 Y102.110 E1.20358
G1 X107.231 Y101.965 E0.00490
M204 S1000
G1 X107.631 Y101.898 F10800.000
G1 F8640.000
G1 X110.522 Y101.888 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X107.231 Y108.095
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.231 Y107.890 E0.00693
G1 X142.782 Y108.578 E1.20358
G1 X142.782 Y108.657 E0.00265
G1 X128.844 Y108.545 E0.47181
G1 X107.291 Y108.096 E0.72969
M204 S1000
G1 X107.335 Y107.918 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X107.231 Y107.890 E-0.04952
G1 X110.308 Y107.950 E-0.71048
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X107.230 Y102.105
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.781 Y101.365 E1.20362
G1 X142.781 Y101.622 E0.00869
G1 X107.230 Y102.310 E1.20358
G1 X107.230 Y102.165 E0.00490
M204 S1000
G1 X107.630 Y102.098 F10800.000
G1 F8640.000
G1 X110.521 Y102.091 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X107.230 Y107.895
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.230 Y107.690 E0.00693
G1 X142.781 Y108.378 E1.20358
G1 X142.781 Y108.635 E0.00869
G1 X107.290 Y107.896 E1.20159
M204 S1000
G1 X107.333 Y107.718 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X107.230 Y107.690 E-0.04952
G1 X110.306 Y107.750 E-0.71048
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X107.229 Y102.305
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.780 Y101.565 E1.20362
G1 X142.780 Y101.822 E0.00869
G1 X107.229 Y102.510 E1.20358
G1 X107.229 Y102.365 E0.00490
M204 S1000
G1 X107.629 Y102.298 F10800.000
G1 F8640.000
G1 X110.519 Y102.291 E-0.76000
M73 Q28 S17
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X107.229 Y107.695
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.229 Y107.490 E0.00693
G1 X142.780 Y108.178 E1.20358
G1 X142.780 Y108.435 E0.00869
G1 X107.289 Y107.696 E1.20159
M73 P29 R17
M204 S1000
G1 X107.332 Y107.518 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X107.229 Y107.490 E-0.04952
G1 X110.305 Y107.550 E-0.71048
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X107.227 Y102.459
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X110.394 Y102.439 E0.10718
G1 X142.778 Y101.765 E1.09641
G1 X142.778 Y102.022 E0.00869
G1 X107.227 Y102.710 E1.20358
G1 X107.227 Y102.519 E0.00647
M204 S1000
G1 X107.030 Y102.807 F10800.000
G1 F8640.000
G1 X110.394 Y102.439 E-0.73136
G1 X110.518 Y102.437 E-0.02864
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X107.227 Y107.541
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.227 Y107.290 E0.00850
G1 X142.778 Y107.978 E1.20358
G1 X142.778 Y108.235 E0.00869
G1 X110.394 Y107.561 E1.09641
G1 X107.287 Y107.541 E0.10515
M204 S1000
G1 X107.354 Y107.324 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X107.227 Y107.290 E-0.05968
G1 X110.260 Y107.349 E-0.70032
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X107.226 Y102.459
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X124.051 Y102.355 E0.56951
G1 X142.777 Y101.965 E0.63399
G1 X142.777 Y102.222 E0.00869
G1 X107.226 Y102.910 E1.20358
G1 X107.226 Y102.519 E0.01324
M204 S1000
G1 X107.028 Y102.807 F10800.000
G1 F8640.000
G1 X110.517 Y102.487 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X107.226 Y107.541
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.226 Y107.090 E0.01527
G1 X142.777 Y107.778 E1.20358
G1 X142.777 Y108.035 E0.00869
G1 X124.051 Y107.645 E0.63399
G1 X107.286 Y107.541 E0.56748
M204 S1000
G1 X107.427 Y107.196 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X107.226 Y107.090 E-0.10515
G1 X110.061 Y107.145 E-0.65485
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X107.224 Y102.459
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.708 Y102.271 E1.03184
G1 X142.775 Y102.165 E0.17157
G1 X142.775 Y102.422 E0.00869
G1 X107.224 Y103.110 E1.20358
G1 X107.224 Y102.519 E0.02001
M204 S1000
G1 X107.624 Y102.457 F10800.000
G1 X107.428 Y102.782
G1 F900
G1 X110.987 Y102.736 E0.07092
G1
G1 X121.663 Y102.600 E0.08915
G1 F8640.000
G1 X118.371 Y102.642 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X142.775 Y107.835
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.708 Y107.729 E0.17157
G1 X107.224 Y107.541 E1.03184
G1 X107.224 Y106.890 E0.02204
G1 X142.775 Y107.578 E1.20358
G1 X142.775 Y107.775 E0.00666
M204 S1000
G1 X142.375 Y107.826 F10800.000
G1 F8640.000
G1 X139.484 Y107.745 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X121.662 Y107.400
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F900
G1 X110.986 Y107.264 E0.08914
G1
G1 X107.428 Y107.218 E0.07091
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X110.719 Y107.260 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X110.017 Y102.849
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.630 Y102.895 E0.08081
G1 X107.630 Y102.864 E0.00106
G1 X109.957 Y102.849 E0.07877
M204 S1000
G1 F8640.000
G1 X107.630 Y102.895 E-0.53742
G1 X107.630 Y102.864 E-0.00726
G1 X108.563 Y102.858 E-0.21532
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X107.223 Y102.459
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.774 Y102.239 E1.20338
G1 X142.774 Y102.622 E0.01295
G1 X107.223 Y103.310 E1.20358
G1 X107.223 Y102.519 E0.02678
M204 S1000
G1 X107.623 Y102.458 F10800.000
G1 F8640.000
G1 X110.514 Y102.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X110.221 Y102.846
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F900
G1 X114.023 Y102.798 E0.12702
G1
G1 X121.627 Y102.701 E0.19122
G1
G1 X129.232 Y102.603 E0.12839
G1
G1 X136.836 Y102.506 E0.06556
G1 F8640.000
G1 X133.545 Y102.548 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X110.016 Y107.151
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.630 Y107.136 E0.08077
G1 X107.630 Y107.105 E0.00106
G1 X109.956 Y107.150 E0.07875
M204 S1000
G1 F8640.000
G1 X107.630 Y107.136 E-0.53714
G1 X107.630 Y107.105 E-0.00726
G1 X108.564 Y107.123 E-0.21560
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X107.223 Y107.541
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.223 Y106.690 E0.02881
G1 X142.774 Y107.378 E1.20358
G1 X142.774 Y107.761 E0.01295
G1 X107.283 Y107.541 E1.20135
M204 S1000
G1 X107.423 Y107.194 F10800.000
G1 F8640.000
G1 X107.223 Y106.690 E-0.19708
G1 X109.660 Y106.737 E-0.56292
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X110.220 Y107.154
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F900
G1 X116.502 Y107.234 E0.18859
G1
G1 X126.297 Y107.359 E0.19453
G1
G1 X136.836 Y107.494 E0.08782
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X133.545 Y107.452 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X107.629 Y103.095
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.629 Y102.864 E0.00783
G1 X125.190 Y102.755 E0.59446
G1 X107.689 Y103.094 E0.59253
M204 S1000
G1 X107.222 Y102.459 F10800.000
M204 S800
G1 F900
G1 X142.773 Y102.239 E1.20338
M73 Q33 S16
G1 X142.773 Y102.822 E0.01972
G1 X107.222 Y103.510 E1.20358
G1 X107.222 Y102.519 E0.03355
M204 S1000
G1 X107.622 Y102.459 F10800.000
G1 F8640.000
G1 X110.513 Y102.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X125.394 Y102.752
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F900
G1 X132.264 Y102.665 E0.20409
G1
G1 X142.569 Y102.533 E0.19173
M73 P33 R16
G1 F8640.000
G1 X139.278 Y102.575 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X125.190 Y107.245
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.629 Y107.136 E0.59445
G1 X107.629 Y106.905 E0.00783
G1 X125.130 Y107.244 E0.59252
M204 S1000
G1 F8640.000
G1 X121.839 Y107.224 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X142.773 Y107.761
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X107.222 Y107.541 E1.20338
G1 X107.222 Y106.490 E0.03558
G1 X142.773 Y107.178 E1.20358
G1 X142.773 Y107.701 E0.01769
M204 S1000
G1 X142.373 Y107.754 F10800.000
G1 X142.569 Y107.467
G1 F900
G1 X132.264 Y107.335 E0.19173
G1
G1 X125.394 Y107.248 E0.20409
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X128.685 Y107.290 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X107.627 Y103.295
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F902
G1 X107.627 Y102.864 E0.01460
G1 X140.364 Y102.661 E1.10811
G1 X107.687 Y103.294 E1.10627
M204 S1000
G1 X107.220 Y102.459 F10800.000
M204 S800
G1 F902
G1 X142.771 Y102.239 E1.20338
G1 X142.771 Y103.022 E0.02649
G1 X107.220 Y103.710 E1.20358
G1 X107.220 Y102.519 E0.04032
M204 S1000
G1 X107.620 Y102.459 F10800.000
G1 F8640.000
G1 X110.512 Y102.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X142.568 Y102.633
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F902
G1 X140.567 Y102.659 E0.06683
G1 F8640.000
G1 X142.568 Y102.633 E-0.46190
G1 E-0.33810 F2100.00000
G1 Z8.800 F10800.000
G1 X107.627 Y107.136
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F902
G1 X107.627 Y106.705 E0.01460
G1 X140.364 Y107.339 E1.10830
G1 X107.687 Y107.137 E1.10608
M204 S1000
G1 X107.220 Y107.541 F10800.000
M204 S800
G1 F902
G1 X107.220 Y106.290 E0.04235
G1 X142.771 Y106.978 E1.20358
G1 X142.771 Y107.761 E0.02649
G1 X107.280 Y107.541 E1.20135
M204 S1000
G1 X107.418 Y107.194 F10800.000
G1 F8640.000
G1 X107.220 Y106.290 E-0.28929
G1 X109.258 Y106.329 E-0.47071
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X142.568 Y107.367
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F902
G1 X140.567 Y107.341 E0.06683
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X142.568 Y107.367 E-0.46192
G1 E-0.33808 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X142.363 Y102.823
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F972
G1 X107.626 Y103.495 E1.17602
G1 X107.626 Y102.864 E0.02137
G1 X142.363 Y102.649 E1.17582
G1 X142.363 Y102.763 E0.00385
M204 S1000
G1 X142.770 Y102.239 F10800.000
M204 S800
G1 F972
G1 X142.770 Y103.222 E0.03326
G1 X107.219 Y103.910 E1.20358
G1 X107.219 Y102.459 E0.04912
G1 X142.710 Y102.240 E1.20135
M204 S1000
G1 X142.575 Y102.589 F10800.000
G1 F8640.000
G1 X142.770 Y103.222 E-0.22720
G1 X140.463 Y103.266 E-0.53280
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X120.578 Y103.014
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F972
G1 X111.017 Y103.136 E0.07597
G1
G1 X107.829 Y103.177 E0.05836
G1 F8640.000
G1 X111.017 Y103.136 E-0.73596
G1 E-0.06404 F2100.00000
G1 Z9.000 F10800.000
G1 X107.765 Y106.508
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F972
G1 X142.363 Y107.177 E1.17131
G1 X142.363 Y107.351 E0.00588
G1 X107.626 Y107.136 E1.17582
G1 X107.626 Y106.505 E0.02137
G1 X107.705 Y106.506 E0.00268
M204 S1000
G1 F8640.000
G1 X110.996 Y106.570 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X107.219 Y107.541
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F972
G1 X107.219 Y106.090 E0.04912
G1 X142.770 Y106.778 E1.20358
G1 X142.770 Y107.761 E0.03326
G1 X107.279 Y107.541 E1.20135
M204 S1000
G1 X107.416 Y107.193 F10800.000
G1 X107.829 Y106.823
G1 F972
G1 X113.465 Y106.895 E0.08602
G1
G1 X120.577 Y106.986 E0.04856
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X117.286 Y106.944 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X107.625 Y103.695
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1068
G1 X107.625 Y102.864 E0.02814
G1 X142.361 Y102.649 E1.17582
G1 X142.361 Y103.023 E0.01265
G1 X107.685 Y103.694 E1.17399
M73 Q37 S15
M204 S1000
G1 F8640.000
G1 X107.625 Y102.864 E-0.19222
G1 X110.083 Y102.848 E-0.56778
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X107.217 Y102.459
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1068
G1 X142.768 Y102.239 E1.20338
G1 X142.768 Y103.422 E0.04003
G1 X107.217 Y104.110 E1.20358
M73 P37 R15
G1 X107.217 Y102.519 E0.05386
M204 S1000
G1 X107.617 Y102.461 F10800.000
G1 X108.087 Y102.983
M204 S1250
G1 F1068
G1 X108.657 Y103.553 E0.03063
M204 S1000
G1 X109.136 Y103.260 F10800.000
G1 F1068
G1 X112.938 Y103.211 E0.12702
G1
G1 X120.542 Y103.114 E0.19122
G1
G1 X128.147 Y103.017 E0.12839
G1
G1 X135.751 Y102.920 E0.06556
G1 F8640.000
G1 X132.460 Y102.962 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X142.361 Y106.977
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1068
G1 X142.361 Y107.351 E0.01265
G1 X107.625 Y107.136 E1.17582
G1 X107.625 Y106.305 E0.02814
G1 X142.301 Y106.976 E1.17399
M204 S1000
G1 X142.768 Y107.761 F10800.000
M204 S800
G1 F1068
G1 X107.217 Y107.541 E1.20338
G1 X107.217 Y105.890 E0.05589
G1 X142.768 Y106.578 E1.20358
G1 X142.768 Y107.701 E0.03800
M204 S1000
G1 X142.368 Y107.752 F10800.000
G1 F8640.000
G1 X139.477 Y107.686 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X135.751 Y107.080
G1 Z8.600
G1 E0.80000 F2100.00000
G1 F1068
G1 X128.539 Y106.988 E0.06084
G1
G1 X121.328 Y106.896 E0.11776
G1
G1 X111.626 Y106.772 E0.23501
G1
G1 X109.136 Y106.740 E0.08320
G1 X108.668 Y107.021 F10800.000
M204 S1250
G1 F1068
G1 X108.083 Y106.436 E0.03100
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X108.668 Y107.021 E-0.19095
G1 E-0.60905 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X107.623 Y103.895
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1190
G1 X107.623 Y102.864 E0.03491
G1 X142.360 Y102.649 E1.17582
G1 X142.360 Y103.223 E0.01942
G1 X107.683 Y103.894 E1.17399
M204 S1000
G1 F8640.000
G1 X107.623 Y102.864 E-0.23831
G1 X109.882 Y102.850 E-0.52169
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X107.216 Y102.459
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1190
G1 X142.767 Y102.239 E1.20338
G1 X142.767 Y103.622 E0.04680
G1 X107.216 Y104.310 E1.20358
G1 X107.216 Y102.519 E0.06063
M204 S1000
G1 X107.616 Y102.462 F10800.000
G1 F8640.000
G1 X110.507 Y102.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X108.589 Y102.980
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1190
G1 X107.986 Y103.583 E0.02938
G1 X108.583 Y103.571 E0.02059
G1 X108.994 Y103.160 E0.02001
G1 X109.584 Y103.157 E0.02032
G1 X109.181 Y103.560 E0.01963
G1 X109.779 Y103.548 E0.02059
G1 X110.173 Y103.153 E0.01924
G1 X110.763 Y103.149 E0.02032
G1 X110.376 Y103.536 E0.01885
G1 X110.974 Y103.525 E0.02059
G1 X111.353 Y103.146 E0.01847
G1 X111.942 Y103.142 E0.02032
G1 X111.571 Y103.513 E0.01808
G1 X112.169 Y103.502 E0.02059
G1 X112.532 Y103.139 E0.01769
G1 X113.122 Y103.135 E0.02032
G1 X112.766 Y103.490 E0.01731
G1 X113.364 Y103.479 E0.02059
G1 X113.711 Y103.131 E0.01692
G1 X114.301 Y103.128 E0.02032
G1 X113.961 Y103.467 E0.01654
G1 X114.559 Y103.455 E0.02059
G1 X114.890 Y103.124 E0.01615
G1 X115.480 Y103.120 E0.02032
G1 X115.157 Y103.444 E0.01576
G1 X115.754 Y103.432 E0.02059
G1 X116.070 Y103.117 E0.01538
G1 X116.659 Y103.113 E0.02032
G1 X116.352 Y103.421 E0.01499
G1 X116.949 Y103.409 E0.02059
G1 X117.249 Y103.109 E0.01461
G1 X117.839 Y103.106 E0.02032
G1 X117.547 Y103.398 E0.01422
G1 X118.144 Y103.386 E0.02059
G1 X118.428 Y103.102 E0.01383
G1 X119.018 Y103.098 E0.02032
G1 X118.742 Y103.374 E0.01345
G1 X119.340 Y103.363 E0.02059
G1 X119.608 Y103.095 E0.01306
G1 X120.197 Y103.091 E0.02032
G1 X119.937 Y103.351 E0.01268
G1 X120.535 Y103.340 E0.02059
G1 X120.787 Y103.088 E0.01229
G1 X121.376 Y103.084 E0.02032
G1 X121.132 Y103.328 E0.01190
G1 X121.730 Y103.317 E0.02059
G1 X121.966 Y103.080 E0.01152
G1 X122.556 Y103.077 E0.02032
G1 X122.327 Y103.305 E0.01113
G1 X122.925 Y103.293 E0.02059
G1 X123.145 Y103.073 E0.01074
G1 X123.735 Y103.069 E0.02032
G1 X123.336 Y103.469 E0.01946
M204 S1000
G1 F8640.000
G1 X123.735 Y103.069 E-0.13043
G1 X123.145 Y103.073 E-0.13615
G1 X122.925 Y103.293 E-0.07201
G1 X122.327 Y103.305 E-0.13800
G1 X122.556 Y103.077 E-0.07459
G1 X121.966 Y103.080 E-0.13615
G1 X121.744 Y103.303 E-0.07267
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X124.309 Y103.166
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F1190
G1 X131.448 Y103.075 E0.21102
G1
G1 X142.156 Y102.938 E0.19288
G1 F8640.000
G1 X138.865 Y102.980 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X142.360 Y106.777
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1190
G1 X142.360 Y107.351 E0.01942
G1 X107.623 Y107.136 E1.17582
G1 X107.623 Y106.105 E0.03491
G1 X142.300 Y106.776 E1.17399
M204 S1000
G1 F8640.000
G1 X142.360 Y107.351 E-0.13345
G1 X139.646 Y107.334 E-0.62655
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X142.767 Y107.761
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1190
G1 X107.216 Y107.541 E1.20338
G1 X107.216 Y105.690 E0.06266
G1 X142.767 Y106.378 E1.20358
G1 X142.767 Y107.701 E0.04477
M204 S1000
G1 X142.367 Y107.751 F10800.000
G1 X142.156 Y107.062
G1 F1190
G1 X131.448 Y106.925 E0.19288
G1
G1 X124.309 Y106.834 E0.21102
G1 X123.359 Y107.112 F10800.000
M204 S1250
G1 F1190
G1 X123.748 Y106.722 E0.01877
G1 X123.178 Y106.711 E0.01942
G1 X122.964 Y106.926 E0.01035
G1 X122.387 Y106.922 E0.01967
G1 X122.609 Y106.700 E0.01071
G1 X122.040 Y106.689 E0.01942
G1 X121.811 Y106.919 E0.01107
G1 X121.234 Y106.915 E0.01967
G1 X121.471 Y106.678 E0.01143
G1 X120.902 Y106.667 E0.01942
G1 X120.657 Y106.912 E0.01179
G1 X120.081 Y106.908 E0.01967
G1 X120.332 Y106.656 E0.01215
G1 X119.763 Y106.645 E0.01942
G1 X119.504 Y106.905 E0.01251
G1 X118.927 Y106.901 E0.01967
G1 X119.194 Y106.634 E0.01287
G1 X118.625 Y106.623 E0.01942
G1 X118.351 Y106.897 E0.01323
G1 X117.774 Y106.894 E0.01967
G1 X118.056 Y106.612 E0.01359
G1 X117.486 Y106.601 E0.01942
G1 X117.197 Y106.890 E0.01395
G1 X116.621 Y106.887 E0.01967
G1 X116.917 Y106.590 E0.01430
G1 X116.348 Y106.579 E0.01942
G1 X116.044 Y106.883 E0.01466
G1 X115.467 Y106.880 E0.01967
G1 X115.779 Y106.568 E0.01502
G1 X115.209 Y106.557 E0.01942
G1 X114.891 Y106.876 E0.01538
G1 X114.314 Y106.872 E0.01967
G1 X114.640 Y106.546 E0.01574
G1 X114.071 Y106.535 E0.01942
G1 X113.737 Y106.869 E0.01610
G1 X113.161 Y106.865 E0.01967
G1 X113.502 Y106.524 E0.01646
G1 X112.933 Y106.513 E0.01942
G1 X112.584 Y106.862 E0.01682
G1 X112.007 Y106.858 E0.01967
G1 X112.363 Y106.502 E0.01718
G1 X111.794 Y106.491 E0.01942
G1 X111.431 Y106.855 E0.01754
G1 X110.854 Y106.851 E0.01967
G1 X111.225 Y106.480 E0.01790
G1 X110.656 Y106.469 E0.01942
G1 X110.277 Y106.848 E0.01826
G1 X109.701 Y106.844 E0.01967
G1 X110.087 Y106.458 E0.01862
G1 X109.517 Y106.447 E0.01942
G1 X109.124 Y106.840 E0.01898
G1 X108.547 Y106.837 E0.01967
G1 X108.948 Y106.436 E0.01934
G1 X108.379 Y106.425 E0.01942
G1 X107.789 Y107.015 E0.02848
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X108.379 Y106.425 E-0.19279
G1 X108.948 Y106.436 E-0.13146
G1 X108.547 Y106.837 E-0.13091
G1 X109.124 Y106.840 E-0.13316
G1 X109.517 Y106.447 E-0.12847
G1 X109.704 Y106.451 E-0.04322
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X107.622 Y104.095
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1298
G1 X107.622 Y102.864 E0.04168
G1 X142.358 Y102.649 E1.17582
G1 X142.358 Y103.423 E0.02619
G1 X107.682 Y104.094 E1.17399
M204 S1000
G1 F8640.000
G1 X107.622 Y102.864 E-0.28442
G1 X109.681 Y102.851 E-0.47558
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X107.215 Y102.459
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1298
G1 X142.766 Y102.239 E1.20338
G1 X142.766 Y103.822 E0.05357
G1 X107.215 Y104.510 E1.20358
G1 X107.215 Y102.519 E0.06740
M204 S1000
G1 X107.615 Y102.462 F10800.000
G1 X107.744 Y103.147
M204 S1250
G1 F1298
G1 X108.372 Y103.775 E0.03015
G1 X108.938 Y103.764 E0.01919
G1 X108.339 Y103.164 E0.02876
G1 X108.912 Y103.161 E0.01944
G1 X109.504 Y103.753 E0.02841
G1 X110.070 Y103.742 E0.01919
G1 X109.485 Y103.157 E0.02805
G1 X110.058 Y103.154 E0.01944
G1 X110.636 Y103.731 E0.02770
G1 X111.202 Y103.720 E0.01919
G1 X110.631 Y103.150 E0.02734
G1 X111.205 Y103.147 E0.01944
G1 X111.767 Y103.709 E0.02699
G1 X112.333 Y103.698 E0.01919
G1 X111.778 Y103.143 E0.02663
G1 X112.351 Y103.140 E0.01944
G1 X112.899 Y103.688 E0.02628
G1 X113.465 Y103.677 E0.01919
G1 X112.924 Y103.136 E0.02592
G1 X113.497 Y103.133 E0.01944
G1 X114.031 Y103.666 E0.02556
G1 X114.596 Y103.655 E0.01919
G1 X114.071 Y103.129 E0.02521
G1 X114.644 Y103.125 E0.01944
G1 X115.162 Y103.644 E0.02485
G1 X115.728 Y103.633 E0.01919
G1 X115.217 Y103.122 E0.02450
G1 X115.790 Y103.118 E0.01944
G1 X116.294 Y103.622 E0.02414
G1 X116.860 Y103.611 E0.01919
G1 X116.364 Y103.115 E0.02379
G1 X116.937 Y103.111 E0.01944
G1 X117.425 Y103.600 E0.02343
G1 X117.991 Y103.589 E0.01919
G1 X117.510 Y103.108 E0.02308
G1 X118.083 Y103.104 E0.01944
G1 X118.557 Y103.578 E0.02272
G1 X119.123 Y103.567 E0.01919
G1 X118.656 Y103.101 E0.02237
G1 X119.230 Y103.097 E0.01944
G1 X119.689 Y103.556 E0.02201
G1 X120.254 Y103.545 E0.01919
G1 X119.803 Y103.094 E0.02165
G1 X120.376 Y103.090 E0.01944
G1 X120.820 Y103.534 E0.02130
G1 X121.386 Y103.523 E0.01919
G1 X120.949 Y103.087 E0.02094
G1 X121.523 Y103.083 E0.01944
G1 X121.952 Y103.512 E0.02059
G1 X122.518 Y103.501 E0.01919
G1 X122.096 Y103.079 E0.02023
G1 X122.669 Y103.076 E0.01944
G1 X123.083 Y103.490 E0.01988
G1 X123.649 Y103.479 E0.01919
G1 X123.242 Y103.072 E0.01952
G1 X123.815 Y103.069 E0.01944
G1 X124.215 Y103.468 E0.01917
G1 X124.781 Y103.457 E0.01919
G1 X124.389 Y103.065 E0.01881
G1 X124.962 Y103.062 E0.01944
G1 X125.347 Y103.447 E0.01846
G1 X125.912 Y103.436 E0.01919
G1 X125.535 Y103.058 E0.01810
G1 X126.108 Y103.055 E0.01944
G1 X126.478 Y103.425 E0.01774
G1 X127.044 Y103.414 E0.01919
G1 X126.681 Y103.051 E0.01739
G1 X127.255 Y103.048 E0.01944
G1 X127.610 Y103.403 E0.01703
G1 X128.176 Y103.392 E0.01919
G1 X127.828 Y103.044 E0.01668
G1 X128.401 Y103.040 E0.01944
G1 X128.741 Y103.381 E0.01632
G1 X129.307 Y103.370 E0.01919
G1 X128.974 Y103.037 E0.01597
G1 X129.548 Y103.033 E0.01944
G1 X129.873 Y103.359 E0.01561
G1 X130.439 Y103.348 E0.01919
G1 X130.121 Y103.030 E0.01526
G1 X130.694 Y103.026 E0.01944
G1 X131.005 Y103.337 E0.01490
G1 X131.571 Y103.326 E0.01919
G1 X131.267 Y103.023 E0.01455
G1 X131.840 Y103.019 E0.01944
G1 X132.136 Y103.315 E0.01419
G1 X132.702 Y103.304 E0.01919
G1 X132.414 Y103.016 E0.01383
G1 X132.987 Y103.012 E0.01944
G1 X133.268 Y103.293 E0.01348
G1 X133.834 Y103.282 E0.01919
G1 X133.560 Y103.009 E0.01312
G1 X134.133 Y103.005 E0.01944
G1 X134.400 Y103.271 E0.01277
G1 X134.965 Y103.260 E0.01919
G1 X134.707 Y103.001 E0.01241
G1 X135.280 Y102.998 E0.01944
G1 X135.531 Y103.249 E0.01206
G1 X136.097 Y103.238 E0.01919
G1 X135.853 Y102.994 E0.01170
G1 X136.426 Y102.991 E0.01944
G1 X136.663 Y103.227 E0.01135
G1 X137.229 Y103.216 E0.01919
G1 X136.999 Y102.987 E0.01099
G1 X137.573 Y102.984 E0.01944
G1 X137.794 Y103.206 E0.01064
G1 X138.360 Y103.195 E0.01919
G1 X138.146 Y102.980 E0.01028
G1 X138.719 Y102.977 E0.01944
G1 X139.106 Y103.363 E0.01854
M204 S1000
G1 X139.482 Y103.072 F10800.000
G1 F1298
G1 X142.155 Y103.038 E0.08929
G1 F8640.000
G1 X139.482 Y103.072 E-0.61717
G1 E-0.18283 F2100.00000
G1 Z9.600 F10800.000
G1 X142.358 Y106.577
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1298
G1 X142.358 Y107.351 E0.02619
G1 X107.622 Y107.136 E1.17582
G1 X107.622 Y105.905 E0.04168
G1 X142.298 Y106.576 E1.17399
M204 S1000
G1 F8640.000
G1 X142.358 Y107.351 E-0.17944
G1 X139.844 Y107.336 E-0.58056
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X142.766 Y107.761
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1298
G1 X107.215 Y107.541 E1.20338
G1 X107.215 Y105.490 E0.06943
G1 X142.766 Y106.178 E1.20358
G1 X142.766 Y107.701 E0.05154
M204 S1000
G1 X142.366 Y107.751 F10800.000
G1 X142.155 Y106.962
G1 F1298
G1 X139.482 Y106.928 E0.08929
G1 X139.097 Y107.209 F10800.000
M204 S1250
G1 F1298
G1 X138.700 Y106.812 E0.01924
G1 X138.105 Y106.800 E0.02039
G1 X138.326 Y107.021 E0.01069
G1 X137.739 Y107.017 E0.02012
G1 X137.511 Y106.789 E0.01107
G1 X136.916 Y106.777 E0.02039
G1 X137.152 Y107.014 E0.01145
G1 X136.565 Y107.010 E0.02012
G1 X136.321 Y106.766 E0.01184
G1 X135.726 Y106.754 E0.02039
G1 X135.978 Y107.006 E0.01222
G1 X135.392 Y107.003 E0.02012
G1 X135.132 Y106.743 E0.01260
G1 X134.537 Y106.731 E0.02039
G1 X134.805 Y106.999 E0.01298
G1 X134.218 Y106.995 E0.02012
G1 X133.942 Y106.720 E0.01336
G1 X133.348 Y106.708 E0.02039
G1 X133.631 Y106.992 E0.01375
G1 X133.044 Y106.988 E0.02012
G1 X132.753 Y106.697 E0.01413
G1 X132.158 Y106.685 E0.02039
G1 X132.458 Y106.985 E0.01451
G1 X131.871 Y106.981 E0.02012
G1 X131.564 Y106.674 E0.01489
G1 X130.969 Y106.662 E0.02039
G1 X131.284 Y106.977 E0.01528
G1 X130.697 Y106.974 E0.02012
G1 X130.374 Y106.651 E0.01566
G1 X129.780 Y106.639 E0.02039
G1 X130.110 Y106.970 E0.01604
G1 X129.524 Y106.966 E0.02012
G1 X129.185 Y106.628 E0.01642
M73 Q41 S14
G1 X128.590 Y106.616 E0.02039
G1 X128.937 Y106.963 E0.01681
G1 X128.350 Y106.959 E0.02012
G1 X127.996 Y106.605 E0.01719
G1 X127.401 Y106.593 E0.02039
G1 X127.763 Y106.956 E0.01757
G1 X127.176 Y106.952 E0.02012
G1 X126.806 Y106.582 E0.01795
G1 X126.211 Y106.570 E0.02039
G1 X126.590 Y106.948 E0.01834
G1 X126.003 Y106.945 E0.02012
G1 X125.617 Y106.559 E0.01872
G1 X125.022 Y106.547 E0.02039
G1 X125.416 Y106.941 E0.01910
G1 X124.829 Y106.937 E0.02012
G1 X124.427 Y106.536 E0.01948
G1 X123.833 Y106.524 E0.02039
G1 X124.242 Y106.934 E0.01987
G1 X123.656 Y106.930 E0.02012
G1 X123.238 Y106.513 E0.02025
G1 X122.643 Y106.501 E0.02039
G1 X123.069 Y106.927 E0.02063
G1 X122.482 Y106.923 E0.02012
G1 X122.049 Y106.490 E0.02101
G1 X121.454 Y106.478 E0.02039
G1 X121.895 Y106.919 E0.02140
G1 X121.308 Y106.916 E0.02012
G1 X120.859 Y106.467 E0.02178
G1 X120.265 Y106.455 E0.02039
G1 X120.722 Y106.912 E0.02216
G1 X120.135 Y106.908 E0.02012
G1 X119.670 Y106.444 E0.02254
G1 X119.075 Y106.432 E0.02039
G1 X119.548 Y106.905 E0.02293
G1 X118.961 Y106.901 E0.02012
G1 X118.481 Y106.421 E0.02331
G1 X117.886 Y106.409 E0.02039
G1 X118.374 Y106.898 E0.02369
G1 X117.788 Y106.894 E0.02012
G1 X117.291 Y106.398 E0.02407
G1 X116.697 Y106.386 E0.02039
G1 X117.201 Y106.890 E0.02446
G1 X116.614 Y106.887 E0.02012
G1 X116.102 Y106.374 E0.02484
G1 X115.507 Y106.363 E0.02039
G1 X116.027 Y106.883 E0.02522
G1 X115.440 Y106.879 E0.02012
G1 X114.912 Y106.351 E0.02560
G1 X114.318 Y106.340 E0.02039
G1 X114.854 Y106.876 E0.02599
G1 X114.267 Y106.872 E0.02012
G1 X113.723 Y106.328 E0.02637
G1 X113.128 Y106.317 E0.02039
G1 X113.680 Y106.869 E0.02675
G1 X113.093 Y106.865 E0.02012
G1 X112.534 Y106.305 E0.02713
G1 X111.939 Y106.294 E0.02039
G1 X112.506 Y106.861 E0.02752
G1 X111.920 Y106.858 E0.02012
G1 X111.344 Y106.282 E0.02790
G1 X110.750 Y106.271 E0.02039
G1 X111.333 Y106.854 E0.02828
G1 X110.746 Y106.850 E0.02012
G1 X110.155 Y106.259 E0.02866
G1 X109.560 Y106.248 E0.02039
G1 X110.159 Y106.847 E0.02905
G1 X109.572 Y106.843 E0.02012
G1 X108.966 Y106.236 E0.02943
G1 X108.371 Y106.225 E0.02039
G1 X108.986 Y106.840 E0.02981
G1 X108.399 Y106.836 E0.02012
G1 X107.744 Y106.181 E0.03176
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X108.399 Y106.836 E-0.21390
G1 X108.986 Y106.840 E-0.13550
G1 X108.371 Y106.225 E-0.20075
G1 X108.966 Y106.236 E-0.13734
G1 X109.188 Y106.458 E-0.07252
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X107.620 Y104.295
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1420
G1 X107.620 Y102.864 E0.04845
G1 X142.357 Y102.649 E1.17582
M73 P41 R14
G1 X142.357 Y103.623 E0.03296
G1 X107.680 Y104.294 E1.17399
M204 S1000
G1 F8640.000
G1 X107.620 Y102.864 E-0.33056
G1 X109.480 Y102.852 E-0.42944
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X107.213 Y102.459
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1420
G1 X142.764 Y102.239 E1.20338
G1 X142.764 Y104.022 E0.06034
G1 X107.213 Y104.710 E1.20358
G1 X107.213 Y102.519 E0.07417
M204 S1000
G1 X107.613 Y102.463 F10800.000
G1 F8640.000
G1 X110.505 Y102.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X107.872 Y103.440
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1420
G1 X108.331 Y102.981 E0.02195
M204 S1000
G1 X108.664 Y103.465 F10800.000
M204 S1250
G1 F1420
G1 X108.150 Y103.979 E0.02502
G1 X108.746 Y103.968 E0.02054
G1 X109.557 Y103.157 E0.03946
G1 X110.146 Y103.153 E0.02026
G1 X109.343 Y103.956 E0.03908
G1 X109.940 Y103.945 E0.02054
G1 X110.735 Y103.150 E0.03869
G1 X111.324 Y103.146 E0.02026
G1 X110.537 Y103.933 E0.03831
G1 X111.133 Y103.922 E0.02054
G1 X111.913 Y103.142 E0.03792
G1 X112.502 Y103.139 E0.02026
G1 X111.730 Y103.910 E0.03754
G1 X112.327 Y103.899 E0.02054
G1 X113.090 Y103.135 E0.03715
G1 X113.679 Y103.131 E0.02026
G1 X112.924 Y103.887 E0.03677
G1 X113.520 Y103.875 E0.02054
G1 X114.268 Y103.128 E0.03638
G1 X114.857 Y103.124 E0.02026
G1 X114.117 Y103.864 E0.03600
G1 X114.714 Y103.852 E0.02054
G1 X115.446 Y103.121 E0.03561
G1 X116.035 Y103.117 E0.02026
G1 X115.311 Y103.841 E0.03523
G1 X115.907 Y103.829 E0.02054
G1 X116.623 Y103.113 E0.03484
G1 X117.212 Y103.110 E0.02026
G1 X116.504 Y103.818 E0.03446
G1 X117.101 Y103.806 E0.02054
G1 X117.801 Y103.106 E0.03407
G1 X118.390 Y103.102 E0.02026
G1 X117.698 Y103.795 E0.03369
G1 X118.294 Y103.783 E0.02054
G1 X118.979 Y103.099 E0.03330
G1 X119.568 Y103.095 E0.02026
G1 X118.891 Y103.771 E0.03292
G1 X119.488 Y103.760 E0.02054
G1 X120.156 Y103.091 E0.03253
G1 X120.745 Y103.088 E0.02026
G1 X120.085 Y103.748 E0.03215
G1 X120.681 Y103.737 E0.02054
G1 X121.334 Y103.084 E0.03176
G1 X121.923 Y103.080 E0.02026
G1 X121.278 Y103.725 E0.03137
G1 X121.875 Y103.714 E0.02054
G1 X122.512 Y103.077 E0.03099
G1 X123.101 Y103.073 E0.02026
G1 X122.472 Y103.702 E0.03060
G1 X123.068 Y103.691 E0.02054
G1 X123.689 Y103.070 E0.03022
G1 X124.278 Y103.066 E0.02026
G1 X123.665 Y103.679 E0.02983
G1 X124.262 Y103.668 E0.02054
G1 X124.867 Y103.062 E0.02945
G1 X125.456 Y103.059 E0.02026
G1 X124.859 Y103.656 E0.02906
G1 X125.455 Y103.644 E0.02054
G1 X126.045 Y103.055 E0.02868
G1 X126.634 Y103.051 E0.02026
G1 X126.052 Y103.633 E0.02829
G1 X126.649 Y103.621 E0.02054
G1 X127.222 Y103.048 E0.02791
G1 X127.811 Y103.044 E0.02026
G1 X127.246 Y103.610 E0.02752
G1 X127.842 Y103.598 E0.02054
G1 X128.400 Y103.040 E0.02714
G1 X128.989 Y103.037 E0.02026
G1 X128.439 Y103.587 E0.02675
G1 X129.036 Y103.575 E0.02054
G1 X129.578 Y103.033 E0.02637
G1 X130.167 Y103.030 E0.02026
G1 X129.633 Y103.564 E0.02598
G1 X130.229 Y103.552 E0.02054
G1 X130.755 Y103.026 E0.02560
G1 X131.344 Y103.022 E0.02026
G1 X130.826 Y103.540 E0.02521
G1 X131.423 Y103.529 E0.02054
G1 X131.933 Y103.019 E0.02483
G1 X132.522 Y103.015 E0.02026
G1 X132.020 Y103.517 E0.02444
G1 X132.616 Y103.506 E0.02054
G1 X133.111 Y103.011 E0.02406
G1 X133.700 Y103.008 E0.02026
G1 X133.213 Y103.494 E0.02367
G1 X133.810 Y103.483 E0.02054
G1 X134.288 Y103.004 E0.02329
G1 X134.877 Y103.000 E0.02026
G1 X134.407 Y103.471 E0.02290
G1 X135.003 Y103.460 E0.02054
G1 X135.466 Y102.997 E0.02252
G1 X136.055 Y102.993 E0.02026
G1 X135.600 Y103.448 E0.02213
G1 X136.197 Y103.436 E0.02054
G1 X136.644 Y102.990 E0.02175
G1 X137.233 Y102.986 E0.02026
G1 X136.794 Y103.425 E0.02136
G1 X137.390 Y103.413 E0.02054
G1 X137.822 Y102.982 E0.02098
G1 X138.410 Y102.979 E0.02026
G1 X137.987 Y103.402 E0.02059
G1 X138.584 Y103.390 E0.02054
G1 X138.999 Y102.975 E0.02021
G1 X139.588 Y102.971 E0.02026
G1 X139.181 Y103.379 E0.01982
G1 X139.777 Y103.367 E0.02054
G1 X140.177 Y102.968 E0.01944
G1 X140.766 Y102.964 E0.02026
G1 X140.374 Y103.356 E0.01905
G1 X140.971 Y103.344 E0.02054
G1 X141.355 Y102.960 E0.01867
G1 X141.943 Y102.957 E0.02026
G1 X141.381 Y103.519 E0.02737
M204 S1000
G1 F8640.000
G1 X141.943 Y102.957 E-0.18369
G1 X141.355 Y102.960 E-0.13597
G1 X140.971 Y103.344 E-0.12527
G1 X140.374 Y103.356 E-0.13782
G1 X140.766 Y102.964 E-0.12785
G1 X140.552 Y102.965 E-0.04940
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X142.357 Y106.377
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1420
G1 X142.357 Y107.351 E0.03296
G1 X107.620 Y107.136 E1.17582
G1 X107.620 Y105.705 E0.04845
G1 X142.297 Y106.376 E1.17399
M204 S1000
G1 F8640.000
G1 X142.357 Y107.351 E-0.22551
G1 X140.042 Y107.337 E-0.53449
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X142.764 Y107.761
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1420
G1 X107.213 Y107.541 E1.20338
G1 X107.213 Y105.290 E0.07620
G1 X142.764 Y105.978 E1.20358
G1 X142.764 Y107.701 E0.05831
M204 S1000
G1 X142.364 Y107.750 F10800.000
G1 F8640.000
G1 X139.473 Y107.686 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X141.411 Y107.223
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1420
G1 X141.959 Y106.675 E0.02643
G1 X141.390 Y106.664 E0.01941
G1 X141.016 Y107.038 E0.01801
G1 X140.440 Y107.034 E0.01966
G1 X140.821 Y106.653 E0.01837
G1 X140.252 Y106.642 E0.01941
G1 X139.863 Y107.030 E0.01873
G1 X139.287 Y107.027 E0.01966
G1 X139.683 Y106.631 E0.01909
G1 X139.114 Y106.620 E0.01941
G1 X138.710 Y107.023 E0.01945
G1 X138.134 Y107.020 E0.01966
G1 X138.544 Y106.609 E0.01981
G1 X137.975 Y106.598 E0.01941
G1 X137.557 Y107.016 E0.02017
G1 X136.981 Y107.013 E0.01966
G1 X137.406 Y106.587 E0.02053
G1 X136.837 Y106.576 E0.01941
G1 X136.404 Y107.009 E0.02089
G1 X135.828 Y107.005 E0.01966
G1 X136.268 Y106.565 E0.02125
G1 X135.699 Y106.554 E0.01941
G1 X135.251 Y107.002 E0.02161
G1 X134.675 Y106.998 E0.01966
G1 X135.130 Y106.543 E0.02197
G1 X134.561 Y106.532 E0.01941
G1 X134.098 Y106.995 E0.02233
G1 X133.522 Y106.991 E0.01966
G1 X133.992 Y106.521 E0.02268
G1 X133.423 Y106.510 E0.01941
G1 X132.945 Y106.988 E0.02304
G1 X132.369 Y106.984 E0.01966
G1 X132.854 Y106.499 E0.02340
G1 X132.285 Y106.488 E0.01941
G1 X131.792 Y106.981 E0.02376
G1 X131.216 Y106.977 E0.01966
G1 X131.716 Y106.477 E0.02412
G1 X131.147 Y106.466 E0.01941
G1 X130.639 Y106.973 E0.02448
G1 X130.063 Y106.970 E0.01966
G1 X130.578 Y106.455 E0.02484
G1 X130.009 Y106.444 E0.01941
G1 X129.486 Y106.966 E0.02520
G1 X128.910 Y106.963 E0.01966
G1 X129.440 Y106.433 E0.02556
G1 X128.871 Y106.422 E0.01941
G1 X128.333 Y106.959 E0.02592
G1 X127.757 Y106.956 E0.01966
G1 X128.302 Y106.411 E0.02628
G1 X127.733 Y106.400 E0.01941
G1 X127.180 Y106.952 E0.02664
G1 X126.604 Y106.948 E0.01966
G1 X127.164 Y106.389 E0.02700
G1 X126.595 Y106.378 E0.01941
G1 X126.027 Y106.945 E0.02736
G1 X125.451 Y106.941 E0.01966
G1 X126.026 Y106.367 E0.02772
G1 X125.456 Y106.356 E0.01941
G1 X124.874 Y106.938 E0.02808
G1 X124.298 Y106.934 E0.01966
G1 X124.887 Y106.345 E0.02844
G1 X124.318 Y106.334 E0.01941
G1 X123.721 Y106.931 E0.02880
G1 X123.145 Y106.927 E0.01966
G1 X123.749 Y106.323 E0.02916
G1 X123.180 Y106.312 E0.01941
G1 X122.568 Y106.924 E0.02952
G1 X121.992 Y106.920 E0.01966
G1 X122.611 Y106.301 E0.02988
G1 X122.042 Y106.290 E0.01941
G1 X121.415 Y106.916 E0.03023
G1 X120.839 Y106.913 E0.01966
G1 X121.473 Y106.279 E0.03059
G1 X120.904 Y106.267 E0.01941
G1 X120.262 Y106.909 E0.03095
G1 X119.686 Y106.906 E0.01966
G1 X120.335 Y106.256 E0.03131
G1 X119.766 Y106.245 E0.01941
G1 X119.109 Y106.902 E0.03167
G1 X118.533 Y106.899 E0.01966
G1 X119.197 Y106.234 E0.03203
G1 X118.628 Y106.223 E0.01941
G1 X117.956 Y106.895 E0.03239
G1 X117.380 Y106.891 E0.01966
G1 X118.059 Y106.212 E0.03275
G1 X117.490 Y106.201 E0.01941
G1 X116.803 Y106.888 E0.03311
G1 X116.227 Y106.884 E0.01966
G1 X116.921 Y106.190 E0.03347
G1 X116.352 Y106.179 E0.01941
G1 X115.650 Y106.881 E0.03383
G1 X115.074 Y106.877 E0.01966
G1 X115.783 Y106.168 E0.03419
G1 X115.214 Y106.157 E0.01941
G1 X114.497 Y106.874 E0.03455
G1 X113.921 Y106.870 E0.01966
G1 X114.645 Y106.146 E0.03491
G1 X114.076 Y106.135 E0.01941
G1 X113.344 Y106.866 E0.03527
G1 X112.768 Y106.863 E0.01966
G1 X113.507 Y106.124 E0.03563
G1 X112.938 Y106.113 E0.01941
G1 X112.191 Y106.859 E0.03599
G1 X111.615 Y106.856 E0.01966
G1 X112.369 Y106.102 E0.03635
G1 X111.799 Y106.091 E0.01941
G1 X111.038 Y106.852 E0.03671
G1 X110.462 Y106.849 E0.01966
G1 X111.230 Y106.080 E0.03707
G1 X110.661 Y106.069 E0.01941
G1 X109.885 Y106.845 E0.03743
G1 X109.309 Y106.842 E0.01966
G1 X110.092 Y106.058 E0.03778
G1 X109.523 Y106.047 E0.01941
G1 X109.113 Y106.458 E0.01980
G1 X109.114 Y106.360 E0.00332
G1 X108.639 Y106.351 E0.01619
G1 X108.954 Y106.036 E0.01519
G1 X108.385 Y106.025 E0.01941
G1 X107.891 Y106.520 E0.02386
M204 S1000
G1 X108.089 Y107.017 F10800.000
M204 S1250
G1 F1420
G1 X108.534 Y106.573 E0.02127
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.4


G1 F8640.000
G1 X108.089 Y107.017 E-0.14507
G1 E-0.65493 F2100.00000
G1 Z9.800 F10800.000
;AFTER_LAYER_CHANGE
;9.4
G1 X116.042 Y105.668
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1450
G1 X142.356 Y106.177 E0.89084
G1 X142.356 Y107.351 E0.03973
G1 X107.619 Y107.136 E1.17582
G1 X107.619 Y102.864 E0.14463
G1 X142.356 Y102.649 E1.17582
G1 X142.356 Y103.823 E0.03973
G1 X116.042 Y104.332 E0.89084
G1 X116.042 Y104.964 E0.02140
G1 F1800.000
G1 X116.042 Y105.036 E0.00355
G1 F1450
G1 X116.042 Y105.608 E0.01937
M204 S1000
G1 F8640.000
G1 X119.333 Y105.679 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X142.763 Y107.761
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1450
G1 X107.212 Y107.541 E1.20338
G1 X107.212 Y102.459 E0.17202
G1 X142.763 Y102.239 E1.20338
G1 X142.763 Y104.222 E0.06711
G1 X116.450 Y104.731 E0.89084
G1 X116.450 Y104.956 E0.00762
G1 F1800.000
G1 X116.450 Y105.044 E0.00433
G1 F1450
G1 X116.450 Y105.269 E0.00762
G1 X142.763 Y105.778 E0.89084
G1 X142.763 Y107.701 E0.06508
M204 S1000
G1 X142.363 Y107.746 F10800.000
G1 X142.236 Y107.056
M204 S1250
G1 F1450
G1 X141.624 Y106.444 E0.02702
G1 X141.083 Y106.433 E0.01690
G1 X141.716 Y107.067 E0.02797
G1 X141.182 Y107.064 E0.01667
G1 X140.541 Y106.423 E0.02829
G1 X140.000 Y106.412 E0.01690
G1 X140.648 Y107.060 E0.02861
G1 X140.114 Y107.057 E0.01667
G1 X139.458 Y106.402 E0.02892
G1 X138.917 Y106.391 E0.01690
G1 X139.579 Y107.054 E0.02924
G1 X139.045 Y107.050 E0.01667
G1 X138.376 Y106.381 E0.02956
G1 X137.834 Y106.370 E0.01690
G1 X138.511 Y107.047 E0.02987
G1 X137.977 Y107.044 E0.01667
G1 X137.293 Y106.360 E0.03019
G1 X136.752 Y106.349 E0.01690
G1 X137.443 Y107.040 E0.03051
G1 X136.909 Y107.037 E0.01667
G1 X136.210 Y106.339 E0.03083
G1 X135.669 Y106.328 E0.01690
G1 X136.374 Y107.034 E0.03114
G1 X135.840 Y107.031 E0.01667
G1 X135.128 Y106.318 E0.03146
G1 X134.586 Y106.307 E0.01690
G1 X135.306 Y107.027 E0.03178
G1 X134.772 Y107.024 E0.01667
G1 X134.045 Y106.297 E0.03209
G1 X133.801 Y106.292 E0.00760
G1 X133.799 Y106.582 E0.00905
G1 X134.399 Y107.182 E0.02650
M204 S1000
G1 X133.596 Y107.104 F10800.000
M204 S1250
G1 F1450
G1 X132.790 Y106.298 E0.04567
G1 X132.095 Y106.284 E0.02781
G1 X132.798 Y106.987 E0.03978
G1 X132.113 Y106.982 E0.02744
G1 X131.317 Y106.187 E0.04505
M204 S1000
G1 X131.274 Y106.820 F10800.000
M204 S1250
G1 F1450
G1 X130.686 Y106.232 E0.02540
G1 X130.157 Y106.222 E0.01615
G1 X130.935 Y107.000 E0.03360
G1 X130.413 Y106.997 E0.01593
G1 X129.627 Y106.211 E0.03390
G1 X129.098 Y106.201 E0.01615
G1 X129.891 Y106.994 E0.03420
G1 X129.369 Y106.991 E0.01593
G1 X128.569 Y106.191 E0.03451
G1 X128.040 Y106.181 E0.01615
G1 X128.847 Y106.987 E0.03481
G1 X128.324 Y106.984 E0.01593
G1 X127.511 Y106.170 E0.03511
G1 X126.981 Y106.160 E0.01615
G1 X127.802 Y106.981 E0.03541
G1 X127.280 Y106.978 E0.01593
G1 X126.452 Y106.150 E0.03572
G1 X125.923 Y106.140 E0.01615
G1 X126.758 Y106.974 E0.03602
G1 X126.236 Y106.971 E0.01593
G1 X125.394 Y106.129 E0.03632
G1 X124.865 Y106.119 E0.01615
G1 X125.713 Y106.968 E0.03663
G1 X125.191 Y106.965 E0.01593
G1 X124.335 Y106.109 E0.03693
G1 X123.806 Y106.099 E0.01615
G1 X124.669 Y106.962 E0.03723
G1 X124.147 Y106.958 E0.01593
G1 X123.277 Y106.088 E0.03753
G1 X122.748 Y106.078 E0.01615
G1 X123.625 Y106.955 E0.03784
G1 X123.103 Y106.952 E0.01593
G1 X122.219 Y106.068 E0.03814
G1 X121.689 Y106.058 E0.01615
G1 X122.580 Y106.949 E0.03844
G1 X122.058 Y106.945 E0.01593
G1 X121.160 Y106.047 E0.03875
G1 X120.631 Y106.037 E0.01615
G1 X121.536 Y106.942 E0.03905
G1 X121.014 Y106.939 E0.01593
G1 X120.102 Y106.027 E0.03935
G1 X119.573 Y106.017 E0.01615
G1 X120.492 Y106.936 E0.03965
G1 X119.969 Y106.932 E0.01593
G1 X119.119 Y106.082 E0.03669
G1 X119.119 Y106.568 E0.01484
G1 X119.103 Y106.585 E0.00071
G1 X119.447 Y106.929 E0.01487
G1 X118.925 Y106.926 E0.01593
G1 X118.727 Y106.728 E0.00854
M204 S1000
G1 X118.716 Y106.683 F10800.000
G1 F1800.000
G1 X118.716 Y106.042 E0.03330
G1 X118.267 Y106.033 E0.02331
G1 X118.267 Y106.846 E0.04222
G1 X118.232 Y106.880 E0.00256
G1 X117.819 Y106.878 E0.02148
G1 X117.819 Y106.024 E0.04433
G1 X117.370 Y106.015 E0.02331
G1 X117.370 Y106.875 E0.04464
G1 X116.921 Y106.872 E0.02331
G1 X116.921 Y106.007 E0.04494
G1 X116.472 Y105.998 E0.02331
G1 X116.472 Y106.869 E0.04525
G1 X116.023 Y106.867 E0.02331
G1 X116.023 Y105.989 E0.04556
G1 X115.721 Y105.984 E0.01572
G1 X115.721 Y104.016 E0.10216
G1 X116.023 Y104.011 E0.01572
G1 X116.023 Y103.133 E0.04556
G1 X115.575 Y103.136 E0.02331
G1 X115.575 Y106.864 E0.19359
G1 X115.126 Y106.861 E0.02331
G1 X115.126 Y103.139 E0.19330
G1 X114.677 Y103.142 E0.02331
G1 X114.677 Y106.858 E0.19302
G1 X114.228 Y106.856 E0.02331
G1 X114.228 Y103.144 E0.19273
G1 X113.779 Y103.147 E0.02331
G1 X113.779 Y106.853 E0.19244
G1 X113.331 Y106.850 E0.02331
G1 X113.331 Y103.150 E0.19215
G1 X112.882 Y103.153 E0.02331
G1 X112.882 Y106.847 E0.19186
G1 X112.433 Y106.844 E0.02331
G1 X112.433 Y103.156 E0.19158
G1 X111.984 Y103.158 E0.02331
G1 X111.984 Y106.842 E0.19129
G1 X111.535 Y106.839 E0.02331
G1 X111.535 Y103.161 E0.19100
G1 X111.087 Y103.164 E0.02331
G1 X111.087 Y106.836 E0.19071
G1 X110.638 Y106.833 E0.02331
G1 X110.638 Y103.167 E0.19042
G1 X110.189 Y103.169 E0.02331
G1 X110.189 Y106.831 E0.19014
G1 X109.740 Y106.828 E0.02331
G1 X109.740 Y103.172 E0.18985
G1 X109.291 Y103.175 E0.02331
G1 X109.291 Y106.825 E0.18956
G1 X108.843 Y106.822 E0.02331
G1 X108.843 Y103.178 E0.18927
G1 X108.394 Y103.180 E0.02331
G1 X108.394 Y106.820 E0.18898
G1 X107.945 Y106.817 E0.02331
G1 X107.945 Y102.985 E0.19897
G1 F8640.000
G1 X107.945 Y106.277 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X116.472 Y104.200
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X116.472 Y103.131 E0.05553
G1 X116.921 Y103.128 E0.02331
G1 X116.921 Y103.993 E0.04494
G1 X117.370 Y103.985 E0.02331
G1 X117.370 Y103.125 E0.04464
G1 X117.819 Y103.122 E0.02331
G1 X117.819 Y103.976 E0.04433
G1 X118.267 Y103.967 E0.02331
G1 X118.267 Y103.154 E0.04222
G1 X118.716 Y103.594 E0.03265
G1 X118.716 Y104.156 E0.02919
G1 F8640.000
G1 X118.716 Y103.594 E-0.12977
G1 X118.267 Y103.154 E-0.14516
G1 X118.267 Y103.967 E-0.18771
G1 X117.819 Y103.976 E-0.10365
G1 X117.819 Y103.137 E-0.19371
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X123.739 Y103.333
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1450
G1 X123.477 Y103.071 E0.01253
G1 X122.894 Y103.074 E0.01973
G1 X122.984 Y103.164 E0.00429
G1 X122.409 Y103.175 E0.01947
G1 X122.312 Y103.078 E0.00465
G1 X121.729 Y103.082 E0.01973
G1 X121.833 Y103.186 E0.00501
G1 X121.258 Y103.197 E0.01947
G1 X121.146 Y103.085 E0.00537
G1 X120.563 Y103.089 E0.01973
G1 X120.683 Y103.209 E0.00573
G1 X120.108 Y103.220 E0.01947
G1 X119.981 Y103.092 E0.00609
G1 X119.398 Y103.096 E0.01973
G1 X119.712 Y103.411 E0.01506
M204 S1000
G1 X119.804 Y104.004 F10800.000
M204 S1250
G1 F1450
G1 X119.440 Y103.640 E0.01774
G1 X120.014 Y103.629 E0.01976
G1 X120.209 Y103.824 E0.00951
G1 X120.798 Y103.828 E0.02028
G1 X120.588 Y103.618 E0.01025
G1 X121.162 Y103.606 E0.01976
G1 X121.388 Y103.832 E0.01099
G1 X121.977 Y103.836 E0.02028
G1 X121.736 Y103.595 E0.01173
G1 X122.310 Y103.584 E0.01976
G1 X122.567 Y103.841 E0.01247
G1 X123.156 Y103.845 E0.02028
G1 X122.884 Y103.573 E0.01321
G1 X123.459 Y103.562 E0.01976
G1 X123.745 Y103.849 E0.01396
G1 X124.335 Y103.853 E0.02028
G1 X124.033 Y103.551 E0.01470
G1 X124.288 Y103.546 E0.00877
G1 X124.283 Y103.216 E0.01135
G1 X124.922 Y103.855 E0.03107
G1 X125.496 Y103.844 E0.01976
G1 X124.716 Y103.063 E0.03798
G1 X125.297 Y103.060 E0.02002
G1 X126.070 Y103.832 E0.03761
G1 X126.644 Y103.821 E0.01976
G1 X125.879 Y103.056 E0.03724
G1 X126.461 Y103.052 E0.02002
G1 X127.218 Y103.810 E0.03688
G1 X127.792 Y103.799 E0.01976
G1 X127.042 Y103.049 E0.03651
G1 X127.624 Y103.045 E0.02002
G1 X128.367 Y103.788 E0.03615
G1 X128.941 Y103.777 E0.01976
G1 X128.205 Y103.042 E0.03578
G1 X128.787 Y103.038 E0.02002
G1 X129.515 Y103.766 E0.03541
G1 X130.089 Y103.755 E0.01976
G1 X129.369 Y103.034 E0.03505
G1 X129.950 Y103.031 E0.02002
G1 X130.663 Y103.744 E0.03468
G1 X131.237 Y103.732 E0.01976
G1 X130.532 Y103.027 E0.03432
G1 X131.114 Y103.024 E0.02002
G1 X131.811 Y103.721 E0.03395
G1 X132.386 Y103.710 E0.01976
G1 X131.695 Y103.020 E0.03358
G1 X132.277 Y103.016 E0.02002
G1 X132.960 Y103.699 E0.03322
G1 X133.534 Y103.688 E0.01976
G1 X132.859 Y103.013 E0.03285
G1 X133.440 Y103.009 E0.02002
G1 X134.108 Y103.677 E0.03249
G1 X134.682 Y103.666 E0.01976
G1 X134.022 Y103.006 E0.03212
G1 X134.604 Y103.002 E0.02002
G1 X135.256 Y103.655 E0.03175
G1 X135.830 Y103.644 E0.01976
G1 X135.185 Y102.999 E0.03139
G1 X135.767 Y102.995 E0.02002
G1 X136.405 Y103.632 E0.03102
G1 X136.979 Y103.621 E0.01976
G1 X136.349 Y102.991 E0.03066
G1 X136.930 Y102.988 E0.02002
G1 X137.553 Y103.610 E0.03029
G1 X138.127 Y103.599 E0.01976
G1 X137.512 Y102.984 E0.02992
G1 X138.094 Y102.981 E0.02002
G1 X138.701 Y103.588 E0.02956
G1 X139.275 Y103.577 E0.01976
G1 X138.675 Y102.977 E0.02919
G1 X139.257 Y102.973 E0.02002
G1 X139.849 Y103.566 E0.02883
G1 X140.423 Y103.555 E0.01976
G1 X139.839 Y102.970 E0.02846
G1 X140.420 Y102.966 E0.02002
G1 X140.998 Y103.543 E0.02809
G1 X141.572 Y103.532 E0.01976
G1 X141.002 Y102.963 E0.02773
G1 X141.584 Y102.959 E0.02002
G1 X142.234 Y103.609 E0.03163
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.6


G1 F8640.000
G1 X141.584 Y102.959 E-0.21222
G1 X141.002 Y102.963 E-0.13431
G1 X141.572 Y103.532 E-0.18606
G1 X140.998 Y103.543 E-0.13259
G1 X140.707 Y103.253 E-0.09481
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
;AFTER_LAYER_CHANGE
;9.6
G1 X126.372 Y105.668
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1464
G1 X142.354 Y105.977 E0.54110
G1 X142.354 Y107.351 E0.04650
G1 X140.934 Y107.342 E0.04806
G1 X140.940 Y106.541 E0.02714
G1 X139.104 Y106.528 E0.06214
G1 X139.098 Y107.331 E0.02719
G1 X138.012 Y107.324 E0.03678
G1 X138.017 Y106.520 E0.02722
G1 X135.989 Y106.506 E0.06865
G1 X135.983 Y107.312 E0.02727
G1 X128.921 Y107.268 E0.23905
G1 X128.927 Y106.457 E0.02747
G1 X127.148 Y106.444 E0.06021
G1 X127.142 Y107.257 E0.02752
G1 X126.988 Y107.256 E0.00523
G1 X126.994 Y106.443 E0.02752
G1 X121.586 Y106.405 E0.18303
G1 X121.581 Y107.223 E0.02767
G1 X120.773 Y107.218 E0.02735
G1 X120.778 Y106.400 E0.02769
G1 X118.995 Y106.387 E0.06036
G1 X118.990 Y107.207 E0.02774
G1 X107.618 Y107.136 E0.38494
G1 X107.618 Y102.864 E0.14463
G1 X142.354 Y102.649 E1.17582
G1 X142.354 Y104.023 E0.04650
G1 X126.372 Y104.332 E0.54110
G1 X126.372 Y104.964 E0.02140
G1 F1800.000
G1 X126.372 Y105.036 E0.00355
G1 F1464
G1 X126.372 Y105.608 E0.01937
M204 S1000
G1 F8640.000
G1 X129.662 Y105.684 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X140.530 Y106.945
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1464
G1 X139.508 Y106.938 E0.03459
G1 X139.502 Y107.741 E0.02717
G1 X137.602 Y107.729 E0.06433
G1 X137.607 Y106.924 E0.02723
G1 X136.393 Y106.916 E0.04109
G1 X136.387 Y107.721 E0.02726
G1 X128.511 Y107.673 E0.26660
G1 X128.517 Y106.861 E0.02748
G1 X127.552 Y106.854 E0.03266
G1 X127.547 Y107.667 E0.02751
G1 X126.578 Y107.661 E0.03279
G1 X126.584 Y106.847 E0.02753
G1 X122.986 Y106.822 E0.12179
G1 X122.980 Y107.638 E0.02763
G1 X122.954 Y107.638 E0.00088
G1 X122.960 Y106.822 E0.02763
G1 X121.991 Y106.815 E0.03280
G1 X121.985 Y107.632 E0.02766
G1 X120.363 Y107.622 E0.05490
G1 X120.369 Y106.804 E0.02771
G1 X119.400 Y106.797 E0.03280
G1 X119.394 Y107.616 E0.02773
G1 X107.210 Y107.541 E0.41240
G1 X107.210 Y102.459 E0.17202
G1 X142.761 Y102.239 E1.20338
M73 Q45 S13
G1 X142.761 Y104.422 E0.07388
G1 X126.779 Y104.731 E0.54110
G1 X126.779 Y104.956 E0.00762
G1 F1800.000
G1 X126.779 Y105.044 E0.00433
G1 F1464
G1 X126.779 Y105.269 E0.00762
G1 X142.761 Y105.578 E0.54110
G1 X142.761 Y107.761 E0.07388
G1 X140.525 Y107.747 E0.07572
G1 X140.530 Y107.005 E0.02512
M204 S1000
G1 X140.373 Y106.577 F10800.000
G1 X141.061 Y106.713
M204 S1250
G1 F1464
G1 X141.508 Y106.266 E0.02567
G1 X142.049 Y106.277 E0.02199
G1 X142.049 Y106.416 E0.00565
G1 X141.243 Y107.222 E0.04631
M204 S1000
G1 X141.145 Y106.248 F10800.000
G1 F1464
G1 X138.903 Y106.219 E0.03868
G1 X138.812 Y106.465 F10800.000
M204 S1250
G1 F1464
G1 X138.135 Y107.142 E0.03562
M204 S1000
G1 X138.223 Y106.210 F10800.000
G1 F1464
G1 X135.788 Y106.178 E0.04973
G1 F8640.000
G1 X138.223 Y106.210 E-0.56224
G1 E-0.23776 F2100.00000
G1 Z10.200 F10800.000
G1 X134.982 Y107.183
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1464
G1 X135.541 Y106.624 E0.02873
G1 X135.477 Y106.623 E0.00234
G1 X135.483 Y106.150 E0.01718
G1 X135.399 Y106.148 E0.00303
G1 X134.550 Y106.998 E0.04361
G1 X133.936 Y106.994 E0.02228
G1 X134.794 Y106.136 E0.04402
G1 X134.188 Y106.125 E0.02200
G1 X133.323 Y106.990 E0.04443
G1 X132.709 Y106.986 E0.02228
G1 X133.582 Y106.113 E0.04484
G1 X132.976 Y106.101 E0.02200
G1 X132.095 Y106.982 E0.04524
G1 X131.481 Y106.979 E0.02228
G1 X132.370 Y106.090 E0.04565
G1 X131.765 Y106.078 E0.02200
G1 X130.868 Y106.975 E0.04606
G1 X130.254 Y106.971 E0.02228
G1 X131.159 Y106.066 E0.04647
G1 X130.553 Y106.054 E0.02200
G1 X129.640 Y106.967 E0.04687
G1 X129.229 Y106.965 E0.01494
G1 X129.230 Y106.760 E0.00744
G1 X130.127 Y105.863 E0.04605
M204 S1000
G1 F8640.000
G1 X129.230 Y106.760 E-0.29287
G1 X129.229 Y106.965 E-0.04732
G1 X129.640 Y106.967 E-0.09502
M73 P45 R13
G1 X130.553 Y106.054 E-0.29810
G1 X130.669 Y106.057 E-0.02669
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X129.133 Y106.090
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1464
G1 X126.168 Y106.051 E0.08711
G1 F8640.000
G1 X129.133 Y106.090 E-0.68468
G1 E-0.11532 F2100.00000
G1 Z10.200 F10800.000
G1 X129.047 Y104.156
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.047 Y103.596 E0.02864
G1 X128.601 Y103.159 E0.03189
G1 X128.601 Y103.967 E0.04129
G1 X128.156 Y103.976 E0.02277
G1 X128.156 Y103.058 E0.04687
G1 X127.710 Y103.061 E0.02277
G1 X127.710 Y103.984 E0.04717
G1 X127.265 Y103.993 E0.02277
G1 X127.265 Y103.064 E0.04747
G1 X126.819 Y103.067 E0.02277
G1 X126.819 Y104.002 E0.04777
G1 X126.374 Y104.010 E0.02277
G1 X126.374 Y103.069 E0.04807
G1 X125.928 Y103.072 E0.02277
G1 X125.928 Y105.528 E0.12547
G1 X125.853 Y105.527 E0.00382
G1 X125.846 Y106.113 E0.02998
G1 X125.482 Y106.111 E0.01856
G1 X125.482 Y103.075 E0.15512
G1 X125.037 Y103.078 E0.02277
G1 X125.037 Y106.108 E0.15482
G1 X124.591 Y106.105 E0.02277
G1 X124.591 Y103.080 E0.15452
G1 X124.146 Y103.083 E0.02277
G1 X124.146 Y106.101 E0.15422
G1 X123.700 Y106.098 E0.02277
G1 X123.700 Y103.086 E0.15392
G1 X123.254 Y103.089 E0.02277
G1 X123.254 Y106.095 E0.15362
G1 X122.809 Y106.092 E0.02277
G1 X122.809 Y103.091 E0.15332
G1 X122.363 Y103.094 E0.02277
G1 X122.363 Y106.089 E0.15302
G1 X121.918 Y106.086 E0.02277
G1 X121.918 Y103.097 E0.15272
G1 X121.472 Y103.100 E0.02277
G1 X121.472 Y105.919 E0.14405
G1 X121.145 Y105.587 E0.02383
G1 X121.027 Y105.703 E0.00847
G1 X121.027 Y103.102 E0.13289
G1 X120.581 Y103.105 E0.02277
G1 X120.581 Y106.076 E0.15182
G1 X120.135 Y106.073 E0.02277
G1 X120.135 Y103.108 E0.15152
G1 X119.690 Y103.111 E0.02277
G1 X119.690 Y106.070 E0.15122
G1 X119.244 Y106.067 E0.02277
G1 X119.244 Y103.113 E0.15092
G1 X118.799 Y103.116 E0.02277
G1 X118.799 Y106.064 E0.15062
G1 X118.676 Y106.063 E0.00627
G1 X118.670 Y106.883 E0.04189
G1 X118.353 Y106.881 E0.01620
G1 X118.353 Y103.119 E0.19223
G1 X117.908 Y103.122 E0.02277
G1 X117.908 Y106.878 E0.19195
G1 X117.462 Y106.876 E0.02277
G1 X117.462 Y103.124 E0.19167
G1 X117.016 Y103.127 E0.02277
G1 X117.016 Y106.873 E0.19139
G1 X116.571 Y106.870 E0.02277
G1 X116.571 Y103.130 E0.19111
G1 X116.125 Y103.133 E0.02277
G1 X116.125 Y106.867 E0.19083
G1 X115.680 Y106.865 E0.02277
G1 X115.680 Y103.135 E0.19054
G1 X115.234 Y103.138 E0.02277
G1 X115.234 Y106.862 E0.19026
G1 X114.788 Y106.859 E0.02277
G1 X114.788 Y103.141 E0.18998
G1 X114.555 Y103.142 E0.01191
G1 X114.343 Y103.359 E0.01550
G1 X114.343 Y106.641 E0.16770
G1 X113.897 Y106.187 E0.03251
G1 X113.897 Y103.531 E0.13572
G1 F8640.000
G1 X113.897 Y106.187 E-0.61331
G1 X114.342 Y106.640 E-0.14669
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X113.371 Y107.050
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1464
G1 X113.765 Y106.656 E0.01932
G1 X113.472 Y106.358 E0.01448
G1 X112.966 Y106.864 E0.02482
G1 X112.380 Y106.861 E0.02035
G1 X113.471 Y105.769 E0.05354
G1 X113.471 Y105.179 E0.02047
G1 X111.793 Y106.857 E0.08231
G1 X111.207 Y106.853 E0.02035
G1 X113.471 Y104.589 E0.11109
G1 X113.471 Y103.999 E0.02047
G1 X110.620 Y106.850 E0.13987
G1 X110.034 Y106.846 E0.02035
G1 X113.749 Y103.131 E0.18229
G1 X113.155 Y103.135 E0.02060
G1 X109.448 Y106.842 E0.18193
G1 X108.861 Y106.839 E0.02035
G1 X112.562 Y103.138 E0.18157
G1 X111.968 Y103.142 E0.02060
G1 X108.275 Y106.835 E0.18122
G1 X107.923 Y106.833 E0.01220
G1 X107.923 Y106.597 E0.00820
G1 X111.374 Y103.146 E0.16934
G1 X110.780 Y103.149 E0.02060
G1 X107.923 Y106.007 E0.14020
G1 X107.923 Y105.417 E0.02047
G1 X110.186 Y103.153 E0.11107
G1 X109.593 Y103.157 E0.02060
G1 X107.923 Y104.826 E0.08193
G1 X107.923 Y104.236 E0.02047
G1 X108.999 Y103.160 E0.05280
G1 X108.405 Y103.164 E0.02060
G1 X107.740 Y103.829 E0.03265
M204 S1000
G1 F8640.000
G1 X108.405 Y103.164 E-0.21730
G1 X108.999 Y103.160 E-0.13711
G1 X107.923 Y104.236 E-0.35137
G1 X107.923 Y104.471 E-0.05423
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X120.983 Y106.197
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1464
G1 X121.182 Y106.399 E0.00945
G1 X121.178 Y107.017 E0.02058
G1 F8640.000
G1 X121.182 Y106.399 E-0.14257
G1 X120.983 Y106.197 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.200 F10800.000
G1 X138.383 Y103.249
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1464
G1 X138.655 Y102.977 E0.01302
G1 X138.068 Y102.981 E0.01987
G1 X137.975 Y103.074 E0.00446
G1 X137.380 Y103.085 E0.02014
G1 X137.481 Y102.984 E0.00483
G1 X136.894 Y102.988 E0.01987
G1 X136.785 Y103.097 E0.00521
G1 X136.190 Y103.108 E0.02014
G1 X136.307 Y102.992 E0.00559
G1 X135.720 Y102.995 E0.01987
G1 X135.595 Y103.120 E0.00597
G1 X135.000 Y103.131 E0.02014
G1 X135.132 Y102.999 E0.00635
G1 X134.545 Y103.002 E0.01987
G1 X134.405 Y103.143 E0.00672
G1 X133.810 Y103.154 E0.02014
G1 X133.958 Y103.006 E0.00710
G1 X133.371 Y103.010 E0.01987
G1 X133.215 Y103.166 E0.00748
G1 X132.620 Y103.177 E0.02014
G1 X132.784 Y103.013 E0.00786
G1 X132.197 Y103.017 E0.01987
G1 X132.025 Y103.189 E0.00823
G1 X131.430 Y103.200 E0.02014
G1 X131.610 Y103.021 E0.00861
G1 X131.023 Y103.024 E0.01987
G1 X130.835 Y103.212 E0.00899
G1 X130.240 Y103.224 E0.02014
G1 X130.436 Y103.028 E0.00937
G1 X129.849 Y103.031 E0.01987
G1 X129.645 Y103.235 E0.00974
G1 X129.291 Y103.242 E0.01200
G1 X129.172 Y103.125 E0.00564
G1 X129.446 Y102.851 E0.01313
M204 S1000
G1 X130.207 Y103.448 F10800.000
M204 S1250
G1 F1464
G1 X129.693 Y103.962 E0.02490
G1 X130.287 Y103.951 E0.02033
G1 X130.614 Y103.623 E0.01585
G1 X131.208 Y103.612 E0.02033
G1 X130.881 Y103.939 E0.01585
G1 X131.474 Y103.928 E0.02033
G1 X131.802 Y103.600 E0.01585
G1 X132.396 Y103.589 E0.02033
G1 X132.068 Y103.916 E0.01585
G1 X132.662 Y103.905 E0.02033
G1 X132.989 Y103.577 E0.01585
G1 X133.583 Y103.566 E0.02034
G1 X133.256 Y103.893 E0.01585
G1 X133.850 Y103.882 E0.02033
G1 X134.177 Y103.554 E0.01585
G1 X134.771 Y103.543 E0.02033
G1 X134.443 Y103.870 E0.01585
G1 X135.037 Y103.859 E0.02034
G1 X135.365 Y103.531 E0.01585
G1 X135.958 Y103.520 E0.02033
G1 X135.631 Y103.847 E0.01585
G1 X136.225 Y103.836 E0.02033
G1 X136.552 Y103.508 E0.01585
G1 X137.146 Y103.497 E0.02033
G1 X136.819 Y103.824 E0.01585
G1 X137.413 Y103.813 E0.02033
G1 X137.740 Y103.485 E0.01585
G1 X138.334 Y103.474 E0.02033
G1 X138.006 Y103.801 E0.01585
G1 X138.600 Y103.790 E0.02034
G1 X138.928 Y103.463 E0.01585
G1 X139.461 Y103.452 E0.01826
G1 X139.455 Y102.972 E0.01644
G1 X140.004 Y102.969 E0.01880
G1 X139.194 Y103.778 E0.03920
G1 X139.788 Y103.767 E0.02033
G1 X140.590 Y102.965 E0.03882
G1 X141.176 Y102.961 E0.02006
G1 X140.382 Y103.755 E0.03844
G1 X140.975 Y103.744 E0.02033
G1 X141.761 Y102.958 E0.03806
G1 X142.049 Y102.956 E0.00984
G1 X142.049 Y103.253 E0.01016
G1 X141.382 Y103.919 E0.03227
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.8


G1 F8640.000
G1 X142.049 Y103.253 E-0.21765
G1 X142.049 Y102.956 E-0.06849
G1 X141.761 Y102.958 E-0.06638
G1 X140.975 Y103.744 E-0.25667
G1 X140.382 Y103.755 E-0.13714
G1 X140.424 Y103.713 E-0.01367
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
;AFTER_LAYER_CHANGE
;9.8
G1 X136.701 Y105.668
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1434
G1 X142.353 Y105.777 E0.19135
G1 X142.353 Y107.351 E0.05327
G1 X141.452 Y107.346 E0.03049
G1 X141.458 Y106.544 E0.02712
G1 X138.591 Y106.524 E0.09705
G1 X138.585 Y107.328 E0.02720
G1 X138.464 Y107.327 E0.00408
G1 X138.470 Y106.523 E0.02720
G1 X135.541 Y106.503 E0.09915
G1 X135.535 Y107.309 E0.02728
G1 X128.920 Y107.268 E0.22392
G1 X128.926 Y106.457 E0.02747
G1 X121.585 Y106.405 E0.24848
G1 X121.579 Y107.223 E0.02767
G1 X120.771 Y107.218 E0.02735
G1 X120.777 Y106.400 E0.02769
G1 X118.994 Y106.387 E0.06036
G1 X118.988 Y107.207 E0.02774
G1 X107.616 Y107.136 E0.38494
G1 X107.616 Y102.864 E0.14463
G1 X142.353 Y102.649 E1.17582
G1 X142.353 Y104.223 E0.05327
G1 X136.701 Y104.332 E0.19135
G1 X136.701 Y104.964 E0.02140
G1 F1800.000
G1 X136.701 Y105.036 E0.00355
G1 F1434
G1 X136.701 Y105.608 E0.01937
M204 S1000
G1 F8640.000
G1 X139.991 Y105.707 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X141.048 Y106.949
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1434
G1 X138.995 Y106.934 E0.06949
G1 X138.989 Y107.737 E0.02719
G1 X138.054 Y107.732 E0.03164
G1 X138.060 Y106.928 E0.02721
G1 X135.945 Y106.913 E0.07160
G1 X135.939 Y107.719 E0.02727
G1 X128.510 Y107.673 E0.25148
G1 X128.516 Y106.861 E0.02748
G1 X127.259 Y106.852 E0.04254
G1 X127.253 Y107.665 E0.02751
G1 X126.576 Y107.661 E0.02290
G1 X126.582 Y106.847 E0.02753
G1 X122.984 Y106.822 E0.12179
G1 X122.978 Y107.638 E0.02763
G1 X122.952 Y107.638 E0.00088
G1 X122.958 Y106.822 E0.02763
G1 X121.989 Y106.815 E0.03280
G1 X121.983 Y107.632 E0.02766
G1 X120.361 Y107.622 E0.05490
G1 X120.367 Y106.804 E0.02771
G1 X119.398 Y106.797 E0.03280
G1 X119.392 Y107.616 E0.02773
G1 X107.209 Y107.541 E0.41240
G1 X107.209 Y102.459 E0.17202
G1 X142.760 Y102.239 E1.20338
G1 X142.760 Y104.622 E0.08065
G1 X137.108 Y104.731 E0.19135
G1 X137.108 Y104.956 E0.00762
G1 F1800.000
G1 X137.108 Y105.044 E0.00433
G1 F1434
G1 X137.108 Y105.269 E0.00762
G1 X142.760 Y105.378 E0.19135
G1 X142.760 Y107.761 E0.08065
G1 X141.042 Y107.750 E0.05815
G1 X141.047 Y107.009 E0.02510
M204 S1000
G1 X140.903 Y106.576 F10800.000
G1 X141.782 Y106.440
M204 S1250
G1 F1434
G1 X142.231 Y106.889 E0.02566
M204 S1000
G1 X141.664 Y106.155 F10800.000
G1 F1434
G1 X139.231 Y106.123 E0.08133
G1 X138.485 Y105.826 F10800.000
G1 F1800.000
G1 X138.485 Y106.202 E0.01919
G1 X138.039 Y106.199 E0.02277
G1 X138.039 Y106.016 E0.00935
G1 X137.594 Y106.007 E0.02277
G1 X137.594 Y106.196 E0.00963
G1 X137.148 Y106.192 E0.02277
G1 X137.148 Y105.998 E0.00991
G1 X136.703 Y105.990 E0.02277
G1 X136.703 Y106.189 E0.01020
G1 X136.257 Y106.186 E0.02277
G1 X136.257 Y103.008 E0.16238
G1 X136.703 Y103.006 E0.02277
G1 X136.703 Y104.010 E0.05134
G1 X137.148 Y104.002 E0.02277
G1 X137.148 Y103.003 E0.05104
G1 X137.594 Y103.000 E0.02277
G1 X137.594 Y103.993 E0.05074
G1 X138.039 Y103.984 E0.02277
G1 X138.039 Y102.997 E0.05044
G1 X138.485 Y102.994 E0.02277
G1 X138.485 Y103.976 E0.05014
G1 X138.931 Y103.967 E0.02277
G1 X138.931 Y103.159 E0.04129
G1 X139.376 Y103.596 E0.03189
G1 X139.376 Y104.156 E0.02864
G1 X139.841 Y103.421 F10800.000
M204 S1250
G1 F1434
G1 X139.393 Y102.972 E0.02146
G1 X140.073 Y102.968 E0.02302
G1 X140.333 Y103.228 E0.01244
G1 X141.004 Y103.215 E0.02273
G1 X140.753 Y102.964 E0.01202
G1 X141.433 Y102.960 E0.02302
G1 X141.855 Y103.382 E0.02020
M204 S1000
G1 X142.231 Y103.787 F10800.000
M204 S1250
G1 F1434
G1 X142.046 Y103.602 E0.01029
G1 X141.388 Y103.615 E0.02597
G1 X141.703 Y103.930 E0.01757
G1 X141.045 Y103.943 E0.02597
G1 X140.730 Y103.628 E0.01757
G1 X140.072 Y103.640 E0.02597
G1 X140.566 Y104.135 E0.02760
M204 S1000
G1 F8640.000
G1 X140.072 Y103.640 E-0.16153
G1 X140.730 Y103.628 E-0.15201
G1 X141.045 Y103.943 E-0.10284
G1 X141.703 Y103.930 E-0.15201
G1 X141.388 Y103.615 E-0.10284
G1 X141.772 Y103.607 E-0.08877
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X135.811 Y106.381
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.811 Y103.011 E0.17220
G1 X135.366 Y103.014 E0.02277
G1 X135.366 Y106.180 E0.16178
G1 X135.221 Y106.179 E0.00739
G1 X135.216 Y106.985 E0.04120
G1 X134.920 Y106.983 E0.01509
G1 X134.920 Y103.017 E0.20270
G1 X134.475 Y103.019 E0.02277
G1 X134.475 Y106.981 E0.20242
G1 X134.029 Y106.978 E0.02277
G1 X134.029 Y103.022 E0.20213
G1 X133.584 Y103.025 E0.02277
G1 X133.584 Y106.975 E0.20185
G1 X133.138 Y106.972 E0.02277
G1 X133.138 Y103.028 E0.20157
G1 X132.692 Y103.030 E0.02277
G1 X132.692 Y106.970 E0.20129
G1 X132.247 Y106.967 E0.02277
G1 X132.247 Y103.033 E0.20101
G1 X131.801 Y103.036 E0.02277
G1 X131.801 Y106.964 E0.20073
G1 X131.356 Y106.961 E0.02277
G1 X131.356 Y103.039 E0.20045
G1 X130.910 Y103.041 E0.02277
G1 X130.910 Y106.959 E0.20016
G1 X130.465 Y106.956 E0.02277
G1 X130.465 Y103.044 E0.19988
G1 X130.019 Y103.047 E0.02277
G1 X130.019 Y106.953 E0.19960
G1 X129.573 Y106.950 E0.02277
G1 X129.573 Y103.050 E0.19932
G1 X129.128 Y103.052 E0.02277
G1 X129.128 Y106.136 E0.15758
G1 X128.682 Y106.133 E0.02277
G1 X128.682 Y103.055 E0.15728
G1 X128.237 Y103.058 E0.02277
G1 X128.237 Y106.130 E0.15698
G1 X127.791 Y106.127 E0.02277
G1 X127.791 Y103.061 E0.15668
G1 X127.345 Y103.063 E0.02277
G1 X127.345 Y106.124 E0.15638
G1 X126.900 Y106.121 E0.02277
G1 X126.900 Y103.066 E0.15608
G1 X126.454 Y103.069 E0.02277
G1 X126.454 Y106.118 E0.15578
G1 X126.009 Y106.114 E0.02277
G1 X126.009 Y103.072 E0.15548
G1 X125.563 Y103.074 E0.02277
G1 X125.563 Y106.111 E0.15518
G1 X125.118 Y106.108 E0.02277
G1 X125.118 Y103.077 E0.15488
G1 X124.947 Y103.078 E0.00869
G1 X124.672 Y103.359 E0.02010
G1 X124.672 Y106.105 E0.14032
G1 X124.226 Y106.102 E0.02277
G1 X124.226 Y103.531 E0.13139
G1 X124.290 Y103.406 F10800.000
M204 S1250
G1 F1434
G1 X123.952 Y103.068 E0.01645
G1 X123.370 Y103.072 E0.02004
G1 X123.870 Y103.572 E0.02436
G1 X123.800 Y103.643 E0.00344
G1 X123.800 Y104.087 E0.01529
G1 X122.788 Y103.075 E0.04928
G1 X122.206 Y103.079 E0.02004
G1 X123.800 Y104.673 E0.07762
G1 X123.800 Y105.258 E0.02016
G1 X121.624 Y103.082 E0.10595
G1 X121.042 Y103.086 E0.02004
G1 X123.800 Y105.844 E0.13428
G1 X123.800 Y106.115 E0.00935
G1 X123.484 Y106.113 E0.01089
G1 X120.460 Y103.090 E0.14722
G1 X119.878 Y103.093 E0.02004
G1 X122.894 Y106.109 E0.14684
G1 X122.304 Y106.105 E0.02030
G1 X119.296 Y103.097 E0.14647
G1 X118.714 Y103.100 E0.02004
G1 X121.715 Y106.101 E0.14609
G1 X121.627 Y106.100 E0.00304
G1 X121.143 Y105.610 E0.02371
G1 X120.889 Y105.860 E0.01229
G1 X118.132 Y103.104 E0.13421
G1 X117.550 Y103.107 E0.02004
G1 X120.535 Y106.093 E0.14534
G1 X119.946 Y106.088 E0.02030
G1 X116.968 Y103.111 E0.14496
G1 X116.386 Y103.115 E0.02004
G1 X119.356 Y106.084 E0.14459
G1 X118.766 Y106.080 E0.02030
G1 X115.805 Y103.118 E0.14421
G1 X115.223 Y103.122 E0.02004
G1 X118.687 Y106.587 E0.16869
G1 X118.685 Y106.900 E0.01078
G1 X118.413 Y106.898 E0.00937
G1 X114.641 Y103.125 E0.18367
G1 X114.059 Y103.129 E0.02004
G1 X117.824 Y106.894 E0.18332
G1 X117.235 Y106.891 E0.02028
G1 X113.477 Y103.133 E0.18297
G1 X112.895 Y103.136 E0.02004
G1 X116.645 Y106.887 E0.18261
G1 X116.056 Y106.883 E0.02028
G1 X112.313 Y103.140 E0.18226
G1 X111.731 Y103.143 E0.02004
G1 X115.467 Y106.880 E0.18191
G1 X114.878 Y106.876 E0.02028
G1 X111.149 Y103.147 E0.18156
G1 X110.567 Y103.151 E0.02004
G1 X114.289 Y106.872 E0.18120
G1 X113.699 Y106.869 E0.02028
G1 X109.985 Y103.154 E0.18085
G1 X109.403 Y103.158 E0.02004
G1 X113.110 Y106.865 E0.18050
G1 X112.521 Y106.861 E0.02028
G1 X108.821 Y103.161 E0.18015
G1 X108.239 Y103.165 E0.02004
G1 X111.932 Y106.858 E0.17979
G1 X111.343 Y106.854 E0.02028
G1 X107.921 Y103.433 E0.16658
G1 X107.921 Y104.018 E0.02016
G1 X110.754 Y106.851 E0.13789
G1 X110.164 Y106.847 E0.02028
G1 X107.921 Y104.604 E0.10921
G1 X107.921 Y105.189 E0.02016
G1 X109.575 Y106.843 E0.08052
G1 X108.986 Y106.840 E0.02028
G1 X107.921 Y105.775 E0.05183
G1 X107.921 Y106.361 E0.02016
G1 X108.581 Y107.020 E0.03212
M204 S1000
G1 F8640.000
G1 X107.921 Y106.361 E-0.21542
G1 X107.921 Y105.775 E-0.13520
G1 X108.986 Y106.840 E-0.34763
G1 X109.253 Y106.841 E-0.06174
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X120.982 Y106.197
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1434
G1 X121.181 Y106.399 E0.00945
G1 X121.177 Y107.017 E0.02058
G1 F8640.000
G1 X121.181 Y106.399 E-0.14257
G1 X120.982 Y106.197 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.400 F10800.000
G1 X126.916 Y107.459
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1434
G1 X126.922 Y106.646 E0.01822
;BEFORE_LAYER_CHANGE
G92 E0.0
;10


G1 F8640.000
G1 X126.916 Y107.459 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z10.400 F10800.000
;AFTER_LAYER_CHANGE
;10
G1 X126.555 Y107.253
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1539
G1 X125.670 Y107.248 E0.02997
G1 X125.676 Y106.434 E0.02756
G1 X123.895 Y106.421 E0.06029
G1 X123.889 Y107.237 E0.02761
G1 X123.361 Y107.234 E0.01787
G1 X123.367 Y106.418 E0.02762
G1 X121.584 Y106.405 E0.06036
G1 X121.578 Y107.223 E0.02767
G1 X120.770 Y107.218 E0.02735
G1 X120.776 Y106.400 E0.02769
G1 X118.993 Y106.387 E0.06036
G1 X118.987 Y107.207 E0.02774
G1 X107.615 Y107.136 E0.38494
G1 X107.615 Y102.864 E0.14463
G1 X142.351 Y102.649 E1.17582
G1 X142.351 Y107.351 E0.15916
G1 X141.660 Y107.347 E0.02339
G1 X141.666 Y106.546 E0.02711
G1 X135.334 Y106.501 E0.21435
G1 X135.328 Y107.308 E0.02729
G1 X128.918 Y107.268 E0.21696
G1 X128.924 Y106.457 E0.02747
G1 X126.561 Y106.440 E0.07999
G1 X126.556 Y107.193 E0.02550
M204 S1000
G1 F8640.000
G1 X125.670 Y107.248 E-0.20491
G1 X125.676 Y106.434 E-0.18799
G1 X124.086 Y106.423 E-0.36709
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X122.957 Y106.822
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.988 Y106.815 E0.03280
G1 X121.982 Y107.632 E0.02766
G1 X120.360 Y107.622 E0.05490
G1 X120.366 Y106.804 E0.02771
G1 X119.397 Y106.797 E0.03280
G1 X119.391 Y107.616 E0.02773
G1 X107.208 Y107.541 E0.41240
G1 X107.208 Y102.459 E0.17202
G1 X142.759 Y102.239 E1.20338
G1 X142.759 Y107.761 E0.18689
G1 X141.251 Y107.751 E0.05105
G1 X141.256 Y106.950 E0.02713
G1 X138.770 Y106.933 E0.08416
G1 X138.764 Y107.736 E0.02720
G1 X138.248 Y107.733 E0.01746
G1 X138.254 Y106.929 E0.02721
G1 X137.047 Y106.921 E0.04086
G1 X137.044 Y107.346 E0.01439
G1 F1800.000
G1 X137.041 Y107.725 E0.01885
G1 X136.929 Y107.725 E0.00559
G1 X136.931 Y107.345 E0.01886
G1 F1500.000
G1 X136.934 Y106.920 E0.01439
G1 X135.738 Y106.911 E0.04050
G1 X135.732 Y107.717 E0.02728
G1 X128.508 Y107.673 E0.24452
G1 X128.514 Y106.861 E0.02748
G1 X126.965 Y106.850 E0.05243
G1 X126.960 Y107.663 E0.02752
G1 X126.151 Y107.658 E0.02735
G1 F1800.000
G1 X125.260 Y107.653 E0.04424
G1 X125.263 Y107.263 E0.01933
G1 F1500.000
G1 X125.266 Y106.838 E0.01439
G1 X124.299 Y106.831 E0.03273
G1 X124.296 Y107.256 E0.01439
G1 F1800.000
G1 X124.293 Y107.647 E0.01937
G1 X123.403 Y107.641 E0.04416
G1 F1500.000
G1 X122.951 Y107.638 E0.01531
G1 X122.956 Y106.882 E0.02560
M204 S1000
G1 X122.892 Y106.427 F10800.000
G1 X123.626 Y107.032
G1 F1539
G1 X123.632 Y106.216 E0.00819
G1 F8640.000
G1 X123.626 Y107.032 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z10.600 F10800.000
G1 X124.830 Y106.304
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X127.809 Y104.585 E0.19179
G1 X127.527 Y104.299 E0.02240
G1 X127.379 Y104.298 E0.00823
G1 X124.254 Y106.102 E0.20127
G1 X124.036 Y106.101 E0.01211
G1 X124.038 Y105.897 E0.01135
G1 X123.686 Y105.895 E0.01960
G1 X126.464 Y104.291 E0.17884
G1 X125.548 Y104.285 E0.05106
G1 X122.803 Y105.870 E0.17676
G1 X122.207 Y106.287 F10800.000
M204 S1250
G1 F1539
G1 X125.435 Y103.059 E0.15679
G1 X124.848 Y103.062 E0.02018
G1 X121.808 Y106.101 E0.14758
G1 X121.625 Y106.100 E0.00630
G1 X121.427 Y105.899 E0.00970
G1 X124.260 Y103.066 E0.13758
G1 X123.672 Y103.070 E0.02018
G1 X120.649 Y106.093 E0.14684
G1 X120.069 Y106.089 E0.01992
G1 X123.085 Y103.073 E0.14646
G1 X122.497 Y103.077 E0.02018
G1 X119.307 Y106.267 E0.15493
M204 S1000
G1 X118.868 Y106.706 F10800.000
M204 S1250
G1 F1539
G1 X118.492 Y107.082 E0.01825
M204 S1000
G1 X117.912 Y107.078 F10800.000
M204 S1250
G1 F1539
G1 X121.909 Y103.081 E0.19412
G1 X121.322 Y103.084 E0.02018
G1 X117.513 Y106.892 E0.18493
G1 X116.933 Y106.889 E0.01993
G1 X120.734 Y103.088 E0.18458
G1 X120.146 Y103.091 E0.02018
G1 X116.353 Y106.885 E0.18423
G1 X115.772 Y106.882 E0.01993
G1 X119.559 Y103.095 E0.18388
G1 X118.971 Y103.099 E0.02018
G1 X115.192 Y106.878 E0.18353
G1 X114.611 Y106.874 E0.01993
G1 X118.383 Y103.102 E0.18318
G1 X117.796 Y103.106 E0.02018
G1 X114.031 Y106.871 E0.18283
G1 X113.450 Y106.867 E0.01993
G1 X117.208 Y103.110 E0.18248
G1 X116.620 Y103.113 E0.02018
G1 X112.870 Y106.864 E0.18213
G1 X112.290 Y106.860 E0.01993
G1 X116.033 Y103.117 E0.18178
G1 X115.445 Y103.120 E0.02018
G1 X111.709 Y106.856 E0.18142
G1 X111.129 Y106.853 E0.01993
G1 X114.857 Y103.124 E0.18107
G1 X114.270 Y103.128 E0.02018
G1 X110.548 Y106.849 E0.18072
G1 X109.968 Y106.846 E0.01993
G1 X113.682 Y103.131 E0.18037
G1 X113.094 Y103.135 E0.02018
G1 X109.387 Y106.842 E0.18002
G1 X108.807 Y106.838 E0.01993
G1 X112.507 Y103.139 E0.17967
G1 X111.919 Y103.142 E0.02018
G1 X108.226 Y106.835 E0.17932
G1 X107.920 Y106.833 E0.01052
G1 X107.920 Y106.557 E0.00947
G1 X111.331 Y103.146 E0.16566
G1 X110.744 Y103.150 E0.02018
G1 X107.920 Y105.973 E0.13713
G1 X107.920 Y105.389 E0.02005
G1 X110.156 Y103.153 E0.10859
G1 X109.568 Y103.157 E0.02018
G1 X107.920 Y104.805 E0.08005
G1 X107.920 Y104.221 E0.02005
G1 X108.981 Y103.160 E0.05151
G1 X108.393 Y103.164 E0.02018
G1 X107.737 Y103.820 E0.03187
M204 S1000
G1 F8640.000
G1 X108.393 Y103.164 E-0.21431
G1 X108.981 Y103.160 E-0.13569
G1 X107.920 Y104.221 E-0.34639
G1 X107.920 Y104.497 E-0.06361
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X120.981 Y106.197
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1539
G1 X121.180 Y106.399 E0.00945
G1 X121.175 Y107.017 E0.02058
G1 F8640.000
G1 X121.180 Y106.399 E-0.14257
G1 X120.981 Y106.197 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.600 F10800.000
G1 X128.492 Y106.330
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X129.144 Y105.954 E0.04195
G1 X128.817 Y105.607 E0.02655
G1 X127.915 Y106.128 E0.05806
G1 X127.000 Y106.121 E0.05106
G1 X128.481 Y105.266 E0.09536
G1 X128.145 Y104.926 E0.02670
G1 X125.999 Y106.164 E0.13816
G1 X125.996 Y106.701 E0.02996
G1 X126.437 Y106.446 E0.02845
G1 F8640.000
G1 X125.996 Y106.701 E-0.11777
G1 X125.999 Y106.164 E-0.12402
G1 X127.943 Y105.042 E-0.51820
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X125.037 Y104.041
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1539
G1 X126.023 Y103.055 E0.04788
G1 X126.611 Y103.051 E0.02018
G1 X125.799 Y103.863 E0.03942
G1 X126.379 Y103.867 E0.01992
G1 X127.198 Y103.048 E0.03979
G1 X127.786 Y103.044 E0.02018
G1 X126.959 Y103.871 E0.04016
G1 X127.539 Y103.875 E0.01992
G1 X128.374 Y103.041 E0.04054
G1 X128.961 Y103.037 E0.02018
G1 X127.912 Y104.086 E0.05096
G1 X128.202 Y104.380 E0.01418
G1 X129.549 Y103.033 E0.06541
G1 X130.136 Y103.030 E0.02018
G1 X128.492 Y104.674 E0.07987
G1 X128.782 Y104.968 E0.01418
G1 X130.724 Y103.026 E0.09433
G1 X131.312 Y103.022 E0.02018
G1 X129.072 Y105.263 E0.10878
M73 Q49 S12
G1 X129.362 Y105.557 E0.01418
G1 X131.899 Y103.019 E0.12324
G1 X132.487 Y103.015 E0.02018
G1 X129.567 Y105.935 E0.14180
G1 X129.563 Y106.523 E0.02020
G1 X133.075 Y103.012 E0.17054
G1 X133.662 Y103.008 E0.02018
G1 X129.703 Y106.968 E0.19229
G1 X130.283 Y106.971 E0.01993
G1 X134.250 Y103.004 E0.19264
G1 X134.759 Y103.001 E0.01747
G1 X134.129 Y103.643 E0.03088
G1 X134.129 Y103.709 E0.00227
G1 X130.864 Y106.975 E0.15859
G1 X131.444 Y106.978 E0.01993
G1 X134.129 Y104.293 E0.13040
G1 X134.129 Y104.877 E0.02005
G1 X132.024 Y106.982 E0.10221
G1 X132.605 Y106.986 E0.01993
G1 X134.129 Y105.461 E0.07402
G1 X134.129 Y106.045 E0.02005
G1 X133.185 Y106.989 E0.04584
G1 X133.766 Y106.993 E0.01993
G1 X134.264 Y106.494 E0.02420
G1 X134.553 Y106.789 E0.01418
G1 X134.164 Y107.178 E0.01890
M204 S1000
G1 X134.606 Y106.520 F10800.000
G1 F1800.000
G1 X135.012 Y106.520 E0.02054
G1 X135.014 Y106.178 E0.01733
G1 X141.526 Y106.223 E0.32913
G1 X141.527 Y106.077 E0.00738
G1 X134.553 Y106.077 E0.35248
G1 X134.553 Y105.634 E0.02241
G1 X142.030 Y105.634 E0.37791
G1 X142.030 Y105.190 E0.02241
G1 X134.553 Y105.190 E0.37791
G1 X134.553 Y104.747 E0.02241
G1 X142.030 Y104.747 E0.37791
G1 X142.030 Y104.303 E0.02241
G1 X134.553 Y104.303 E0.37791
G1 X134.553 Y103.860 E0.02241
G1 X142.030 Y103.860 E0.37791
M73 P49 R12
G1 X142.030 Y103.416 E0.02241
G1 X134.945 Y103.416 E0.35810
G1 X135.340 Y103.014 E0.02850
G1 X142.228 Y102.973 E0.34815
G1 F8640.000
G1 X138.936 Y102.993 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X142.009 Y106.345
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1539
G1 X142.007 Y107.145 E0.01874
G1 F8640.000
G1 X142.009 Y106.345 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z10.600 F10800.000
G1 X138.513 Y106.727
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1539
G1 X138.508 Y107.531 E0.00727
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.2


G1 F8640.000
G1 X138.513 Y106.727 E-0.18556
G1 E-0.61444 F2100.00000
G1 Z10.600 F10800.000
;AFTER_LAYER_CHANGE
;10.2
G1 X141.774 Y106.547
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1624
G1 X135.213 Y106.501 E0.22210
G1 X135.208 Y107.307 E0.02729
G1 X128.917 Y107.268 E0.21293
G1 X128.923 Y106.457 E0.02747
G1 X126.303 Y106.438 E0.08869
G1 X126.297 Y107.252 E0.02754
G1 X125.669 Y107.248 E0.02127
G1 X125.674 Y106.434 E0.02756
G1 X123.893 Y106.421 E0.06029
G1 X123.887 Y107.237 E0.02761
G1 X123.360 Y107.234 E0.01787
G1 X123.365 Y106.418 E0.02762
G1 X121.582 Y106.405 E0.06036
G1 X121.576 Y107.223 E0.02767
G1 X120.769 Y107.218 E0.02735
G1 X120.774 Y106.400 E0.02769
G1 X118.991 Y106.387 E0.06036
G1 X118.985 Y107.207 E0.02774
G1 X107.613 Y107.136 E0.38494
G1 X107.613 Y102.864 E0.14463
G1 X142.350 Y102.649 E1.17582
G1 X142.350 Y107.351 E0.15916
G1 X141.769 Y107.348 E0.01968
G1 X141.774 Y106.607 E0.02508
M204 S1000
G1 X141.364 Y106.951 F10800.000
M204 S800
G1 F1500.000
G1 X140.336 Y106.944 E0.03480
G1 X140.331 Y107.746 E0.02715
G1 X139.664 Y107.742 E0.02257
G1 X139.670 Y106.939 E0.02717
G1 X138.644 Y106.932 E0.03473
G1 X138.638 Y107.735 E0.02720
G1 X138.347 Y107.733 E0.00985
G1 X138.353 Y106.930 E0.02721
G1 X137.336 Y106.923 E0.03441
G1 X137.331 Y107.727 E0.02724
G1 X136.626 Y107.723 E0.02386
G1 X136.632 Y106.918 E0.02725
G1 X135.617 Y106.911 E0.03433
G1 X135.612 Y107.717 E0.02728
G1 X128.507 Y107.673 E0.24049
G1 X128.513 Y106.861 E0.02748
G1 X126.707 Y106.848 E0.06113
G1 X126.701 Y107.661 E0.02753
G1 X125.259 Y107.653 E0.04883
G1 X125.264 Y106.838 E0.02757
G1 X124.297 Y106.831 E0.03273
G1 X124.292 Y107.647 E0.02760
G1 X122.950 Y107.638 E0.04543
G1 X122.955 Y106.822 E0.02763
G1 X121.986 Y106.815 E0.03280
G1 X121.981 Y107.632 E0.02766
G1 X120.359 Y107.622 E0.05490
G1 X120.364 Y106.804 E0.02771
G1 X119.395 Y106.797 E0.03280
G1 X119.390 Y107.616 E0.02773
G1 X107.206 Y107.541 E0.41240
G1 X107.206 Y102.459 E0.17202
G1 X142.757 Y102.239 E1.20338
G1 X142.757 Y107.761 E0.18689
G1 X141.359 Y107.752 E0.04733
G1 X141.364 Y107.011 E0.02509
M204 S1000
G1 X141.230 Y106.574 F10800.000
G1 X142.060 Y107.146
G1 F1624
G1 X142.063 Y106.345 E0.01146
G1 F8640.000
G1 X142.060 Y107.146 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z10.800 F10800.000
G1 X140.004 Y106.738
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1624
G1 X139.999 Y107.540 E0.01732
G1 F8640.000
G1 X140.004 Y106.738 E-0.18528
G1 E-0.61472 F2100.00000
G1 Z10.800 F10800.000
G1 X136.980 Y107.521
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1624
G1 X136.985 Y106.717 E0.01993
G1 F8640.000
G1 X136.980 Y107.521 E-0.18585
G1 E-0.61415 F2100.00000
G1 Z10.800 F10800.000
G1 X142.228 Y103.597
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1624
G1 X141.590 Y102.959 E0.03059
G1 X141.017 Y102.962 E0.01946
G1 X142.045 Y103.990 E0.04932
G1 X142.045 Y104.567 E0.01958
G1 X140.443 Y102.966 E0.07683
G1 X139.870 Y102.970 E0.01946
G1 X142.045 Y105.144 E0.10435
G1 X142.045 Y105.721 E0.01958
G1 X139.296 Y102.973 E0.13186
G1 X138.723 Y102.977 E0.01946
G1 X141.785 Y106.039 E0.14692
G1 X141.651 Y106.038 E0.00455
G1 X141.650 Y106.240 E0.00686
G1 X141.408 Y106.239 E0.00822
G1 X138.149 Y102.980 E0.15634
G1 X137.576 Y102.984 E0.01946
G1 X140.827 Y106.235 E0.15598
G1 X140.246 Y106.231 E0.01971
G1 X137.003 Y102.987 E0.15561
G1 X136.429 Y102.991 E0.01946
G1 X139.665 Y106.226 E0.15524
G1 X139.084 Y106.222 E0.01971
G1 X135.856 Y102.994 E0.15488
G1 X135.282 Y102.998 E0.01946
G1 X138.503 Y106.218 E0.15451
G1 X137.922 Y106.214 E0.01971
G1 X134.709 Y103.001 E0.15415
G1 X134.135 Y103.005 E0.01946
G1 X137.340 Y106.210 E0.15378
G1 X136.759 Y106.206 E0.01971
G1 X133.562 Y103.009 E0.15342
G1 X132.988 Y103.012 E0.01946
G1 X136.178 Y106.202 E0.15305
G1 X135.597 Y106.198 E0.01971
G1 X132.415 Y103.016 E0.15269
G1 X131.841 Y103.019 E0.01946
G1 X135.016 Y106.194 E0.15232
G1 X134.910 Y106.193 E0.00360
G1 X134.907 Y106.662 E0.01589
G1 X131.268 Y103.023 E0.17459
G1 X130.694 Y103.026 E0.01946
G1 X134.666 Y106.998 E0.19058
G1 X134.086 Y106.995 E0.01970
G1 X130.121 Y103.030 E0.19023
G1 X129.547 Y103.033 E0.01946
G1 X133.505 Y106.991 E0.18989
G1 X132.925 Y106.988 E0.01970
G1 X128.974 Y103.037 E0.18955
G1 X128.401 Y103.040 E0.01946
G1 X132.344 Y106.984 E0.18921
G1 X131.763 Y106.980 E0.01970
G1 X127.827 Y103.044 E0.18886
G1 X127.254 Y103.047 E0.01946
G1 X131.183 Y106.977 E0.18852
G1 X130.602 Y106.973 E0.01970
G1 X126.680 Y103.051 E0.18818
G1 X126.107 Y103.055 E0.01946
G1 X130.022 Y106.970 E0.18784
G1 X129.441 Y106.966 E0.01970
G1 X129.044 Y106.569 E0.01905
M204 S1000
G1 X128.809 Y106.334 F10800.000
M204 S1250
G1 F1624
G1 X125.533 Y103.058 E0.15716
G1 X124.960 Y103.062 E0.01946
G1 X128.043 Y106.145 E0.14794
G1 X127.462 Y106.141 E0.01971
G1 X124.386 Y103.065 E0.14758
G1 X123.813 Y103.069 E0.01946
G1 X126.881 Y106.137 E0.14721
G1 X126.428 Y106.134 E0.01537
G1 X126.429 Y105.930 E0.00690
G1 X126.095 Y105.928 E0.01135
G1 X123.239 Y103.072 E0.13701
G1 X122.666 Y103.076 E0.01946
G1 X125.554 Y105.964 E0.13859
G1 X125.553 Y106.128 E0.00554
G1 X125.138 Y106.125 E0.01410
G1 X122.092 Y103.079 E0.14611
G1 X121.519 Y103.083 E0.01946
G1 X124.557 Y106.121 E0.14575
G1 X124.019 Y106.117 E0.01826
G1 X124.020 Y105.913 E0.00690
G1 X123.771 Y105.912 E0.00846
G1 X120.945 Y103.086 E0.13555
G1 X120.372 Y103.090 E0.01946
G1 X123.245 Y105.963 E0.13786
G1 X123.244 Y106.112 E0.00503
G1 X122.813 Y106.109 E0.01462
G1 X119.798 Y103.094 E0.14465
G1 X119.225 Y103.097 E0.01946
G1 X122.232 Y106.104 E0.14429
G1 X121.651 Y106.100 E0.01971
G1 X118.652 Y103.101 E0.14392
G1 X118.078 Y103.104 E0.01946
G1 X120.860 Y105.886 E0.13348
G1 X120.650 Y106.093 E0.01001
G1 X120.489 Y106.092 E0.00546
G1 X117.505 Y103.108 E0.14319
G1 X116.931 Y103.111 E0.01946
G1 X119.908 Y106.088 E0.14283
G1 X119.327 Y106.084 E0.01971
G1 X116.358 Y103.115 E0.14246
G1 X115.784 Y103.118 E0.01946
G1 X118.746 Y106.080 E0.14210
G1 X118.688 Y106.080 E0.00196
G1 X118.684 Y106.596 E0.01750
G1 X115.211 Y103.122 E0.16666
G1 X114.637 Y103.125 E0.01946
G1 X118.410 Y106.898 E0.18099
G1 X117.829 Y106.894 E0.01970
G1 X114.064 Y103.129 E0.18065
G1 X113.765 Y103.131 E0.01013
G1 X113.628 Y103.271 E0.00664
G1 X117.248 Y106.891 E0.17369
G1 X116.668 Y106.887 E0.01970
G1 X113.343 Y103.562 E0.15953
G1 X113.322 Y103.612 E0.00182
G1 X113.322 Y104.119 E0.01720
G1 X116.087 Y106.883 E0.13265
G1 X115.507 Y106.880 E0.01970
G1 X113.322 Y104.696 E0.10479
G1 X113.322 Y105.273 E0.01958
G1 X114.926 Y106.876 E0.07694
G1 X114.345 Y106.873 E0.01970
G1 X113.139 Y105.667 E0.05787
M204 S1000
G1 F8640.000
G1 X114.345 Y106.873 E-0.39387
G1 X114.926 Y106.876 E-0.13407
G1 X114.215 Y106.166 E-0.23207
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X113.225 Y103.362
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1624
G1 X112.998 Y103.136 E0.01084
G1 X112.410 Y103.139 E0.01993
G1 X112.915 Y103.645 E0.02421
G1 X112.915 Y104.238 E0.02005
G1 X111.821 Y103.143 E0.05240
G1 X111.232 Y103.147 E0.01993
G1 X112.915 Y104.830 E0.08059
G1 X112.915 Y105.422 E0.02005
G1 X110.643 Y103.150 E0.10877
G1 X110.054 Y103.154 E0.01993
G1 X112.915 Y106.015 E0.13696
G1 X112.915 Y106.468 E0.01534
G1 X112.996 Y106.667 E0.00725
G1 X113.192 Y106.866 E0.00944
G1 X113.174 Y106.865 E0.00061
G1 X109.465 Y103.157 E0.17750
G1 X108.877 Y103.161 E0.01993
G1 X112.577 Y106.862 E0.17715
G1 X111.981 Y106.858 E0.02018
G1 X108.288 Y103.165 E0.17680
G1 X107.919 Y103.167 E0.01250
G1 X107.919 Y103.388 E0.00748
G1 X111.385 Y106.854 E0.16594
G1 X110.789 Y106.851 E0.02018
G1 X107.919 Y103.980 E0.13740
G1 X107.919 Y104.573 E0.02005
G1 X110.193 Y106.847 E0.10886
G1 X109.597 Y106.843 E0.02018
G1 X107.919 Y105.165 E0.08033
G1 X107.919 Y105.758 E0.02005
G1 X109.001 Y106.840 E0.05179
G1 X108.404 Y106.836 E0.02018
G1 X107.735 Y106.167 E0.03202
M204 S1000
G1 F8640.000
G1 X108.404 Y106.836 E-0.21845
G1 X109.001 Y106.840 E-0.13765
G1 X107.919 Y105.758 E-0.35330
G1 X107.919 Y105.539 E-0.05059
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X120.979 Y106.197
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1624
G1 X121.178 Y106.399 E0.00945
G1 X121.174 Y107.017 E0.02058
G1 F8640.000
G1 X121.178 Y106.399 E-0.14257
G1 X120.979 Y106.197 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.800 F10800.000
G1 X123.625 Y107.032
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1624
G1 X123.631 Y106.216 E0.00819
G1 F8640.000
G1 X123.625 Y107.032 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z10.800 F10800.000
G1 X125.990 Y106.233
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F1624
G1 X125.984 Y107.046 E0.01497
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.4


G1 F8640.000
G1 X125.990 Y106.233 E-0.18793
G1 E-0.61207 F2100.00000
G1 Z10.800 F10800.000
;AFTER_LAYER_CHANGE
;10.4
G1 X126.301 Y106.438
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1679
G1 X126.296 Y107.252 E0.02754
G1 X125.667 Y107.248 E0.02127
G1 X125.673 Y106.434 E0.02756
G1 X123.892 Y106.421 E0.06029
G1 X123.886 Y107.237 E0.02761
G1 X123.358 Y107.234 E0.01787
G1 X123.364 Y106.418 E0.02762
G1 X121.581 Y106.405 E0.06036
G1 X121.575 Y107.223 E0.02767
G1 X120.767 Y107.218 E0.02735
G1 X120.773 Y106.400 E0.02769
G1 X118.990 Y106.387 E0.06036
G1 X118.984 Y107.207 E0.02774
G1 X107.612 Y107.136 E0.38494
G1 X107.612 Y102.864 E0.14463
G1 X142.349 Y102.649 E1.17582
G1 X142.349 Y107.351 E0.15916
G1 X141.823 Y107.348 E0.01779
G1 X141.829 Y106.547 E0.02711
G1 X140.043 Y106.534 E0.06045
G1 X140.037 Y107.337 E0.02716
G1 X139.946 Y107.336 E0.00311
G1 X139.951 Y106.534 E0.02716
G1 X137.031 Y106.513 E0.09885
G1 X137.025 Y107.318 E0.02724
G1 X136.920 Y107.318 E0.00357
G1 X136.926 Y106.513 E0.02725
G1 X135.143 Y106.500 E0.06033
G1 X135.138 Y107.307 E0.02730
G1 X128.916 Y107.268 E0.21061
G1 X128.921 Y106.457 E0.02747
G1 X126.361 Y106.439 E0.08666
M204 S1000
G1 X126.705 Y106.848 F10800.000
M204 S800
G1 F1500.000
G1 X126.700 Y107.661 E0.02753
G1 X125.257 Y107.653 E0.04883
G1 X125.263 Y106.838 E0.02757
G1 X124.296 Y106.831 E0.03273
G1 X124.290 Y107.647 E0.02760
G1 X122.948 Y107.638 E0.04543
G1 X122.954 Y106.822 E0.02763
G1 X121.985 Y106.815 E0.03280
G1 X121.979 Y107.632 E0.02766
G1 X120.357 Y107.622 E0.05490
G1 X120.363 Y106.804 E0.02771
G1 X119.394 Y106.797 E0.03280
G1 X119.388 Y107.616 E0.02773
G1 X107.205 Y107.541 E0.41240
G1 X107.205 Y102.459 E0.17202
G1 X142.756 Y102.239 E1.20338
G1 X142.756 Y107.761 E0.18689
G1 X141.413 Y107.752 E0.04544
G1 X141.419 Y106.951 E0.02712
G1 X140.447 Y106.944 E0.03289
G1 X140.442 Y107.746 E0.02715
G1 X139.536 Y107.741 E0.03067
G1 X139.541 Y106.938 E0.02717
G1 X138.569 Y106.931 E0.03290
G1 X138.564 Y107.735 E0.02720
G1 X138.398 Y107.734 E0.00562
G1 X138.403 Y106.930 E0.02721
G1 X137.435 Y106.923 E0.03277
G1 X137.430 Y107.728 E0.02723
G1 X136.510 Y107.722 E0.03113
G1 X136.516 Y106.917 E0.02726
G1 X135.547 Y106.910 E0.03278
G1 X135.542 Y107.716 E0.02728
G1 X128.506 Y107.673 E0.23816
G1 X128.511 Y106.861 E0.02748
G1 X127.569 Y106.854 E0.03188
G1 X127.564 Y107.667 E0.02751
G1 X127.485 Y107.666 E0.00268
G1 X127.490 Y106.854 E0.02751
G1 X126.765 Y106.849 E0.02454
M204 S1000
G1 X126.320 Y106.740 F10800.000
G1 X125.983 Y107.046
G1 F1679
G1 X125.988 Y106.233 E0.01497
G1 F8640.000
G1 X125.983 Y107.046 E-0.18793
G1 E-0.61207 F2100.00000
G1 Z11.000 F10800.000
G1 X123.629 Y106.216
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F1679
G1 X123.624 Y107.032 E0.00819
G1 F8640.000
G1 X123.629 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.000 F10800.000
G1 X121.173 Y107.017
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F1679
G1 X121.177 Y106.399 E0.02058
G1 X120.978 Y106.197 E0.00945
G1 X121.487 Y106.249 F10800.000
M204 S1250
G1 F1679
G1 X122.023 Y105.712 E0.02567
G1 X122.024 Y105.601 E0.00378
G1 X122.108 Y105.401 E0.00735
G1 X123.244 Y104.281 E0.05400
G1 X123.244 Y103.913 E0.01244
G1 X121.342 Y105.816 E0.09108
G1 X121.139 Y105.610 E0.00979
G1 X120.649 Y106.093 E0.02330
G1 X120.487 Y106.092 E0.00547
G1 X123.509 Y103.071 E0.14464
G1 X122.927 Y103.074 E0.01969
G1 X119.913 Y106.088 E0.14428
G1 X119.339 Y106.084 E0.01944
G1 X122.345 Y103.078 E0.14391
G1 X121.763 Y103.081 E0.01969
G1 X117.950 Y106.895 E0.18255
G1 X118.524 Y106.899 E0.01945
G1 X118.866 Y106.556 E0.01638
M204 S1000
G1 F8640.000
G1 X118.524 Y106.899 E-0.11172
G1 X117.950 Y106.895 E-0.13269
G1 X119.529 Y105.316 E-0.51558
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X117.193 Y107.074
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1679
G1 X121.181 Y103.085 E0.19093
G1 X120.600 Y103.089 E0.01969
G1 X116.800 Y106.888 E0.18187
G1 X116.226 Y106.884 E0.01945
G1 X120.018 Y103.092 E0.18153
G1 X119.436 Y103.096 E0.01969
G1 X115.651 Y106.881 E0.18119
G1 X115.076 Y106.877 E0.01945
G1 X118.854 Y103.099 E0.18084
G1 X118.272 Y103.103 E0.01969
G1 X114.502 Y106.874 E0.18050
G1 X113.927 Y106.870 E0.01945
G1 X117.691 Y103.107 E0.18016
G1 X117.109 Y103.110 E0.01969
G1 X113.352 Y106.867 E0.17982
G1 X112.778 Y106.863 E0.01945
G1 X116.527 Y103.114 E0.17948
G1 X115.945 Y103.117 E0.01969
G1 X112.203 Y106.859 E0.17913
G1 X111.628 Y106.856 E0.01945
G1 X115.363 Y103.121 E0.17879
G1 X114.781 Y103.125 E0.01969
G1 X111.054 Y106.852 E0.17845
G1 X110.479 Y106.849 E0.01945
G1 X114.200 Y103.128 E0.17811
G1 X113.618 Y103.132 E0.01969
G1 X109.904 Y106.845 E0.17776
G1 X109.330 Y106.842 E0.01945
G1 X113.036 Y103.135 E0.17742
G1 X112.454 Y103.139 E0.01969
G1 X108.755 Y106.838 E0.17708
G1 X108.180 Y106.835 E0.01945
G1 X111.872 Y103.143 E0.17674
G1 X111.291 Y103.146 E0.01969
G1 X107.917 Y106.520 E0.16148
G1 X107.917 Y105.941 E0.01957
G1 X110.709 Y103.150 E0.13363
G1 X110.127 Y103.153 E0.01969
G1 X107.917 Y105.363 E0.10578
G1 X107.917 Y104.785 E0.01957
G1 X109.545 Y103.157 E0.07793
G1 X108.963 Y103.161 E0.01969
G1 X107.917 Y104.207 E0.05008
G1 X107.917 Y103.628 E0.01957
G1 X108.566 Y102.980 E0.03105
M204 S1000
G1 F8640.000
G1 X107.917 Y103.628 E-0.21182
G1 X107.917 Y104.207 E-0.13351
G1 X108.963 Y103.161 E-0.34161
G1 X109.280 Y103.159 E-0.07306
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X134.340 Y107.182
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1679
G1 X135.024 Y106.498 E0.02893
M204 S1000
G1 F8640.000
G1 X134.340 Y107.182 E-0.22335
G1 E-0.57665 F2100.00000
G1 Z11.000 F10800.000
G1 X137.162 Y106.395
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1679
G1 X137.651 Y105.905 E0.02069
G1 X137.398 Y105.649 E0.01076
G1 X136.816 Y106.232 E0.02463
G1 X136.311 Y106.228 E0.01511
G1 X137.146 Y105.393 E0.03531
G1 X136.893 Y105.137 E0.01076
G1 X135.806 Y106.224 E0.04600
G1 X135.301 Y106.221 E0.01511
G1 X136.641 Y104.881 E0.05668
G1 X136.388 Y104.625 E0.01076
G1 X133.994 Y107.019 E0.10127
G1 X133.488 Y107.016 E0.01512
G1 X136.136 Y104.369 E0.11198
G1 X136.085 Y104.317 E0.00215
G1 X135.681 Y104.315 E0.01209
G1 X132.983 Y107.013 E0.11413
G1 X132.477 Y107.010 E0.01512
G1 X135.176 Y104.311 E0.11415
G1 X134.671 Y104.307 E0.01511
G1 X131.972 Y107.007 E0.11417
G1 X131.466 Y107.004 E0.01512
G1 X134.166 Y104.304 E0.11419
G1 X133.661 Y104.300 E0.01511
G1 X130.960 Y107.000 E0.11420
G1 X130.455 Y106.997 E0.01512
G1 X133.155 Y104.297 E0.11422
G1 X132.650 Y104.293 E0.01511
G1 X129.949 Y106.994 E0.11424
G1 X129.444 Y106.991 E0.01512
G1 X132.145 Y104.290 E0.11426
G1 X131.640 Y104.286 E0.01511
G1 X129.200 Y106.726 E0.10321
G1 X129.203 Y106.214 E0.01532
G1 X131.135 Y104.283 E0.08170
G1 X130.630 Y104.279 E0.01511
G1 X128.734 Y106.175 E0.08019
G1 X128.480 Y106.173 E0.00758
G1 X128.482 Y105.918 E0.00763
G1 X130.284 Y104.116 E0.07622
M204 S1000
G1 F8640.000
G1 X128.482 Y105.918 E-0.58844
G1 X128.480 Y106.173 E-0.05892
G1 X128.734 Y106.175 E-0.05854
G1 X128.900 Y106.009 E-0.05410
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X123.468 Y103.758
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1679
G1 X124.160 Y103.067 E0.03349
G1 X124.746 Y103.063 E0.02008
G1 X123.652 Y104.157 E0.05301
G1 X123.652 Y104.451 E0.01005
G1 X122.452 Y105.634 E0.05771
G1 X122.431 Y105.685 E0.00189
G1 X122.429 Y105.963 E0.00954
G1 X125.332 Y103.059 E0.14066
G1 X125.918 Y103.056 E0.02008
G1 X122.865 Y106.109 E0.14790
G1 X123.243 Y106.112 E0.01294
G1 X123.244 Y105.908 E0.00697
G1 X123.646 Y105.911 E0.01376
G1 X126.505 Y103.052 E0.13848
G1 X127.091 Y103.048 E0.02008
G1 X124.022 Y106.117 E0.14865
G1 X124.601 Y106.121 E0.01982
G1 X127.677 Y103.045 E0.14902
G1 X128.263 Y103.041 E0.02008
G1 X125.179 Y106.125 E0.14939
G1 X125.552 Y106.128 E0.01276
G1 X125.553 Y105.924 E0.00697
G1 X125.960 Y105.927 E0.01393
G1 X128.849 Y103.038 E0.13997
G1 X129.436 Y103.034 E0.02008
G1 X126.427 Y106.042 E0.14573
G1 X126.427 Y106.134 E0.00313
G1 X126.915 Y106.137 E0.01673
G1 X130.022 Y103.030 E0.15050
G1 X130.608 Y103.027 E0.02008
G1 X127.494 Y106.141 E0.15088
G1 X128.072 Y106.145 E0.01982
G1 X128.099 Y106.119 E0.00129
G1 X128.101 Y105.756 E0.01242
G1 X129.991 Y103.893 E0.09091
G1 X130.322 Y103.895 E0.01136
G1 X131.194 Y103.023 E0.04223
G1 X131.780 Y103.020 E0.02008
G1 X130.901 Y103.899 E0.04260
G1 X131.480 Y103.903 E0.01982
G1 X132.367 Y103.016 E0.04297
G1 X132.953 Y103.012 E0.02008
G1 X132.058 Y103.907 E0.04335
G1 X132.637 Y103.911 E0.01982
G1 X133.539 Y103.009 E0.04371
G1 X134.125 Y103.005 E0.02008
G1 X133.215 Y103.915 E0.04409
G1 X133.794 Y103.919 E0.01982
G1 X134.712 Y103.001 E0.04446
G1 X135.298 Y102.998 E0.02008
G1 X134.372 Y103.923 E0.04483
G1 X134.951 Y103.927 E0.01982
G1 X135.884 Y102.994 E0.04520
G1 X136.470 Y102.991 E0.02008
G1 X135.529 Y103.931 E0.04558
G1 X136.108 Y103.935 E0.01982
G1 X137.056 Y102.987 E0.04595
G1 X137.643 Y102.983 E0.02008
G1 X136.466 Y104.160 E0.05699
G1 X136.755 Y104.453 E0.01411
G1 X138.229 Y102.980 E0.07137
G1 X138.815 Y102.976 E0.02008
G1 X137.045 Y104.746 E0.08576
G1 X137.334 Y105.040 E0.01411
G1 X139.401 Y102.972 E0.10015
G1 X139.987 Y102.969 E0.02008
G1 X137.623 Y105.333 E0.11453
G1 X137.912 Y105.626 E0.01411
G1 X140.574 Y102.965 E0.12892
G1 X141.160 Y102.962 E0.02008
G1 X138.108 Y106.013 E0.14783
G1 X138.107 Y106.216 E0.00693
G1 X138.486 Y106.218 E0.01299
G1 X141.746 Y102.958 E0.15794
G1 X142.043 Y102.956 E0.01018
G1 X142.043 Y103.243 E0.00984
G1 X139.064 Y106.222 E0.14431
G1 X139.643 Y106.226 E0.01982
G1 X142.043 Y103.826 E0.11629
G1 X142.043 Y104.408 E0.01996
G1 X140.221 Y106.230 E0.08826
G1 X140.800 Y106.234 E0.01982
G1 X142.043 Y104.991 E0.06023
G1 X142.043 Y105.574 E0.01996
G1 X141.197 Y106.420 E0.04102
M204 S1000
G1 X142.089 Y106.345 F10800.000
G1 F1679
G1 X142.087 Y107.146 E0.00776
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.6


G1 F8640.000
G1 X142.089 Y106.345 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z11.000 F10800.000
;AFTER_LAYER_CHANGE
;10.6
G1 X141.844 Y106.547
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1519
G1 X140.076 Y106.535 E0.05984
G1 X140.071 Y107.337 E0.02716
G1 X139.891 Y107.336 E0.00608
G1 X139.897 Y106.533 E0.02716
G1 X137.060 Y106.514 E0.09602
G1 X137.055 Y107.318 E0.02724
G1 X135.527 Y107.309 E0.05170
G1 X135.533 Y106.503 E0.02728
G1 X130.668 Y106.469 E0.16469
G1 X130.662 Y107.279 E0.02742
G1 X128.914 Y107.268 E0.05916
G1 X128.920 Y106.457 E0.02747
G1 X127.164 Y106.444 E0.05944
G1 X127.158 Y107.257 E0.02752
G1 X125.666 Y107.248 E0.05051
G1 X125.671 Y106.434 E0.02756
G1 X123.890 Y106.421 E0.06029
G1 X123.885 Y107.237 E0.02761
G1 X123.357 Y107.234 E0.01787
G1 X123.363 Y106.418 E0.02762
G1 X121.579 Y106.405 E0.06036
G1 X121.574 Y107.223 E0.02767
G1 X120.766 Y107.218 E0.02735
G1 X120.771 Y106.400 E0.02769
G1 X118.988 Y106.387 E0.06036
G1 X118.983 Y107.207 E0.02774
G1 X107.611 Y107.136 E0.38494
G1 X107.611 Y102.864 E0.14463
G1 X142.347 Y102.649 E1.17582
M73 Q53 S11
G1 X142.347 Y107.351 E0.15916
G1 X141.838 Y107.348 E0.01722
G1 X141.844 Y106.607 E0.02508
M204 S1000
G1 X141.434 Y106.951 F10800.000
M204 S800
G1 F1500.000
G1 X140.480 Y106.945 E0.03228
G1 X140.475 Y107.747 E0.02715
G1 X139.481 Y107.740 E0.03363
G1 X139.487 Y106.938 E0.02718
G1 X138.807 Y106.933 E0.02300
G1 X138.802 Y107.736 E0.02719
G1 X138.413 Y107.734 E0.01316
G1 X138.418 Y106.930 E0.02720
G1 X137.464 Y106.924 E0.03229
G1 X137.459 Y107.728 E0.02723
G1 X136.085 Y107.719 E0.04650
G1 F1800.000
G1 X135.967 Y107.719 E0.00587
G1 F1500.000
G1 X135.117 Y107.714 E0.02875
G1 X135.123 Y106.907 E0.02730
G1 X133.536 Y106.896 E0.05373
G1 X133.530 Y107.704 E0.02734
G1 X133.434 Y107.703 E0.00327
G1 X133.439 Y106.895 E0.02734
G1 X131.072 Y106.879 E0.08013
G1 X131.066 Y107.688 E0.02741
G1 X128.504 Y107.673 E0.08672
G1 X128.510 Y106.861 E0.02748
G1 X127.568 Y106.854 E0.03188
G1 X127.562 Y107.667 E0.02751
G1 X125.256 Y107.653 E0.07807
G1 X125.262 Y106.838 E0.02757
G1 X124.295 Y106.831 E0.03273
G1 X124.289 Y107.647 E0.02760
G1 X122.947 Y107.638 E0.04543
G1 X122.953 Y106.822 E0.02763
G1 X121.984 Y106.815 E0.03280
G1 X121.978 Y107.632 E0.02766
G1 X120.356 Y107.622 E0.05490
G1 X120.362 Y106.804 E0.02771
G1 X119.393 Y106.797 E0.03280
G1 X119.387 Y107.616 E0.02773
G1 X107.203 Y107.541 E0.41240
G1 X107.203 Y102.459 E0.17202
G1 X142.754 Y102.239 E1.20338
M73 P54 R11
G1 X142.754 Y107.761 E0.18689
G1 X141.429 Y107.753 E0.04488
G1 X141.434 Y107.011 E0.02509
M204 S1000
G1 X141.302 Y106.574 F10800.000
G1 X142.094 Y107.146
G1 F1519
G1 X142.096 Y106.345 E0.00665
G1 F8640.000
G1 X142.094 Y107.146 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z11.200 F10800.000
G1 X142.225 Y103.631
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1519
G1 X141.554 Y102.959 E0.03350
G1 X140.957 Y102.963 E0.02102
G1 X142.042 Y104.047 E0.05409
G1 X142.042 Y104.647 E0.02115
G1 X140.361 Y102.966 E0.08382
G1 X139.765 Y102.970 E0.02102
G1 X142.042 Y105.247 E0.11355
G1 X142.042 Y105.847 E0.02115
G1 X139.169 Y102.974 E0.14328
G1 X138.573 Y102.978 E0.02102
G1 X141.720 Y106.125 E0.15698
G1 X141.720 Y106.241 E0.00409
G1 X141.233 Y106.237 E0.01717
G1 X137.977 Y102.981 E0.16240
G1 X137.381 Y102.985 E0.02102
G1 X140.629 Y106.233 E0.16201
G1 X140.025 Y106.229 E0.02130
G1 X136.785 Y102.989 E0.16161
G1 X136.188 Y102.992 E0.02102
G1 X137.139 Y103.943 E0.04740
G1 X136.535 Y103.938 E0.02130
G1 X135.592 Y102.996 E0.04700
G1 X134.996 Y103.000 E0.02102
G1 X135.931 Y103.934 E0.04661
G1 X135.327 Y103.930 E0.02130
G1 X134.475 Y103.078 E0.04247
G1 X134.178 Y103.381 E0.01496
G1 X134.723 Y103.926 E0.02716
G1 X134.466 Y103.924 E0.00904
G1 X134.292 Y104.095 E0.00861
G1 X133.797 Y103.600 E0.02469
M204 S1000
G1 X134.015 Y103.228 F10800.000
M204 S1250
G1 F1519
G1 X133.794 Y103.007 E0.01057
G1 X133.213 Y103.011 E0.01967
G1 X133.620 Y103.418 E0.01949
G1 X133.574 Y103.532 E0.00417
G1 X133.574 Y103.956 E0.01435
G1 X132.632 Y103.014 E0.04507
G1 X132.051 Y103.018 E0.01967
G1 X133.706 Y104.673 E0.07924
G1 X133.412 Y104.964 E0.01399
G1 X131.470 Y103.021 E0.09297
G1 X130.889 Y103.025 E0.01967
G1 X133.118 Y105.254 E0.10669
G1 X132.823 Y105.544 E0.01399
G1 X130.308 Y103.029 E0.12041
G1 X129.727 Y103.032 E0.01967
G1 X132.576 Y105.882 E0.13640
G1 X132.574 Y106.177 E0.01000
G1 X132.285 Y106.175 E0.00979
G1 X129.146 Y103.036 E0.15026
G1 X128.565 Y103.039 E0.01967
G1 X131.696 Y106.171 E0.14990
G1 X131.107 Y106.167 E0.01993
G1 X127.983 Y103.043 E0.14953
G1 X127.402 Y103.047 E0.01967
G1 X127.676 Y103.321 E0.01312
G1 X127.088 Y103.317 E0.01993
G1 X126.821 Y103.050 E0.01275
G1 X126.240 Y103.054 E0.01967
G1 X126.499 Y103.312 E0.01238
G1 X125.910 Y103.308 E0.01993
G1 X125.659 Y103.057 E0.01201
G1 X125.078 Y103.061 E0.01967
G1 X125.321 Y103.304 E0.01164
G1 X124.733 Y103.300 E0.01993
G1 X124.497 Y103.065 E0.01127
G1 X123.916 Y103.068 E0.01967
G1 X124.207 Y103.359 E0.01394
G1 X124.159 Y103.379 E0.00177
G1 X123.899 Y103.635 E0.01236
G1 X123.335 Y103.072 E0.02699
G1 X122.754 Y103.075 E0.01967
G1 X123.604 Y103.926 E0.04071
G1 X123.310 Y104.216 E0.01399
G1 X122.173 Y103.079 E0.05444
G1 X121.592 Y103.082 E0.01967
G1 X123.016 Y104.506 E0.06816
G1 X122.721 Y104.797 E0.01399
G1 X121.011 Y103.086 E0.08188
G1 X120.430 Y103.090 E0.01967
G1 X122.427 Y105.087 E0.09561
G1 X122.132 Y105.377 E0.01399
G1 X119.848 Y103.093 E0.10933
G1 X119.267 Y103.097 E0.01967
G1 X122.022 Y105.852 E0.13187
G1 X122.020 Y106.103 E0.00851
G1 X121.687 Y106.101 E0.01131
G1 X118.686 Y103.100 E0.14362
G1 X118.105 Y103.104 E0.01967
G1 X120.872 Y105.871 E0.13246
G1 X120.647 Y106.093 E0.01071
G1 X120.509 Y106.092 E0.00468
G1 X117.524 Y103.108 E0.14288
G1 X116.943 Y103.111 E0.01967
G1 X119.920 Y106.088 E0.14251
G1 X119.331 Y106.084 E0.01993
G1 X116.362 Y103.115 E0.14214
G1 X115.781 Y103.118 E0.01967
G1 X118.743 Y106.080 E0.14177
G1 X118.685 Y106.080 E0.00194
G1 X118.682 Y106.604 E0.01774
G1 X115.200 Y103.122 E0.16666
G1 X114.619 Y103.126 E0.01967
G1 X118.391 Y106.898 E0.18057
G1 X117.803 Y106.894 E0.01991
G1 X114.038 Y103.129 E0.18023
G1 X113.457 Y103.133 E0.01967
G1 X117.214 Y106.890 E0.17988
G1 X116.626 Y106.887 E0.01991
G1 X112.876 Y103.136 E0.17953
G1 X112.294 Y103.140 E0.01967
G1 X116.038 Y106.883 E0.17919
G1 X115.449 Y106.880 E0.01991
G1 X111.713 Y103.144 E0.17884
G1 X111.132 Y103.147 E0.01967
G1 X114.861 Y106.876 E0.17850
G1 X114.273 Y106.872 E0.01991
G1 X110.551 Y103.151 E0.17815
G1 X109.970 Y103.154 E0.01967
G1 X113.685 Y106.869 E0.17780
G1 X113.096 Y106.865 E0.01991
G1 X109.389 Y103.158 E0.17746
G1 X108.808 Y103.161 E0.01967
G1 X112.508 Y106.861 E0.17711
G1 X111.920 Y106.858 E0.01991
G1 X108.227 Y103.165 E0.17677
G1 X107.916 Y103.167 E0.01053
G1 X107.916 Y103.439 E0.00919
G1 X111.331 Y106.854 E0.16350
G1 X110.743 Y106.850 E0.01991
G1 X107.916 Y104.023 E0.13534
G1 X107.916 Y104.608 E0.01979
G1 X110.155 Y106.847 E0.10718
G1 X109.566 Y106.843 E0.01991
G1 X107.916 Y105.193 E0.07902
G1 X107.916 Y105.777 E0.01979
G1 X108.978 Y106.840 E0.05085
G1 X108.390 Y106.836 E0.01991
G1 X107.733 Y106.179 E0.03146
M204 S1000
G1 F8640.000
G1 X108.390 Y106.836 E-0.21461
G1 X108.978 Y106.840 E-0.13584
G1 X107.916 Y105.777 E-0.34690
G1 X107.916 Y105.506 E-0.06264
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X121.171 Y107.017
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1519
G1 X121.175 Y106.399 E0.02058
G1 X120.976 Y106.197 E0.00945
G1 F8640.000
G1 X121.175 Y106.399 E-0.06544
G1 X121.171 Y107.017 E-0.14257
G1 E-0.59199 F2100.00000
G1 Z11.200 F10800.000
G1 X127.671 Y104.060
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1519
G1 X127.337 Y103.725 E0.01695
G1 X126.723 Y103.721 E0.02204
G1 X126.872 Y103.871 E0.00759
G1 X126.258 Y103.866 E0.02204
G1 X126.108 Y103.717 E0.00759
G1 X125.494 Y103.712 E0.02204
G1 X125.644 Y103.862 E0.00759
G1 X125.624 Y103.862 E0.00069
G1 X125.327 Y104.155 E0.01499
G1 X124.880 Y103.708 E0.02268
G1 X124.438 Y103.705 E0.01585
G1 X124.387 Y103.726 E0.00197
G1 X124.337 Y103.775 E0.00253
G1 X125.020 Y104.458 E0.03465
G1 X124.713 Y104.761 E0.01547
G1 X124.030 Y104.078 E0.03465
G1 X123.722 Y104.381 E0.01547
G1 X124.405 Y105.064 E0.03464
G1 X124.098 Y105.367 E0.01547
G1 X123.415 Y104.684 E0.03464
G1 X123.108 Y104.987 E0.01547
G1 X123.791 Y105.670 E0.03464
G1 X123.735 Y105.725 E0.00284
G1 X123.733 Y105.911 E0.00667
G1 X123.420 Y105.909 E0.01122
G1 X122.801 Y105.290 E0.03143
G1 X122.494 Y105.593 E0.01547
G1 X123.196 Y106.294 E0.03560
M204 S1000
G1 X123.628 Y106.216 F10800.000
G1 F1519
G1 X123.622 Y107.032 E0.00819
G1 F8640.000
G1 X123.628 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.200 F10800.000
G1 X124.563 Y106.302
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X124.640 Y105.428 E0.04448
G1 X125.127 Y104.947 E0.03470
G1 X125.026 Y106.108 E0.05903
G1 X125.471 Y106.111 E0.02257
G1 X125.615 Y104.466 E0.08365
G1 X125.797 Y104.287 E0.01294
G1 X126.076 Y104.289 E0.01415
G1 X125.916 Y106.114 E0.09283
G1 X125.995 Y106.114 E0.00401
G1 X125.990 Y106.928 E0.04124
G1 X126.291 Y106.930 E0.01524
G1 X126.521 Y104.292 E0.13419
G1 X126.967 Y104.295 E0.02257
G1 X126.736 Y106.933 E0.13417
G1 X126.839 Y106.934 E0.00521
G1 X126.844 Y106.120 E0.04120
G1 X127.252 Y106.123 E0.02067
G1 X127.412 Y104.298 E0.09283
G1 X127.857 Y104.301 E0.02257
G1 X127.698 Y106.126 E0.09283
G1 X128.143 Y106.129 E0.02257
G1 X128.297 Y104.373 E0.08935
G1 X128.706 Y104.788 E0.02954
G1 X128.588 Y106.133 E0.06839
G1 X129.034 Y106.136 E0.02257
G1 X129.115 Y105.203 E0.04744
G1 X129.525 Y105.618 E0.02954
G1 X129.391 Y107.147 E0.07778
G1 F8640.000
G1 X129.525 Y105.618 E-0.35446
G1 X129.115 Y105.203 E-0.13460
G1 X129.034 Y106.136 E-0.21619
G1 X128.797 Y106.134 E-0.05475
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X130.543 Y106.772
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1519
G1 X130.265 Y106.494 E0.01331
G1 X130.269 Y105.914 E0.01965
G1 X130.703 Y106.347 E0.02074
M204 S1000
G1 F8640.000
G1 X130.269 Y105.914 E-0.14151
G1 X130.265 Y106.494 E-0.13406
G1 X130.543 Y106.772 E-0.09082
G1 E-0.43361 F2100.00000
G1 Z11.200 F10800.000
G1 X133.716 Y106.366
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X133.158 Y105.808 E0.04135
G1 X133.479 Y105.492 E0.02361
G1 X134.159 Y106.172 E0.05036
G1 X134.800 Y106.176 E0.03363
G1 X133.800 Y105.176 E0.07413
G1 X134.121 Y104.859 E0.02361
G1 X135.442 Y106.181 E0.09791
G1 X135.857 Y106.183 E0.02174
G1 X135.854 Y106.592 E0.02143
G1 X136.253 Y106.992 E0.02959
G1 X136.735 Y106.995 E0.02524
G1 X136.736 Y106.837 E0.00825
G1 X134.442 Y104.543 E0.17002
G1 X134.639 Y104.349 E0.01450
G1 X134.886 Y104.350 E0.01298
G1 X136.741 Y106.205 E0.13740
G1 X136.741 Y106.190 E0.00078
G1 X137.367 Y106.194 E0.03283
G1 X135.528 Y104.355 E0.13629
G1 X136.170 Y104.359 E0.03362
G1 X138.009 Y106.199 E0.13629
G1 X138.651 Y106.203 E0.03363
G1 X136.812 Y104.364 E0.13629
G1 X137.453 Y104.368 E0.03362
G1 X139.274 Y106.189 E0.13491
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.8


G1 F8640.000
G1 X137.453 Y104.368 E-0.59451
G1 X136.812 Y104.364 E-0.14817
G1 X136.865 Y104.417 E-0.01731
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
;AFTER_LAYER_CHANGE
;10.8
G1 X141.831 Y106.547
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1615
G1 X140.066 Y106.535 E0.05975
G1 X140.061 Y107.337 E0.02716
G1 X138.805 Y107.329 E0.04251
G1 X138.810 Y106.526 E0.02719
G1 X137.045 Y106.513 E0.05976
G1 X137.039 Y107.318 E0.02724
G1 X135.689 Y107.310 E0.04571
G1 X135.694 Y106.504 E0.02728
G1 X130.672 Y106.469 E0.17002
G1 X130.666 Y107.279 E0.02742
G1 X128.913 Y107.268 E0.05934
G1 X128.919 Y106.457 E0.02747
G1 X127.162 Y106.444 E0.05944
G1 X127.157 Y107.257 E0.02752
G1 X125.664 Y107.248 E0.05051
G1 X125.670 Y106.434 E0.02756
G1 X123.889 Y106.421 E0.06029
G1 X123.883 Y107.237 E0.02761
G1 X123.355 Y107.234 E0.01787
G1 X123.361 Y106.418 E0.02762
G1 X121.578 Y106.405 E0.06036
G1 X121.572 Y107.223 E0.02767
G1 X120.764 Y107.218 E0.02735
G1 X120.770 Y106.400 E0.02769
G1 X118.987 Y106.387 E0.06036
G1 X118.981 Y107.207 E0.02774
G1 X107.609 Y107.136 E0.38494
G1 X107.609 Y102.864 E0.14463
G1 X142.346 Y102.649 E1.17582
G1 X142.346 Y107.351 E0.15916
G1 X141.826 Y107.348 E0.01760
G1 X141.831 Y106.607 E0.02508
M204 S1000
G1 X141.421 Y106.951 F10800.000
M204 S800
G1 F1500.000
G1 X140.470 Y106.945 E0.03219
G1 X140.465 Y107.747 E0.02715
G1 X138.395 Y107.734 E0.07007
G1 X138.400 Y106.930 E0.02721
G1 X137.449 Y106.923 E0.03221
G1 X137.443 Y107.728 E0.02723
G1 X135.279 Y107.715 E0.07326
G1 X135.284 Y106.908 E0.02729
G1 X131.076 Y106.879 E0.14246
G1 X131.070 Y107.689 E0.02741
G1 X128.503 Y107.673 E0.08690
G1 X128.509 Y106.861 E0.02748
G1 X127.567 Y106.854 E0.03189
G1 X127.561 Y107.667 E0.02751
G1 X125.254 Y107.653 E0.07807
G1 X125.260 Y106.838 E0.02757
G1 X124.293 Y106.831 E0.03273
G1 X124.287 Y107.647 E0.02760
G1 X122.945 Y107.638 E0.04543
G1 X122.951 Y106.822 E0.02763
G1 X121.982 Y106.815 E0.03280
G1 X121.976 Y107.632 E0.02766
G1 X120.354 Y107.622 E0.05490
G1 X120.360 Y106.804 E0.02771
G1 X119.391 Y106.797 E0.03280
G1 X119.385 Y107.616 E0.02773
G1 X107.202 Y107.541 E0.41240
G1 X107.202 Y102.459 E0.17202
G1 X142.753 Y102.239 E1.20338
G1 X142.753 Y107.761 E0.18689
G1 X141.416 Y107.752 E0.04526
G1 X141.421 Y107.011 E0.02509
M204 S1000
G1 X141.289 Y106.574 F10800.000
G1 X142.087 Y107.146
G1 F1615
G1 X142.089 Y106.345 E0.00740
G1 X142.022 Y106.221 F10800.000
G1 F1800.000
G1 X142.022 Y106.002 E0.01108
G1 X141.578 Y105.552 E0.03202
G1 X141.578 Y106.224 E0.03399
G1 X141.134 Y106.220 E0.02248
G1 X141.134 Y105.102 E0.05663
G1 X140.691 Y104.652 E0.03202
G1 X140.691 Y106.217 E0.07927
G1 X140.247 Y106.214 E0.02248
G1 X140.247 Y104.388 E0.09250
G1 X139.803 Y104.385 E0.02248
G1 X139.803 Y106.211 E0.09250
G1 X139.747 Y106.211 E0.00284
G1 X139.741 Y107.013 E0.04065
G1 X139.359 Y107.011 E0.01935
G1 X139.359 Y104.382 E0.13318
G1 X138.915 Y104.379 E0.02248
G1 X138.915 Y106.205 E0.09250
G1 X138.471 Y106.202 E0.02248
G1 X138.471 Y104.375 E0.09250
G1 X138.027 Y104.372 E0.02248
G1 X138.027 Y106.199 E0.09250
G1 X137.584 Y106.196 E0.02248
G1 X137.584 Y104.682 E0.07666
G1 X137.140 Y105.120 E0.03157
G1 X137.140 Y106.192 E0.05434
G1 X136.725 Y106.190 E0.02100
G1 X136.720 Y106.995 E0.04078
G1 X136.696 Y106.994 E0.00120
G1 X136.696 Y105.557 E0.07279
G1 X136.259 Y105.989 E0.03111
G1 X136.252 Y107.190 E0.06084
G1 F8640.000
G1 X136.259 Y105.989 E-0.27735
G1 X136.696 Y105.557 E-0.14180
G1 X136.696 Y106.994 E-0.33184
G1 X136.720 Y106.995 E-0.00546
G1 X136.720 Y106.979 E-0.00355
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X135.249 Y106.379
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X137.765 Y103.863 E0.12110
G1 X137.671 Y103.798 E0.00389
G1 X137.254 Y103.795 E0.01419
G1 X134.856 Y106.193 E0.11543
G1 X134.281 Y106.189 E0.01957
G1 X136.679 Y103.791 E0.11543
G1 X136.104 Y103.787 E0.01957
G1 X133.706 Y106.185 E0.11543
G1 X133.132 Y106.181 E0.01957
G1 X135.530 Y103.783 E0.11543
G1 X134.955 Y103.779 E0.01957
G1 X132.557 Y106.177 E0.11543
G1 X132.425 Y106.176 E0.00447
G1 X132.428 Y105.754 E0.01434
G1 X132.449 Y105.706 E0.00180
G1 X134.562 Y103.593 E0.10170
M204 S1000
G1 F8640.000
G1 X132.449 Y105.706 E-0.68995
G1 X132.428 Y105.754 E-0.01222
G1 X132.427 Y106.005 E-0.05783
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X132.204 Y105.863
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X131.895 Y106.172 E0.01479
G1 X131.322 Y106.168 E0.01938
G1 X134.487 Y103.003 E0.15152
G1 X135.068 Y102.999 E0.01964
G1 X134.697 Y103.370 E0.01774
G1 X135.270 Y103.374 E0.01938
G1 X135.648 Y102.996 E0.01811
G1 X136.228 Y102.992 E0.01964
G1 X135.842 Y103.378 E0.01847
G1 X136.415 Y103.382 E0.01938
G1 X136.808 Y102.988 E0.01883
G1 X137.389 Y102.985 E0.01964
G1 X136.988 Y103.386 E0.01920
G1 X137.560 Y103.390 E0.01938
G1 X137.969 Y102.981 E0.01956
G1 X138.549 Y102.978 E0.01964
G1 X138.003 Y103.524 E0.02616
G1 X138.229 Y103.754 E0.01092
G1 X138.228 Y103.875 E0.00411
G1 X139.129 Y102.974 E0.04313
G1 X139.710 Y102.970 E0.01964
G1 X138.726 Y103.954 E0.04707
G1 X139.299 Y103.958 E0.01938
G1 X140.290 Y102.967 E0.04743
G1 X140.870 Y102.963 E0.01964
G1 X139.872 Y103.962 E0.04779
G1 X140.444 Y103.966 E0.01938
G1 X141.450 Y102.960 E0.04816
G1 X142.031 Y102.956 E0.01964
G1 X140.813 Y104.173 E0.05827
G1 X141.100 Y104.464 E0.01380
G1 X142.041 Y103.523 E0.04504
G1 X142.041 Y104.099 E0.01952
G1 X141.386 Y104.754 E0.03134
G1 X141.672 Y105.044 E0.01380
G1 X142.041 Y104.676 E0.01763
G1 X142.041 Y105.253 E0.01952
G1 X141.829 Y105.464 E0.01013
M204 S1000
G1 F8640.000
G1 X142.041 Y105.253 E-0.06909
G1 X142.041 Y104.676 E-0.13315
G1 X141.672 Y105.044 E-0.12028
G1 X141.386 Y104.754 E-0.09415
G1 X142.041 Y104.099 E-0.21378
G1 X142.041 Y103.538 E-0.12955
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X121.170 Y107.017
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F1615
G1 X121.174 Y106.399 E0.02058
G1 X120.975 Y106.197 E0.00945
G1 F8640.000
G1 X121.174 Y106.399 E-0.06544
G1 X121.170 Y107.017 E-0.14257
G1 E-0.59199 F2100.00000
G1 Z11.400 F10800.000
G1 X125.925 Y103.492
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X126.364 Y103.053 E0.02100
G1 X126.944 Y103.049 E0.01964
G1 X126.680 Y103.314 E0.01265
G1 X127.253 Y103.318 E0.01938
G1 X127.524 Y103.046 E0.01302
G1 X128.105 Y103.042 E0.01964
G1 X127.825 Y103.322 E0.01338
G1 X128.398 Y103.326 E0.01938
G1 X128.685 Y103.039 E0.01374
G1 X129.265 Y103.035 E0.01964
G1 X128.806 Y103.494 E0.02199
G1 X129.092 Y103.785 E0.01380
G1 X129.845 Y103.031 E0.03606
G1 X130.426 Y103.028 E0.01964
G1 X129.378 Y104.075 E0.05013
G1 X129.665 Y104.366 E0.01380
G1 X131.006 Y103.024 E0.06420
G1 X131.586 Y103.021 E0.01964
G1 X129.951 Y104.656 E0.07828
G1 X130.237 Y104.946 E0.01380
G1 X132.166 Y103.017 E0.09235
G1 X132.747 Y103.014 E0.01964
G1 X130.524 Y105.237 E0.10642
G1 X130.745 Y105.461 E0.01068
G1 X130.783 Y105.554 E0.00338
G1 X133.327 Y103.010 E0.12178
G1 X133.907 Y103.006 E0.01964
G1 X130.639 Y106.274 E0.15643
M204 S1000
G1 F8640.000
G1 X132.967 Y103.947 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X129.691 Y107.151
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X130.366 Y106.476 E0.03277
G1 X130.368 Y106.161 E0.01078
G1 X130.416 Y106.162 E0.00164
G1 X130.419 Y105.840 E0.01106
G1 X129.293 Y106.965 E0.05463
G1 X129.220 Y106.965 E0.00249
G1 X129.224 Y106.450 E0.01765
G1 X130.193 Y105.481 E0.04704
G1 X129.903 Y105.187 E0.01417
G1 X128.939 Y106.151 E0.04680
G1 X128.359 Y106.147 E0.01990
G1 X129.613 Y104.893 E0.06087
G1 X129.324 Y104.599 E0.01417
G1 X127.598 Y106.325 E0.08377
M204 S1000
G1 F8640.000
G1 X129.324 Y104.599 E-0.56354
G1 X129.613 Y104.893 E-0.09531
G1 X129.304 Y105.203 E-0.10115
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X126.210 Y107.129
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X129.034 Y104.306 E0.13706
G1 X128.744 Y104.012 E0.01417
G1 X125.973 Y106.783 E0.13450
G1 X125.977 Y106.195 E0.02018
G1 X128.439 Y103.733 E0.11949
G1 X127.859 Y103.729 E0.01990
G1 X125.461 Y106.127 E0.11640
G1 X124.881 Y106.123 E0.01990
G1 X127.279 Y103.725 E0.11640
G1 X126.700 Y103.721 E0.01990
G1 X124.302 Y106.119 E0.11640
G1 X124.014 Y106.117 E0.00986
G1 X124.016 Y105.913 E0.00699
G1 X123.924 Y105.913 E0.00315
G1 X126.120 Y103.717 E0.10659
G1 X125.594 Y103.713 E0.01807
G1 X125.543 Y103.734 E0.00189
G1 X123.402 Y105.851 E0.10334
M204 S1000
G1 X123.626 Y106.216 F10800.000
G1 F1615
G1 X123.621 Y107.032 E0.00819
G1 F8640.000
G1 X123.626 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.400 F10800.000
G1 X122.550 Y106.290
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X125.784 Y103.057 E0.15478
G1 X125.203 Y103.060 E0.01964
G1 X122.160 Y106.104 E0.14571
G1 X121.620 Y106.100 E0.01828
G1 X121.603 Y106.084 E0.00078
G1 X124.623 Y103.064 E0.14456
G1 X124.043 Y103.067 E0.01964
G1 X121.317 Y105.793 E0.13050
G1 X121.136 Y105.610 E0.00872
G1 X120.646 Y106.093 E0.02330
G1 X120.442 Y106.092 E0.00691
G1 X123.463 Y103.071 E0.14462
G1 X122.883 Y103.074 E0.01964
G1 X119.869 Y106.088 E0.14425
G1 X119.296 Y106.084 E0.01938
G1 X122.302 Y103.078 E0.14389
G1 X121.722 Y103.082 E0.01964
G1 X117.909 Y106.895 E0.18253
G1 X118.482 Y106.898 E0.01940
G1 X118.864 Y106.516 E0.01828
M204 S1000
G1 F8640.000
G1 X118.482 Y106.898 E-0.12469
G1 X117.909 Y106.895 E-0.13234
G1 X119.449 Y105.354 E-0.50297
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X117.154 Y107.073
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X121.142 Y103.085 E0.19091
G1 X120.562 Y103.089 E0.01964
G1 X116.763 Y106.888 E0.18185
G1 X116.190 Y106.884 E0.01940
G1 X119.981 Y103.092 E0.18151
G1 X119.401 Y103.096 E0.01964
G1 X115.616 Y106.881 E0.18117
G1 X115.043 Y106.877 E0.01940
G1 X118.821 Y103.100 E0.18083
G1 X118.241 Y103.103 E0.01964
G1 X114.470 Y106.874 E0.18048
G1 X113.897 Y106.870 E0.01940
G1 X117.660 Y103.107 E0.18014
G1 X117.080 Y103.110 E0.01964
G1 X113.324 Y106.866 E0.17980
G1 X112.751 Y106.863 E0.01940
G1 X116.500 Y103.114 E0.17946
G1 X115.920 Y103.118 E0.01964
G1 X112.178 Y106.859 E0.17912
G1 X111.605 Y106.856 E0.01940
G1 X115.339 Y103.121 E0.17878
G1 X114.759 Y103.125 E0.01964
G1 X111.032 Y106.852 E0.17844
G1 X110.458 Y106.849 E0.01940
G1 X114.179 Y103.128 E0.17810
G1 X113.599 Y103.132 E0.01964
G1 X109.885 Y106.845 E0.17775
G1 X109.312 Y106.842 E0.01940
G1 X113.018 Y103.135 E0.17741
G1 X112.438 Y103.139 E0.01964
G1 X108.739 Y106.838 E0.17707
G1 X108.166 Y106.835 E0.01940
G1 X111.858 Y103.143 E0.17673
G1 X111.278 Y103.146 E0.01964
G1 X107.914 Y106.509 E0.16100
G1 X107.914 Y105.933 E0.01952
G1 X110.697 Y103.150 E0.13322
G1 X110.117 Y103.153 E0.01964
G1 X107.914 Y105.356 E0.10544
G1 X107.914 Y104.779 E0.01952
G1 X109.537 Y103.157 E0.07767
G1 X108.957 Y103.161 E0.01964
G1 X107.914 Y104.203 E0.04989
G1 X107.914 Y103.626 E0.01952
G1 X108.561 Y102.980 E0.03094
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11


G1 F8640.000
G1 X107.914 Y103.626 E-0.21106
G1 X107.914 Y104.203 E-0.13315
G1 X108.957 Y103.161 E-0.34035
G1 X109.283 Y103.159 E-0.07544
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
;AFTER_LAYER_CHANGE
;11
G1 X141.777 Y106.547
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1615
G1 X140.006 Y106.534 E0.05995
G1 X140.000 Y107.337 E0.02716
G1 X138.745 Y107.329 E0.04248
G1 X138.751 Y106.525 E0.02720
G1 X136.978 Y106.513 E0.06001
G1 X136.972 Y107.318 E0.02725
G1 X135.764 Y107.310 E0.04090
G1 X135.770 Y106.505 E0.02728
G1 X130.672 Y106.469 E0.17256
G1 X130.666 Y107.279 E0.02742
G1 X128.911 Y107.268 E0.05940
G1 X128.917 Y106.457 E0.02747
G1 X127.161 Y106.444 E0.05944
G1 X127.155 Y107.257 E0.02752
G1 X125.663 Y107.248 E0.05052
G1 X125.669 Y106.434 E0.02756
G1 X123.888 Y106.421 E0.06029
G1 X123.882 Y107.237 E0.02761
G1 X123.354 Y107.234 E0.01787
G1 X123.360 Y106.418 E0.02762
G1 X121.577 Y106.405 E0.06036
G1 X121.571 Y107.223 E0.02767
G1 X120.763 Y107.218 E0.02735
G1 X120.769 Y106.400 E0.02769
G1 X118.986 Y106.387 E0.06036
G1 X118.980 Y107.207 E0.02774
G1 X107.608 Y107.136 E0.38494
G1 X107.608 Y102.864 E0.14463
G1 X142.344 Y102.649 E1.17582
G1 X142.344 Y107.351 E0.15916
G1 X141.771 Y107.348 E0.01940
G1 X141.777 Y106.607 E0.02508
M204 S1000
G1 X141.367 Y106.951 F10800.000
M204 S800
G1 F1500.000
G1 X140.410 Y106.944 E0.03239
G1 X140.404 Y107.746 E0.02715
G1 X138.335 Y107.733 E0.07004
G1 X138.341 Y106.930 E0.02721
G1 X137.382 Y106.923 E0.03246
G1 X137.376 Y107.727 E0.02723
G1 X135.354 Y107.715 E0.06846
G1 X135.360 Y106.909 E0.02729
G1 X134.372 Y106.902 E0.03343
G1 X134.369 Y107.327 E0.01439
G1 F1800.000
G1 X134.367 Y107.709 E0.01896
G1 X133.928 Y107.706 E0.02174
G1 X133.931 Y107.324 E0.01898
G1 F1500.000
G1 X133.934 Y106.899 E0.01439
G1 X132.679 Y106.890 E0.04247
G1 X132.674 Y107.698 E0.02736
G1 X132.249 Y107.696 E0.01439
G1 F1800.000
G1 X132.224 Y107.696 E0.00121
G1 X132.227 Y107.312 E0.01905
G1 F1500.000
G1 X132.230 Y106.887 E0.01439
G1 X131.076 Y106.879 E0.03906
G1 X131.070 Y107.689 E0.02741
G1 X128.502 Y107.673 E0.08696
G1 X128.507 Y106.861 E0.02748
G1 X127.565 Y106.854 E0.03189
G1 X127.560 Y107.667 E0.02751
G1 X125.253 Y107.653 E0.07807
G1 X125.259 Y106.838 E0.02757
G1 X124.292 Y106.831 E0.03273
G1 X124.286 Y107.647 E0.02760
G1 X122.944 Y107.638 E0.04543
G1 X122.950 Y106.822 E0.02763
G1 X121.981 Y106.815 E0.03280
G1 X121.975 Y107.632 E0.02766
G1 X120.353 Y107.622 E0.05490
G1 X120.359 Y106.804 E0.02771
G1 X119.390 Y106.797 E0.03280
G1 X119.384 Y107.616 E0.02773
G1 X107.201 Y107.541 E0.41240
G1 X107.201 Y102.459 E0.17202
G1 X142.752 Y102.239 E1.20338
G1 X142.752 Y107.761 E0.18689
G1 X141.361 Y107.752 E0.04706
G1 X141.367 Y107.011 E0.02509
M204 S1000
G1 X141.233 Y106.574 F10800.000
G1 X142.059 Y107.146
G1 F1615
G1 X142.061 Y106.345 E0.01092
G1 X142.222 Y105.377 F10800.000
M204 S1250
G1 F1615
G1 X140.680 Y103.835 E0.07576
G1 X140.642 Y103.819 E0.00144
G1 X140.069 Y103.815 E0.01991
G1 X142.039 Y105.784 E0.09678
G1 X142.039 Y106.040 E0.00887
G1 X141.702 Y106.038 E0.01170
G1 X139.474 Y103.810 E0.10948
G1 X138.879 Y103.806 E0.02068
G1 X141.311 Y106.238 E0.11949
G1 X140.716 Y106.234 E0.02068
G1 X138.284 Y103.802 E0.11949
G1 X137.689 Y103.798 E0.02068
G1 X140.121 Y106.230 E0.11949
G1 X139.703 Y106.227 E0.01453
G1 X139.701 Y106.401 E0.00606
G1 X137.094 Y103.794 E0.12812
G1 X136.499 Y103.790 E0.02067
G1 X139.697 Y106.988 E0.15715
G1 X139.697 Y107.029 E0.00144
G1 X139.145 Y107.026 E0.01920
G1 X138.871 Y106.753 E0.01342
M204 S1000
G1 X138.520 Y106.402 F10800.000
M204 S1250
G1 F1615
G1 X135.904 Y103.785 E0.12855
G1 X135.309 Y103.781 E0.02068
G1 X137.741 Y106.213 E0.11949
G1 X137.146 Y106.209 E0.02068
G1 X134.714 Y103.777 E0.11949
G1 X134.436 Y103.775 E0.00966
G1 X134.385 Y103.796 E0.00191
G1 X134.262 Y103.916 E0.00597
G1 X136.674 Y106.328 E0.11849
G1 X136.670 Y106.915 E0.02039
G1 X133.965 Y104.210 E0.13291
G1 X133.667 Y104.503 E0.01452
G1 X135.360 Y106.196 E0.08319
G1 X134.765 Y106.192 E0.02068
G1 X133.370 Y104.797 E0.06857
G1 X133.072 Y105.090 E0.01452
G1 X134.170 Y106.188 E0.05395
G1 X133.575 Y106.184 E0.02068
G1 X132.775 Y105.383 E0.03933
G1 X132.477 Y105.677 E0.01452
G1 X133.165 Y106.364 E0.03378
M204 S1000
G1 F8640.000
G1 X132.477 Y105.677 E-0.22448
G1 X132.775 Y105.383 E-0.09648
G1 X133.575 Y106.184 E-0.26140
G1 X134.170 Y106.188 E-0.13741
G1 X134.047 Y106.065 E-0.04022
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X135.890 Y106.726
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X136.356 Y107.192 E0.02288
M204 S1000
G1 F8640.000
G1 X135.890 Y106.726 E-0.15206
M73 Q57 S10
G1 E-0.64794 F2100.00000
G1 Z11.600 F10800.000
G1 X142.222 Y103.600
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X141.581 Y102.959 E0.03069
G1 X141.005 Y102.962 E0.01949
G1 X142.039 Y103.996 E0.04948
G1 X142.039 Y104.576 E0.01961
G1 X140.430 Y102.966 E0.07705
G1 X139.854 Y102.970 E0.01949
G1 X140.293 Y103.409 E0.02104
G1 X139.710 Y103.405 E0.01975
G1 X139.278 Y102.973 E0.02067
G1 X138.702 Y102.977 E0.01949
G1 X139.126 Y103.401 E0.02030
G1 X138.543 Y103.397 E0.01975
G1 X138.126 Y102.980 E0.01994
G1 X137.551 Y102.984 E0.01949
G1 X137.959 Y103.393 E0.01957
G1 X137.376 Y103.389 E0.01975
G1 X136.975 Y102.987 E0.01921
G1 X136.399 Y102.991 E0.01949
G1 X136.793 Y103.385 E0.01884
G1 X136.209 Y103.380 E0.01975
G1 X135.823 Y102.994 E0.01847
G1 X135.247 Y102.998 E0.01949
G1 X135.626 Y103.376 E0.01811
G1 X135.042 Y103.372 E0.01975
G1 X134.672 Y103.002 E0.01774
G1 X134.096 Y103.005 E0.01949
G1 X134.459 Y103.368 E0.01738
G1 X134.358 Y103.367 E0.00343
G1 X134.156 Y103.449 E0.00735
G1 X134.058 Y103.546 E0.00469
G1 X133.520 Y103.009 E0.02574
G1 X132.944 Y103.012 E0.01949
G1 X133.766 Y103.834 E0.03934
G1 X133.474 Y104.122 E0.01387
G1 X132.368 Y103.016 E0.05294
G1 X131.793 Y103.019 E0.01949
G1 X133.183 Y104.409 E0.06654
G1 X132.891 Y104.697 E0.01387
G1 X131.217 Y103.023 E0.08014
G1 X130.641 Y103.027 E0.01949
G1 X132.599 Y104.985 E0.09374
G1 X132.307 Y105.272 E0.01387
G1 X130.065 Y103.030 E0.10734
G1 X129.489 Y103.034 E0.01949
G1 X132.053 Y105.597 E0.12271
G1 X132.022 Y105.671 E0.00270
G1 X132.019 Y106.142 E0.01596
G1 X128.914 Y103.037 E0.14863
G1 X128.338 Y103.041 E0.01949
G1 X131.466 Y106.169 E0.14975
G1 X130.883 Y106.165 E0.01975
G1 X130.642 Y105.924 E0.01153
M204 S1000
G1 X130.601 Y105.873 F10800.000
M204 S1250
G1 F1615
G1 X128.478 Y103.749 E0.10440
G1 X128.440 Y103.733 E0.00143
G1 X127.866 Y103.729 E0.01993
G1 X130.368 Y106.231 E0.12298
G1 X130.364 Y106.818 E0.02041
G1 X127.271 Y103.725 E0.15204
G1 X126.676 Y103.721 E0.02069
G1 X129.924 Y106.969 E0.15967
G1 X129.329 Y106.965 E0.02068
G1 X129.038 Y106.674 E0.01433
M204 S1000
G1 X128.697 Y106.333 F10800.000
M204 S1250
G1 F1615
G1 X126.080 Y103.717 E0.12861
G1 X125.594 Y103.713 E0.01692
G1 X125.524 Y103.752 E0.00275
G1 X127.917 Y106.144 E0.11760
G1 X127.322 Y106.140 E0.02069
G1 X125.227 Y104.045 E0.10297
G1 X124.929 Y104.339 E0.01453
G1 X126.857 Y106.267 E0.09476
G1 X126.853 Y106.854 E0.02041
G1 X124.632 Y104.632 E0.10919
G1 X124.334 Y104.926 E0.01453
G1 X125.536 Y106.128 E0.05907
G1 X124.940 Y106.123 E0.02069
G1 X124.036 Y105.219 E0.04444
G1 X123.739 Y105.513 E0.01453
G1 X124.529 Y106.304 E0.03887
M204 S1000
G1 X123.625 Y106.216 F10800.000
G1 F1615
G1 X123.619 Y107.032 E0.00819
M73 P58 R10
G1 F8640.000
G1 X123.625 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.600 F10800.000
G1 X125.791 Y106.383
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X126.539 Y107.131 E0.03677
M204 S1000
G1 F8640.000
G1 X125.791 Y106.383 E-0.24429
G1 E-0.55571 F2100.00000
G1 Z11.600 F10800.000
G1 X128.225 Y103.508
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1615
G1 X127.762 Y103.044 E0.02218
G1 X127.186 Y103.048 E0.01949
G1 X127.457 Y103.319 E0.01299
G1 X126.874 Y103.315 E0.01975
G1 X126.610 Y103.051 E0.01262
G1 X126.035 Y103.055 E0.01949
G1 X126.291 Y103.311 E0.01225
G1 X125.707 Y103.307 E0.01975
G1 X125.459 Y103.059 E0.01189
G1 X124.883 Y103.062 E0.01949
G1 X125.261 Y103.440 E0.01809
G1 X124.969 Y103.728 E0.01387
G1 X124.307 Y103.066 E0.03169
G1 X123.731 Y103.069 E0.01949
G1 X124.677 Y104.015 E0.04529
G1 X124.386 Y104.303 E0.01387
G1 X123.156 Y103.073 E0.05889
G1 X122.580 Y103.076 E0.01949
G1 X124.094 Y104.591 E0.07249
G1 X123.802 Y104.878 E0.01387
G1 X122.004 Y103.080 E0.08609
G1 X121.428 Y103.083 E0.01949
G1 X123.511 Y105.166 E0.09969
G1 X123.264 Y105.409 E0.01171
G1 X123.238 Y105.472 E0.00233
G1 X120.852 Y103.087 E0.11418
G1 X120.277 Y103.091 E0.01949
G1 X123.177 Y105.991 E0.13885
G1 X123.176 Y106.111 E0.00406
G1 X122.714 Y106.108 E0.01563
G1 X119.701 Y103.094 E0.14427
G1 X119.125 Y103.098 E0.01949
G1 X122.131 Y106.104 E0.14390
G1 X121.618 Y106.100 E0.01736
G1 X121.135 Y105.610 E0.02331
G1 X121.096 Y105.648 E0.00184
G1 X118.549 Y103.101 E0.12191
G1 X117.973 Y103.105 E0.01949
G1 X120.804 Y105.936 E0.13552
G1 X120.644 Y106.093 E0.00760
G1 X120.381 Y106.092 E0.00893
G1 X117.398 Y103.108 E0.14280
G1 X116.822 Y103.112 E0.01949
G1 X119.797 Y106.087 E0.14244
G1 X119.214 Y106.083 E0.01975
G1 X116.246 Y103.115 E0.14207
G1 X115.670 Y103.119 E0.01949
G1 X118.682 Y106.131 E0.14418
G1 X118.678 Y106.706 E0.01948
G1 X115.094 Y103.123 E0.17155
G1 X114.519 Y103.126 E0.01949
G1 X118.289 Y106.897 E0.18051
G1 X117.707 Y106.894 E0.01973
G1 X113.943 Y103.130 E0.18017
G1 X113.367 Y103.133 E0.01949
G1 X117.124 Y106.890 E0.17983
G1 X116.541 Y106.886 E0.01973
G1 X112.791 Y103.137 E0.17949
G1 X112.215 Y103.140 E0.01949
G1 X115.958 Y106.883 E0.17914
G1 X115.375 Y106.879 E0.01973
G1 X111.639 Y103.144 E0.17880
G1 X111.064 Y103.148 E0.01949
G1 X114.792 Y106.876 E0.17846
G1 X114.209 Y106.872 E0.01973
G1 X110.488 Y103.151 E0.17812
G1 X109.912 Y103.155 E0.01949
G1 X113.626 Y106.868 E0.17777
G1 X113.043 Y106.865 E0.01973
G1 X109.336 Y103.158 E0.17743
G1 X108.760 Y103.162 E0.01949
G1 X112.460 Y106.861 E0.17709
G1 X111.877 Y106.858 E0.01973
G1 X108.185 Y103.165 E0.17674
G1 X107.913 Y103.167 E0.00920
G1 X107.913 Y103.473 E0.01036
G1 X111.294 Y106.854 E0.16184
G1 X110.711 Y106.850 E0.01973
G1 X107.913 Y104.052 E0.13394
G1 X107.913 Y104.632 E0.01961
G1 X110.128 Y106.847 E0.10603
G1 X109.545 Y106.843 E0.01973
G1 X107.913 Y105.211 E0.07812
G1 X107.913 Y105.790 E0.01961
G1 X108.962 Y106.840 E0.05022
G1 X108.379 Y106.836 E0.01973
G1 X107.730 Y106.187 E0.03108
M204 S1000
G1 F8640.000
G1 X108.379 Y106.836 E-0.21202
G1 X108.962 Y106.840 E-0.13461
G1 X107.913 Y105.790 E-0.34257
G1 X107.913 Y105.484 E-0.07080
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X120.974 Y106.197
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F1615
G1 X121.173 Y106.399 E0.00945
G1 X121.168 Y107.017 E0.02058
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.2


G1 F8640.000
G1 X121.173 Y106.399 E-0.14257
G1 X120.974 Y106.197 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z11.600 F10800.000
;AFTER_LAYER_CHANGE
;11.2
G1 X141.681 Y106.546
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1640
G1 X139.884 Y106.533 E0.06082
G1 X139.879 Y107.336 E0.02716
G1 X138.645 Y107.328 E0.04178
G1 X138.650 Y106.525 E0.02720
G1 X136.851 Y106.512 E0.06090
G1 X136.846 Y107.317 E0.02725
G1 X135.798 Y107.311 E0.03546
G1 X135.804 Y106.505 E0.02728
G1 X130.671 Y106.469 E0.17374
G1 X130.665 Y107.279 E0.02742
G1 X128.910 Y107.268 E0.05941
G1 X128.916 Y106.457 E0.02747
G1 X127.160 Y106.444 E0.05944
G1 X127.154 Y107.257 E0.02752
G1 X125.662 Y107.248 E0.05052
G1 X125.667 Y106.434 E0.02756
G1 X123.886 Y106.421 E0.06029
G1 X123.880 Y107.237 E0.02761
G1 X123.353 Y107.234 E0.01787
G1 X123.358 Y106.418 E0.02762
G1 X118.984 Y106.387 E0.14807
G1 X118.978 Y107.207 E0.02774
G1 X107.606 Y107.136 E0.38494
G1 X107.606 Y102.864 E0.14463
G1 X142.343 Y102.649 E1.17582
G1 X142.343 Y107.351 E0.15916
G1 X141.676 Y107.347 E0.02260
G1 X141.681 Y106.606 E0.02508
M204 S1000
G1 X141.271 Y106.950 F10800.000
M204 S800
G1 F1500.000
G1 X140.289 Y106.943 E0.03326
G1 X140.283 Y107.745 E0.02715
G1 X138.235 Y107.733 E0.06934
G1 X138.240 Y106.929 E0.02721
G1 X137.255 Y106.922 E0.03334
G1 X137.250 Y107.727 E0.02724
G1 X135.388 Y107.715 E0.06302
G1 X135.394 Y106.909 E0.02729
G1 X134.445 Y106.902 E0.03213
G1 X134.439 Y107.709 E0.02732
G1 X133.798 Y107.705 E0.02170
G1 X133.803 Y106.898 E0.02733
G1 X132.748 Y106.891 E0.03571
G1 X132.743 Y107.699 E0.02736
G1 X132.097 Y107.695 E0.02185
G1 X132.103 Y106.886 E0.02738
G1 X131.075 Y106.879 E0.03479
G1 X131.070 Y107.689 E0.02741
G1 X128.500 Y107.673 E0.08697
G1 X128.506 Y106.861 E0.02748
G1 X127.564 Y106.854 E0.03189
G1 X127.558 Y107.667 E0.02751
G1 X125.252 Y107.653 E0.07807
G1 X125.257 Y106.838 E0.02757
G1 X124.290 Y106.831 E0.03273
G1 X124.285 Y107.647 E0.02760
G1 X122.943 Y107.638 E0.04543
G1 X122.948 Y106.822 E0.02763
G1 X119.388 Y106.797 E0.12051
G1 X119.383 Y107.616 E0.02773
G1 X107.199 Y107.541 E0.41240
G1 X107.199 Y102.459 E0.17202
G1 X142.750 Y102.239 E1.20338
G1 X142.750 Y107.761 E0.18689
G1 X141.266 Y107.752 E0.05025
G1 X141.271 Y107.010 E0.02509
M204 S1000
G1 X141.133 Y106.575 F10800.000
G1 X141.180 Y106.420
M204 S1250
G1 F1640
G1 X142.038 Y105.562 E0.04209
G1 X142.038 Y105.204 E0.01244
G1 X141.923 Y105.087 E0.00567
G1 X140.776 Y106.234 E0.05628
G1 X140.190 Y106.230 E0.02032
G1 X141.630 Y104.790 E0.07065
G1 X141.337 Y104.493 E0.01447
G1 X138.953 Y106.877 E0.11695
G1 X138.952 Y107.025 E0.00513
G1 X139.392 Y107.028 E0.01528
G1 X139.761 Y106.659 E0.01810
M204 S1000
G1 F8640.000
G1 X139.392 Y107.028 E-0.12048
G1 X138.952 Y107.025 E-0.10169
G1 X138.953 Y106.877 E-0.03416
G1 X140.496 Y105.334 E-0.50367
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X138.773 Y106.467
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1640
G1 X141.044 Y104.196 E0.11142
G1 X140.751 Y103.899 E0.01447
G1 X138.432 Y106.218 E0.11376
G1 X137.846 Y106.214 E0.02032
G1 X140.244 Y103.816 E0.11764
G1 X139.658 Y103.812 E0.02032
G1 X137.078 Y106.392 E0.12657
M204 S1000
G1 X136.728 Y106.743 F10800.000
M204 S1250
G1 F1640
G1 X136.279 Y107.192 E0.02203
M204 S1000
G1 X135.923 Y106.958 F10800.000
M204 S1250
G1 F1640
G1 X139.073 Y103.808 E0.15453
G1 X138.487 Y103.803 E0.02032
G1 X136.089 Y106.201 E0.11764
G1 X135.503 Y106.197 E0.02032
G1 X137.901 Y103.799 E0.11764
G1 X137.315 Y103.795 E0.02032
G1 X134.917 Y106.193 E0.11764
G1 X134.331 Y106.189 E0.02032
G1 X136.729 Y103.791 E0.11764
G1 X136.143 Y103.787 E0.02032
G1 X133.745 Y106.185 E0.11764
G1 X133.159 Y106.181 E0.02032
G1 X135.557 Y103.783 E0.11764
G1 X134.971 Y103.779 E0.02032
G1 X132.573 Y106.177 E0.11764
G1 X132.425 Y106.176 E0.00513
G1 X132.428 Y105.754 E0.01462
G1 X132.445 Y105.715 E0.00147
G1 X134.567 Y103.593 E0.10412
M204 S1000
G1 F8640.000
G1 X132.445 Y105.715 E-0.69309
G1 X132.428 Y105.754 E-0.00980
G1 X132.427 Y106.002 E-0.05711
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X134.120 Y107.504
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1640
G1 X134.125 Y106.697 E0.01571
G1 F8640.000
G1 X134.120 Y107.504 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z11.800 F10800.000
G1 X132.427 Y106.685
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1640
G1 X132.421 Y107.493 E0.01603
G1 F8640.000
G1 X132.427 Y106.685 E-0.18671
G1 E-0.61329 F2100.00000
G1 Z11.800 F10800.000
G1 X129.691 Y107.151
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1640
G1 X130.366 Y106.476 E0.03274
G1 X130.368 Y106.161 E0.01080
G1 X130.416 Y106.162 E0.00166
G1 X130.419 Y105.840 E0.01106
G1 X129.293 Y106.965 E0.05463
G1 X129.218 Y106.965 E0.00259
G1 X129.221 Y106.453 E0.01755
G1 X130.193 Y105.481 E0.04718
G1 X129.903 Y105.187 E0.01417
G1 X128.939 Y106.151 E0.04680
G1 X128.359 Y106.147 E0.01990
G1 X129.613 Y104.893 E0.06087
G1 X129.324 Y104.599 E0.01417
G1 X127.598 Y106.325 E0.08377
M204 S1000
G1 F8640.000
G1 X129.324 Y104.599 E-0.56355
G1 X129.613 Y104.893 E-0.09531
G1 X129.304 Y105.203 E-0.10114
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X126.210 Y107.129
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1640
G1 X129.034 Y104.306 E0.13706
G1 X128.744 Y104.012 E0.01417
G1 X125.970 Y106.786 E0.13464
G1 X125.974 Y106.198 E0.02018
G1 X128.439 Y103.733 E0.11962
G1 X127.859 Y103.729 E0.01990
G1 X125.461 Y106.127 E0.11640
G1 X124.881 Y106.123 E0.01990
G1 X127.279 Y103.725 E0.11640
G1 X126.700 Y103.721 E0.01990
G1 X124.302 Y106.119 E0.11640
G1 X124.012 Y106.117 E0.00996
G1 X124.013 Y105.913 E0.00699
G1 X123.924 Y105.913 E0.00305
G1 X126.120 Y103.717 E0.10659
G1 X125.594 Y103.713 E0.01807
G1 X125.543 Y103.734 E0.00189
G1 X123.402 Y105.851 E0.10334
M204 S1000
G1 X123.363 Y105.654 F10800.000
M204 S1250
G1 F1640
G1 X122.908 Y106.109 E0.02178
G1 X122.329 Y106.105 E0.01958
G1 X125.376 Y103.059 E0.14582
G1 X125.962 Y103.055 E0.01984
G1 X125.710 Y103.307 E0.01204
G1 X126.288 Y103.311 E0.01958
G1 X126.548 Y103.052 E0.01241
G1 X127.134 Y103.048 E0.01984
G1 X126.867 Y103.315 E0.01277
G1 X127.445 Y103.319 E0.01958
G1 X127.720 Y103.045 E0.01314
G1 X128.306 Y103.041 E0.01984
G1 X128.023 Y103.323 E0.01351
G1 X128.524 Y103.327 E0.01693
G1 X128.579 Y103.350 E0.00203
G1 X128.892 Y103.037 E0.01497
G1 X129.477 Y103.034 E0.01984
G1 X128.910 Y103.601 E0.02714
G1 X129.200 Y103.894 E0.01394
G1 X130.063 Y103.030 E0.04135
G1 X130.649 Y103.026 E0.01984
G1 X129.489 Y104.187 E0.05556
G1 X129.778 Y104.480 E0.01394
G1 X131.235 Y103.023 E0.06977
G1 X131.821 Y103.019 E0.01984
G1 X130.067 Y104.774 E0.08398
G1 X130.356 Y105.067 E0.01394
G1 X132.407 Y103.016 E0.09819
G1 X132.993 Y103.012 E0.01984
G1 X130.645 Y105.360 E0.11240
G1 X130.745 Y105.461 E0.00482
G1 X130.827 Y105.662 E0.00735
G1 X130.826 Y105.762 E0.00336
G1 X133.579 Y103.008 E0.13179
G1 X134.165 Y103.005 E0.01984
G1 X131.004 Y106.166 E0.15132
G1 X131.582 Y106.170 E0.01958
G1 X134.751 Y103.001 E0.15169
G1 X135.337 Y102.997 E0.01984
G1 X134.963 Y103.372 E0.01791
G1 X135.541 Y103.376 E0.01958
G1 X135.923 Y102.994 E0.01828
G1 X136.509 Y102.990 E0.01984
G1 X136.120 Y103.380 E0.01865
G1 X136.698 Y103.384 E0.01958
G1 X137.095 Y102.987 E0.01901
G1 X137.681 Y102.983 E0.01984
G1 X137.276 Y103.388 E0.01938
G1 X137.855 Y103.392 E0.01958
G1 X138.267 Y102.979 E0.01975
G1 X138.853 Y102.976 E0.01984
G1 X138.433 Y103.396 E0.02012
G1 X139.011 Y103.400 E0.01958
G1 X139.439 Y102.972 E0.02048
G1 X140.025 Y102.969 E0.01984
G1 X139.590 Y103.404 E0.02085
G1 X140.168 Y103.408 E0.01958
G1 X140.611 Y102.965 E0.02122
G1 X141.197 Y102.961 E0.01984
G1 X140.740 Y103.418 E0.02187
G1 X140.926 Y103.496 E0.00682
G1 X141.084 Y103.657 E0.00762
G1 X141.783 Y102.958 E0.03346
G1 X142.038 Y102.956 E0.00862
G1 X142.038 Y103.285 E0.01114
G1 X141.373 Y103.950 E0.03181
G1 X141.662 Y104.243 E0.01394
G1 X142.038 Y103.868 E0.01797
G1 X142.038 Y104.450 E0.01971
G1 X141.822 Y104.666 E0.01033
M204 S1000
G1 F8640.000
G1 X142.038 Y104.450 E-0.07047
G1 X142.038 Y103.868 E-0.13447
G1 X141.662 Y104.243 E-0.12260
G1 X141.373 Y103.950 E-0.09509
G1 X142.038 Y103.285 E-0.21702
G1 X142.038 Y102.956 E-0.07602
G1 X141.846 Y102.957 E-0.04433
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X142.013 Y106.345
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1640
G1 X142.010 Y107.146 E0.01719
G1 F8640.000
G1 X142.013 Y106.345 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z11.800 F10800.000
G1 X118.442 Y107.081
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1640
G1 X118.860 Y106.663 E0.02003
M204 S1000
G1 F8640.000
G1 X118.442 Y107.081 E-0.13665
G1 E-0.66335 F2100.00000
G1 Z11.800 F10800.000
G1 X123.618 Y107.032
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1640
G1 X123.624 Y106.216 E0.00819
G1 F8640.000
G1 X123.618 Y107.032 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.800 F10800.000
G1 X121.569 Y106.283
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1640
G1 X124.790 Y103.063 E0.15416
G1 X124.204 Y103.066 E0.01984
G1 X121.173 Y106.097 E0.14508
G1 X120.595 Y106.093 E0.01958
G1 X123.618 Y103.070 E0.14472
G1 X123.032 Y103.074 E0.01984
G1 X120.016 Y106.089 E0.14435
G1 X119.438 Y106.085 E0.01958
G1 X122.446 Y103.077 E0.14398
G1 X121.860 Y103.081 E0.01984
G1 X118.045 Y106.896 E0.18262
G1 X117.466 Y106.892 E0.01959
G1 X121.274 Y103.084 E0.18227
G1 X120.688 Y103.088 E0.01984
G1 X116.887 Y106.888 E0.18193
G1 X116.309 Y106.885 E0.01959
G1 X120.102 Y103.092 E0.18158
G1 X119.516 Y103.095 E0.01984
G1 X115.730 Y106.881 E0.18124
G1 X115.151 Y106.878 E0.01959
G1 X118.930 Y103.099 E0.18089
G1 X118.344 Y103.103 E0.01984
G1 X114.572 Y106.874 E0.18055
G1 X113.993 Y106.871 E0.01959
G1 X117.758 Y103.106 E0.18020
G1 X117.172 Y103.110 E0.01984
G1 X113.415 Y106.867 E0.17986
G1 X112.836 Y106.863 E0.01959
G1 X116.586 Y103.113 E0.17951
G1 X116.000 Y103.117 E0.01984
G1 X112.257 Y106.860 E0.17917
G1 X111.678 Y106.856 E0.01959
G1 X115.414 Y103.121 E0.17882
G1 X114.828 Y103.124 E0.01984
G1 X111.100 Y106.853 E0.17848
G1 X110.521 Y106.849 E0.01959
G1 X114.242 Y103.128 E0.17814
G1 X113.656 Y103.131 E0.01984
G1 X109.942 Y106.846 E0.17779
G1 X109.363 Y106.842 E0.01959
G1 X113.070 Y103.135 E0.17745
G1 X112.484 Y103.139 E0.01984
G1 X108.784 Y106.838 E0.17710
G1 X108.206 Y106.835 E0.01959
G1 X111.898 Y103.142 E0.17676
G1 X111.312 Y103.146 E0.01984
G1 X107.912 Y106.546 E0.16278
G1 X107.912 Y105.964 E0.01971
G1 X110.726 Y103.150 E0.13473
G1 X110.140 Y103.153 E0.01984
G1 X107.912 Y105.382 E0.10668
G1 X107.912 Y104.799 E0.01971
G1 X109.554 Y103.157 E0.07863
G1 X108.968 Y103.160 E0.01984
G1 X107.912 Y104.217 E0.05058
G1 X107.912 Y103.635 E0.01971
G1 X108.567 Y102.980 E0.03135
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.4


G1 F8640.000
G1 X107.912 Y103.635 E-0.21387
G1 X107.912 Y104.217 E-0.13447
G1 X108.968 Y103.160 E-0.34503
G1 X109.257 Y103.159 E-0.06663
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
;AFTER_LAYER_CHANGE
;11.4
G1 X141.542 Y106.545
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1612
G1 X139.712 Y106.532 E0.06198
G1 X139.706 Y107.335 E0.02717
G1 X138.503 Y107.327 E0.04072
G1 X138.509 Y106.524 E0.02720
G1 X136.674 Y106.511 E0.06211
G1 X136.668 Y107.316 E0.02725
G1 X135.809 Y107.311 E0.02907
G1 X135.815 Y106.505 E0.02728
G1 X130.670 Y106.469 E0.17416
G1 X130.664 Y107.279 E0.02742
G1 X128.909 Y107.268 E0.05941
G1 X128.914 Y106.457 E0.02747
G1 X127.158 Y106.444 E0.05944
G1 X127.153 Y107.257 E0.02752
G1 X125.660 Y107.248 E0.05052
G1 X125.666 Y106.434 E0.02756
G1 X123.885 Y106.421 E0.06029
G1 X123.879 Y107.237 E0.02761
G1 X123.351 Y107.234 E0.01787
G1 X123.357 Y106.418 E0.02762
G1 X118.983 Y106.387 E0.14807
G1 X118.977 Y107.207 E0.02774
G1 X107.605 Y107.136 E0.38494
G1 X107.605 Y102.864 E0.14463
G1 X142.342 Y102.649 E1.17582
G1 X142.342 Y107.351 E0.15916
G1 X141.537 Y107.346 E0.02724
G1 X141.542 Y106.605 E0.02509
M204 S1000
G1 X141.133 Y106.949 F10800.000
M204 S800
G1 F1500.000
G1 X140.116 Y106.942 E0.03442
G1 X140.110 Y107.744 E0.02716
G1 X138.093 Y107.732 E0.06828
G1 X138.099 Y106.928 E0.02721
G1 X137.078 Y106.921 E0.03456
G1 X137.072 Y107.726 E0.02724
G1 X135.399 Y107.715 E0.05663
G1 X135.405 Y106.909 E0.02729
G1 X134.468 Y106.903 E0.03170
G1 X134.463 Y107.710 E0.02731
G1 X133.737 Y107.705 E0.02458
G1 X133.742 Y106.897 E0.02733
G1 X132.770 Y106.891 E0.03291
G1 X132.764 Y107.699 E0.02736
G1 X132.036 Y107.695 E0.02464
G1 X132.042 Y106.886 E0.02738
G1 X131.074 Y106.879 E0.03278
G1 X131.068 Y107.689 E0.02741
G1 X128.499 Y107.673 E0.08697
G1 X128.504 Y106.861 E0.02748
G1 X127.562 Y106.854 E0.03189
G1 X127.557 Y107.667 E0.02751
G1 X125.250 Y107.653 E0.07807
G1 X125.256 Y106.838 E0.02757
G1 X124.289 Y106.831 E0.03273
G1 X124.283 Y107.647 E0.02760
G1 X122.941 Y107.638 E0.04543
G1 X122.947 Y106.822 E0.02763
G1 X119.387 Y106.797 E0.12051
G1 X119.381 Y107.616 E0.02773
G1 X107.198 Y107.541 E0.41240
G1 X107.198 Y102.459 E0.17202
G1 X142.749 Y102.239 E1.20338
G1 X142.749 Y107.761 E0.18689
G1 X141.127 Y107.751 E0.05490
G1 X141.132 Y107.009 E0.02510
M204 S1000
G1 X140.990 Y106.575 F10800.000
G1 X141.940 Y107.145
G1 F1612
G1 X141.943 Y106.344 E0.02630
G1 F8640.000
G1 X141.940 Y107.145 E-0.18491
G1 E-0.61509 F2100.00000
G1 Z12.000 F10800.000
G1 X142.220 Y105.380
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1612
G1 X140.670 Y103.830 E0.07766
G1 X140.051 Y103.814 E0.02194
G1 X142.036 Y105.799 E0.09949
G1 X142.036 Y106.039 E0.00851
G1 X141.672 Y106.038 E0.01290
G1 X139.444 Y103.810 E0.11167
G1 X138.837 Y103.806 E0.02152
G1 X141.269 Y106.238 E0.12189
G1 X140.662 Y106.234 E0.02152
G1 X138.230 Y103.802 E0.12189
G1 X137.695 Y103.798 E0.01896
G1 X137.644 Y103.819 E0.00195
G1 X140.055 Y106.229 E0.12083
G1 X139.448 Y106.225 E0.02152
G1 X137.341 Y104.118 E0.10562
G1 X137.037 Y104.417 E0.01511
G1 X139.405 Y106.784 E0.11865
G1 X139.403 Y107.028 E0.00862
G1 X139.043 Y107.025 E0.01276
G1 X138.812 Y106.795 E0.01157
G1 X138.816 Y106.221 E0.02034
G1 X138.234 Y106.217 E0.02063
G1 X136.734 Y104.717 E0.07519
G1 X136.430 Y105.016 E0.01511
G1 X137.627 Y106.212 E0.05997
G1 X137.020 Y106.208 E0.02152
G1 X136.127 Y105.315 E0.04476
G1 X135.823 Y105.614 E0.01511
G1 X136.413 Y106.204 E0.02954
G1 X136.370 Y106.203 E0.00150
G1 X136.366 Y106.760 E0.01973
G1 X135.504 Y105.898 E0.04323
M204 S1000
G1 F8640.000
G1 X136.366 Y106.760 E-0.28162
G1 X136.370 Y106.203 E-0.12857
G1 X136.413 Y106.204 E-0.00980
G1 X135.823 Y105.614 E-0.19246
G1 X136.127 Y105.315 E-0.09842
G1 X136.277 Y105.466 E-0.04913
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X134.107 Y106.697
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F1612
G1 X134.101 Y107.504 E0.02142
G1 F8640.000
G1 X134.107 Y106.697 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z12.000 F10800.000
G1 X132.402 Y107.493
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F1612
G1 X132.407 Y106.685 E0.02157
G1 F8640.000
G1 X132.402 Y107.493 E-0.18672
G1 E-0.61328 F2100.00000
G1 Z12.000 F10800.000
G1 X142.220 Y103.600
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1612
G1 X141.578 Y102.959 E0.03069
G1 X141.003 Y102.962 E0.01949
G1 X142.036 Y103.996 E0.04948
G1 X142.036 Y104.576 E0.01961
G1 X140.427 Y102.966 E0.07705
G1 X139.851 Y102.970 E0.01949
G1 X140.290 Y103.409 E0.02103
G1 X139.707 Y103.405 E0.01975
G1 X139.275 Y102.973 E0.02067
G1 X138.699 Y102.977 E0.01949
G1 X139.124 Y103.401 E0.02030
G1 X138.540 Y103.397 E0.01975
G1 X138.124 Y102.980 E0.01994
G1 X137.548 Y102.984 E0.01949
G1 X137.957 Y103.393 E0.01957
G1 X137.617 Y103.390 E0.01149
G1 X137.445 Y103.460 E0.00630
G1 X136.972 Y102.987 E0.02264
G1 X136.396 Y102.991 E0.01949
G1 X137.145 Y103.740 E0.03584
G1 X136.853 Y104.027 E0.01387
G1 X135.820 Y102.995 E0.04944
G1 X135.245 Y102.998 E0.01949
G1 X136.561 Y104.315 E0.06304
G1 X136.270 Y104.603 E0.01387
G1 X134.669 Y103.002 E0.07664
G1 X134.093 Y103.005 E0.01949
G1 X135.978 Y104.890 E0.09023
G1 X135.686 Y105.178 E0.01387
G1 X133.517 Y103.009 E0.10383
G1 X132.941 Y103.012 E0.01949
G1 X135.395 Y105.466 E0.11743
G1 X135.366 Y105.494 E0.00136
G1 X135.282 Y105.694 E0.00735
G1 X135.280 Y105.930 E0.00801
G1 X132.366 Y103.016 E0.13951
G1 X131.790 Y103.019 E0.01949
G1 X134.964 Y106.194 E0.15195
G1 X134.381 Y106.190 E0.01975
G1 X131.214 Y103.023 E0.15158
G1 X130.638 Y103.027 E0.01949
G1 X133.797 Y106.185 E0.15122
G1 X133.214 Y106.181 E0.01975
G1 X130.062 Y103.030 E0.15085
G1 X129.487 Y103.034 E0.01949
G1 X132.630 Y106.177 E0.15049
G1 X132.047 Y106.173 E0.01975
G1 X128.911 Y103.037 E0.15012
G1 X128.335 Y103.041 E0.01949
G1 X131.463 Y106.169 E0.14975
G1 X130.880 Y106.165 E0.01975
G1 X127.759 Y103.044 E0.14939
G1 X127.183 Y103.048 E0.01949
G1 X130.366 Y106.231 E0.15235
G1 X130.362 Y106.806 E0.01947
G1 X126.608 Y103.051 E0.17972
G1 X126.032 Y103.055 E0.01949
G1 X129.946 Y106.969 E0.18737
G1 X129.363 Y106.966 E0.01973
G1 X129.035 Y106.638 E0.01569
M204 S1000
G1 X128.731 Y106.333 F10800.000
M204 S1250
G1 F1612
G1 X125.456 Y103.059 E0.15675
G1 X124.880 Y103.062 E0.01949
G1 X127.963 Y106.145 E0.14756
G1 X127.379 Y106.141 E0.01975
G1 X124.304 Y103.066 E0.14719
G1 X123.729 Y103.069 E0.01949
G1 X126.855 Y106.195 E0.14965
G1 X126.851 Y106.771 E0.01947
G1 X123.153 Y103.073 E0.17702
G1 X122.577 Y103.076 E0.01949
G1 X126.632 Y107.132 E0.19414
M204 S1000
G1 F8640.000
G1 X124.305 Y104.805 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X123.617 Y107.032
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F1612
G1 X123.622 Y106.216 E0.00819
G1 F8640.000
G1 X123.617 Y107.032 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.000 F10800.000
G1 X125.230 Y106.309
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1612
G1 X122.001 Y103.080 E0.15456
G1 X121.425 Y103.083 E0.01949
G1 X124.462 Y106.120 E0.14536
G1 X124.010 Y106.117 E0.01529
G1 X124.012 Y105.913 E0.00689
G1 X123.674 Y105.911 E0.01144
G1 X120.850 Y103.087 E0.13519
G1 X120.274 Y103.091 E0.01949
G1 X123.236 Y106.053 E0.14181
G1 X123.236 Y106.112 E0.00198
G1 X122.712 Y106.108 E0.01774
G1 X119.698 Y103.094 E0.14427
G1 X119.122 Y103.098 E0.01949
G1 X122.128 Y106.104 E0.14390
G1 X121.545 Y106.100 E0.01975
G1 X118.546 Y103.101 E0.14353
G1 X117.971 Y103.105 E0.01949
G1 X120.961 Y106.096 E0.14317
G1 X120.378 Y106.092 E0.01975
G1 X117.395 Y103.108 E0.14280
G1 X116.819 Y103.112 E0.01949
G1 X119.794 Y106.087 E0.14244
G1 X119.211 Y106.083 E0.01975
G1 X116.243 Y103.115 E0.14207
M73 Q61 S9
G1 X115.667 Y103.119 E0.01949
G1 X118.679 Y106.131 E0.14418
G1 X118.675 Y106.706 E0.01948
G1 X115.092 Y103.123 E0.17155
G1 X114.516 Y103.126 E0.01949
G1 X118.287 Y106.897 E0.18051
G1 X117.704 Y106.894 E0.01973
G1 X113.940 Y103.130 E0.18017
G1 X113.364 Y103.133 E0.01949
G1 X117.121 Y106.890 E0.17983
G1 X116.538 Y106.886 E0.01973
G1 X112.788 Y103.137 E0.17949
G1 X112.212 Y103.140 E0.01949
G1 X115.955 Y106.883 E0.17914
G1 X115.372 Y106.879 E0.01973
G1 X111.637 Y103.144 E0.17880
G1 X111.061 Y103.148 E0.01949
G1 X114.789 Y106.876 E0.17846
G1 X114.206 Y106.872 E0.01973
G1 X110.485 Y103.151 E0.17811
G1 X109.909 Y103.155 E0.01949
G1 X113.623 Y106.868 E0.17777
G1 X113.040 Y106.865 E0.01973
G1 X109.333 Y103.158 E0.17743
G1 X108.758 Y103.162 E0.01949
G1 X112.457 Y106.861 E0.17709
G1 X111.874 Y106.858 E0.01973
G1 X108.182 Y103.165 E0.17674
G1 X107.910 Y103.167 E0.00920
G1 X107.910 Y103.473 E0.01036
G1 X111.291 Y106.854 E0.16184
G1 X110.708 Y106.850 E0.01973
G1 X107.910 Y104.052 E0.13393
G1 X107.910 Y104.632 E0.01961
G1 X110.125 Y106.847 E0.10603
G1 X109.542 Y106.843 E0.01973
G1 X107.910 Y105.211 E0.07812
G1 X107.910 Y105.790 E0.01961
G1 X108.959 Y106.839 E0.05022
G1 X108.376 Y106.836 E0.01973
G1 X107.727 Y106.187 E0.03108
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.6


G1 F8640.000
G1 X108.376 Y106.836 E-0.21201
G1 X108.959 Y106.839 E-0.13461
G1 X107.910 Y105.790 E-0.34256
G1 X107.910 Y105.484 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
;AFTER_LAYER_CHANGE
;11.6
G1 X141.361 Y106.544
G1 Z11.600
G1 E0.80000 F2100.00000
M73 P62 R9
M204 S800
G1 F1674
G1 X139.494 Y106.531 E0.06323
G1 X139.488 Y107.333 E0.02717
G1 X138.317 Y107.326 E0.03963
G1 X138.323 Y106.522 E0.02721
G1 X136.451 Y106.509 E0.06337
G1 X136.445 Y107.315 E0.02726
G1 X135.812 Y107.311 E0.02144
G1 X135.817 Y106.505 E0.02728
G1 X130.668 Y106.469 E0.17430
G1 X130.663 Y107.279 E0.02742
G1 X128.907 Y107.268 E0.05941
G1 X128.913 Y106.457 E0.02747
G1 X127.157 Y106.444 E0.05944
G1 X127.151 Y107.257 E0.02752
G1 X125.659 Y107.248 E0.05052
G1 X125.664 Y106.434 E0.02756
G1 X123.883 Y106.421 E0.06029
G1 X123.878 Y107.237 E0.02761
G1 X123.350 Y107.234 E0.01787
G1 X123.356 Y106.418 E0.02762
G1 X121.572 Y106.405 E0.06036
G1 X121.567 Y107.223 E0.02767
G1 X120.759 Y107.218 E0.02734
G1 X120.765 Y106.400 E0.02770
G1 X118.981 Y106.387 E0.06036
G1 X118.976 Y107.207 E0.02774
G1 X107.604 Y107.136 E0.38494
G1 X107.604 Y102.864 E0.14463
G1 X142.340 Y102.649 E1.17582
G1 X142.340 Y107.351 E0.15916
G1 X141.356 Y107.345 E0.03332
G1 X141.361 Y106.604 E0.02509
M204 S1000
G1 X140.952 Y106.948 F10800.000
M204 S800
G1 F1500.000
G1 X139.898 Y106.941 E0.03567
G1 X139.892 Y107.743 E0.02716
G1 X137.907 Y107.731 E0.06718
G1 X137.913 Y106.927 E0.02722
G1 X136.855 Y106.919 E0.03581
G1 X136.849 Y107.724 E0.02725
G1 X135.402 Y107.715 E0.04900
G1 X135.407 Y106.909 E0.02729
G1 X134.473 Y106.903 E0.03162
G1 X134.468 Y107.710 E0.02731
G1 X133.709 Y107.705 E0.02567
G1 X133.715 Y106.897 E0.02734
G1 X132.774 Y106.891 E0.03184
G1 X132.769 Y107.699 E0.02736
G1 X132.010 Y107.694 E0.02569
G1 X132.016 Y106.885 E0.02738
G1 X131.072 Y106.879 E0.03193
G1 X131.067 Y107.689 E0.02741
G1 X128.497 Y107.673 E0.08697
G1 X128.503 Y106.861 E0.02748
G1 X127.561 Y106.854 E0.03189
G1 X127.555 Y107.667 E0.02751
G1 X125.249 Y107.653 E0.07807
G1 X125.255 Y106.838 E0.02757
G1 X124.288 Y106.831 E0.03273
G1 X124.282 Y107.647 E0.02760
G1 X122.940 Y107.638 E0.04543
G1 X122.946 Y106.822 E0.02763
G1 X121.977 Y106.815 E0.03280
G1 X121.974 Y107.240 E0.01439
G1 F1800.000
G1 X121.971 Y107.632 E0.01947
G1 X120.349 Y107.622 E0.08051
G1 X120.352 Y107.229 E0.01953
G1 F1500.000
G1 X120.355 Y106.804 E0.01439
G1 X119.386 Y106.797 E0.03280
G1 X119.380 Y107.616 E0.02773
G1 X107.196 Y107.541 E0.41240
G1 X107.196 Y102.459 E0.17202
G1 X142.747 Y102.239 E1.20338
G1 X142.747 Y107.761 E0.18689
G1 X140.946 Y107.750 E0.06098
G1 X140.951 Y107.008 E0.02510
M204 S1000
G1 X140.804 Y106.576 F10800.000
G1 X141.481 Y106.970
M204 S1250
G1 F1674
G1 X142.218 Y106.233 E0.04237
M204 S1000
G1 F8640.000
G1 X141.481 Y106.970 E-0.24084
G1 E-0.55916 F2100.00000
G1 Z12.200 F10800.000
G1 X141.134 Y106.420
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1674
G1 X142.035 Y105.519 E0.04314
G1 X142.035 Y104.938 E0.01966
G1 X140.739 Y106.234 E0.06205
G1 X140.162 Y106.230 E0.01952
G1 X142.035 Y104.357 E0.08966
G1 X142.035 Y103.776 E0.01966
G1 X139.585 Y106.226 E0.11727
G1 X139.534 Y106.226 E0.00172
G1 X139.407 Y106.097 E0.00614
G1 X139.136 Y106.095 E0.00919
G1 X142.035 Y103.195 E0.13879
G1 X142.035 Y102.956 E0.00810
G1 X141.691 Y102.958 E0.01163
G1 X138.559 Y106.091 E0.14994
G1 X138.415 Y106.090 E0.00486
G1 X138.286 Y106.217 E0.00614
G1 X137.855 Y106.214 E0.01461
G1 X141.107 Y102.962 E0.15567
G1 X140.522 Y102.965 E0.01978
G1 X137.278 Y106.210 E0.15531
G1 X136.701 Y106.206 E0.01952
G1 X139.938 Y102.969 E0.15494
G1 X139.353 Y102.973 E0.01978
G1 X136.144 Y106.182 E0.15361
M204 S1000
G1 X136.136 Y106.304 F10800.000
G1 F1674
G1 X136.130 Y107.109 E0.01517
G1 F8640.000
G1 X136.136 Y106.304 E-0.18601
G1 E-0.61399 F2100.00000
G1 Z12.200 F10800.000
G1 X135.366 Y106.380
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1674
G1 X138.769 Y102.976 E0.16292
G1 X138.184 Y102.980 E0.01978
G1 X134.971 Y106.194 E0.15384
G1 X134.394 Y106.190 E0.01952
G1 X137.600 Y102.983 E0.15348
G1 X137.016 Y102.987 E0.01978
G1 X133.817 Y106.186 E0.15311
G1 X133.240 Y106.182 E0.01952
G1 X136.431 Y102.991 E0.15274
G1 X135.847 Y102.994 E0.01978
G1 X132.663 Y106.178 E0.15238
G1 X132.087 Y106.174 E0.01952
G1 X135.262 Y102.998 E0.15201
G1 X134.678 Y103.002 E0.01978
G1 X131.510 Y106.169 E0.15165
G1 X130.933 Y106.165 E0.01952
G1 X134.093 Y103.005 E0.15128
G1 X133.509 Y103.009 E0.01978
G1 X129.551 Y106.967 E0.18947
G1 X130.128 Y106.970 E0.01954
G1 X130.546 Y106.553 E0.01998
M204 S1000
G1 F8640.000
G1 X130.128 Y106.970 E-0.13629
G1 X129.551 Y106.967 E-0.13330
G1 X131.053 Y105.465 E-0.49041
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X129.032 Y106.905
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1674
G1 X132.924 Y103.012 E0.18633
G1 X132.340 Y103.016 E0.01978
G1 X129.203 Y106.153 E0.15018
G1 X128.626 Y106.149 E0.01952
G1 X131.755 Y103.020 E0.14981
G1 X131.171 Y103.023 E0.01978
G1 X128.049 Y106.145 E0.14945
G1 X127.472 Y106.141 E0.01952
G1 X130.587 Y103.027 E0.14908
G1 X130.002 Y103.030 E0.01978
G1 X126.087 Y106.945 E0.18740
G1 X126.664 Y106.949 E0.01954
G1 X127.034 Y106.580 E0.01768
M204 S1000
G1 F8640.000
G1 X126.664 Y106.949 E-0.12059
G1 X126.087 Y106.945 E-0.13330
G1 X127.637 Y105.395 E-0.50611
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X125.785 Y106.667
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1674
G1 X129.418 Y103.034 E0.17389
G1 X128.833 Y103.038 E0.01978
G1 X125.742 Y106.129 E0.14798
G1 X125.165 Y106.125 E0.01952
G1 X128.249 Y103.041 E0.14762
G1 X127.664 Y103.045 E0.01978
G1 X124.588 Y106.121 E0.14725
G1 X124.011 Y106.117 E0.01952
G1 X127.080 Y103.049 E0.14689
G1 X126.495 Y103.052 E0.01978
G1 X123.637 Y105.911 E0.13684
G1 X123.236 Y105.908 E0.01357
G1 X123.234 Y106.112 E0.00689
G1 X122.858 Y106.109 E0.01275
G1 X125.911 Y103.056 E0.14615
G1 X125.326 Y103.059 E0.01978
G1 X122.281 Y106.105 E0.14579
G1 X121.704 Y106.101 E0.01952
G1 X124.742 Y103.063 E0.14542
G1 X124.158 Y103.067 E0.01978
G1 X121.371 Y105.853 E0.13341
G1 X121.131 Y105.610 E0.01157
G1 X120.640 Y106.093 E0.02330
G1 X120.550 Y106.093 E0.00304
G1 X123.573 Y103.070 E0.14469
G1 X122.989 Y103.074 E0.01978
G1 X119.974 Y106.089 E0.14432
G1 X119.397 Y106.085 E0.01952
G1 X122.404 Y103.077 E0.14396
G1 X121.820 Y103.081 E0.01978
G1 X118.005 Y106.895 E0.18259
G1 X118.583 Y106.899 E0.01954
G1 X118.858 Y106.624 E0.01316
M204 S1000
G1 F8640.000
G1 X118.583 Y106.899 E-0.08979
G1 X118.005 Y106.895 E-0.13330
G1 X119.650 Y105.251 E-0.53691
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X117.246 Y107.074
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1674
G1 X121.235 Y103.085 E0.19096
G1 X120.651 Y103.088 E0.01978
G1 X116.851 Y106.888 E0.18190
G1 X116.273 Y106.885 E0.01954
G1 X120.066 Y103.092 E0.18156
G1 X119.482 Y103.095 E0.01978
G1 X115.696 Y106.881 E0.18122
G1 X115.119 Y106.878 E0.01954
G1 X118.897 Y103.099 E0.18087
G1 X118.313 Y103.103 E0.01978
G1 X114.542 Y106.874 E0.18053
G1 X113.964 Y106.870 E0.01954
G1 X117.728 Y103.106 E0.18019
G1 X117.144 Y103.110 E0.01978
G1 X113.387 Y106.867 E0.17984
G1 X112.810 Y106.863 E0.01954
G1 X116.560 Y103.114 E0.17950
G1 X115.975 Y103.117 E0.01978
G1 X112.233 Y106.860 E0.17916
G1 X111.655 Y106.856 E0.01954
G1 X115.391 Y103.121 E0.17881
G1 X114.806 Y103.124 E0.01978
G1 X111.078 Y106.853 E0.17847
G1 X110.501 Y106.849 E0.01954
G1 X114.222 Y103.128 E0.17812
G1 X113.637 Y103.132 E0.01978
G1 X109.923 Y106.845 E0.17778
G1 X109.346 Y106.842 E0.01954
G1 X113.053 Y103.135 E0.17744
G1 X112.468 Y103.139 E0.01978
G1 X108.769 Y106.838 E0.17709
G1 X108.192 Y106.835 E0.01954
G1 X111.884 Y103.142 E0.17675
G1 X111.299 Y103.146 E0.01978
G1 X107.909 Y106.537 E0.16231
G1 X107.909 Y105.956 E0.01966
G1 X110.715 Y103.150 E0.13433
G1 X110.131 Y103.153 E0.01978
G1 X107.909 Y105.375 E0.10635
G1 X107.909 Y104.794 E0.01966
G1 X109.546 Y103.157 E0.07837
G1 X108.962 Y103.160 E0.01978
G1 X107.909 Y104.213 E0.05040
G1 X107.909 Y103.632 E0.01966
G1 X108.561 Y102.980 E0.03124
M204 S1000
G1 F8640.000
G1 X107.909 Y103.632 E-0.21312
G1 X107.909 Y104.213 E-0.13412
G1 X108.962 Y103.160 E-0.34378
G1 X109.260 Y103.159 E-0.06898
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.970 Y106.197
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F1674
G1 X121.168 Y106.399 E0.00944
G1 X121.164 Y107.017 E0.02058
G1 F8640.000
G1 X121.168 Y106.399 E-0.14259
G1 X120.970 Y106.197 E-0.06541
G1 E-0.59200 F2100.00000
G1 Z12.200 F10800.000
G1 X123.615 Y107.032
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F1674
G1 X123.621 Y106.216 E0.00819
G1 F8640.000
G1 X123.615 Y107.032 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.200 F10800.000
G1 X132.391 Y107.493
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F1674
G1 X132.395 Y106.860 E0.01705
G1 X132.572 Y106.686 E0.00670
G1 F8640.000
G1 X132.395 Y106.860 E-0.05743
G1 X132.391 Y107.493 E-0.14611
G1 E-0.59646 F2100.00000
G1 Z12.200 F10800.000
G1 X133.920 Y106.695
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F1674
G1 X134.007 Y106.784 E0.00334
G1
G1 X134.094 Y106.872 E0.00363
G1 X134.090 Y107.504 E0.01845
G1 F8640.000
G1 X134.094 Y106.872 E-0.14584
G1 X134.007 Y106.784 E-0.02868
G1 E-0.62548 F2100.00000
G1 Z12.200 F10800.000
G1 X138.499 Y107.205
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1674
G1 X139.348 Y106.356 E0.04303
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.8


G1 F8640.000
G1 X138.499 Y107.205 E-0.27740
G1 E-0.52260 F2100.00000
G1 Z12.200 F10800.000
;AFTER_LAYER_CHANGE
;11.8
G1 X141.147 Y106.542
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1642
G1 X139.246 Y106.529 E0.06433
G1 X139.240 Y107.332 E0.02718
G1 X138.099 Y107.325 E0.03863
G1 X138.105 Y106.521 E0.02721
G1 X136.202 Y106.508 E0.06442
G1 X136.196 Y107.313 E0.02727
G1 X135.810 Y107.311 E0.01306
G1 X135.816 Y106.505 E0.02728
G1 X130.667 Y106.469 E0.17430
G1 X130.661 Y107.279 E0.02742
G1 X128.906 Y107.268 E0.05941
G1 X128.912 Y106.457 E0.02747
G1 X127.155 Y106.444 E0.05944
G1 X127.150 Y107.257 E0.02752
G1 X125.657 Y107.248 E0.05052
G1 X125.663 Y106.434 E0.02756
G1 X123.882 Y106.421 E0.06029
G1 X123.876 Y107.237 E0.02761
G1 X123.348 Y107.234 E0.01787
G1 X123.354 Y106.418 E0.02762
G1 X121.571 Y106.405 E0.06036
G1 X121.565 Y107.223 E0.02767
G1 X120.757 Y107.218 E0.02734
G1 X120.763 Y106.400 E0.02770
G1 X118.980 Y106.387 E0.06036
G1 X118.974 Y107.207 E0.02774
G1 X107.602 Y107.136 E0.38494
G1 X107.602 Y102.864 E0.14463
G1 X142.339 Y102.649 E1.17582
G1 X142.339 Y107.351 E0.15916
G1 X141.141 Y107.344 E0.04055
G1 X141.146 Y106.602 E0.02510
M204 S1000
G1 X140.737 Y106.946 F10800.000
M204 S800
G1 F1500.000
G1 X139.650 Y106.939 E0.03678
G1 X139.645 Y107.742 E0.02717
G1 X137.689 Y107.729 E0.06619
G1 X137.695 Y106.925 E0.02723
G1 X136.606 Y106.918 E0.03686
G1 X136.600 Y107.723 E0.02725
G1 X135.400 Y107.715 E0.04062
G1 X135.406 Y106.909 E0.02729
G1 X134.472 Y106.903 E0.03162
G1 X134.466 Y107.710 E0.02731
G1 X133.701 Y107.705 E0.02590
G1 X133.707 Y106.897 E0.02734
G1 X132.773 Y106.891 E0.03162
G1 X132.767 Y107.699 E0.02736
G1 X132.002 Y107.694 E0.02590
G1 X132.008 Y106.885 E0.02738
G1 X131.071 Y106.879 E0.03171
G1 X131.065 Y107.689 E0.02741
G1 X128.496 Y107.673 E0.08697
G1 X128.502 Y106.861 E0.02748
G1 X127.560 Y106.854 E0.03189
G1 X127.554 Y107.667 E0.02751
G1 X125.247 Y107.653 E0.07807
G1 X125.253 Y106.838 E0.02757
G1 X124.286 Y106.831 E0.03273
G1 X124.280 Y107.647 E0.02760
G1 X122.938 Y107.638 E0.04543
G1 X122.944 Y106.822 E0.02763
G1 X121.975 Y106.815 E0.03280
G1 X121.969 Y107.632 E0.02766
G1 X120.347 Y107.622 E0.05490
G1 X120.353 Y106.804 E0.02771
G1 X119.384 Y106.797 E0.03280
G1 X119.378 Y107.616 E0.02773
G1 X107.195 Y107.541 E0.41240
G1 X107.195 Y102.459 E0.17202
G1 X142.746 Y102.239 E1.20338
G1 X142.746 Y107.761 E0.18689
G1 X140.731 Y107.748 E0.06820
G1 X140.736 Y107.006 E0.02511
M204 S1000
G1 X140.584 Y106.577 F10800.000
G1 F8640.000
G1 X139.650 Y106.939 E-0.25125
G1 X139.645 Y107.742 E-0.18535
G1 X138.244 Y107.733 E-0.32340
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X142.217 Y107.191
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1642
G1 X141.544 Y106.519 E0.03820
G1 X141.697 Y106.520 E0.00613
G1 X141.697 Y106.398 E0.00488
G1 X141.779 Y106.317 E0.00461
G1 X142.027 Y106.318 E0.00999
G1 X142.217 Y106.508 E0.01077
M204 S1000
G1 F8640.000
G1 X142.027 Y106.318 E-0.06190
G1 X141.779 Y106.317 E-0.05741
G1 X141.697 Y106.398 E-0.02647
G1 X141.697 Y106.520 E-0.02808
G1 X141.544 Y106.519 E-0.03521
G1 X142.217 Y107.191 E-0.21957
G1 E-0.37137 F2100.00000
G1 Z12.400 F10800.000
G1 X142.217 Y103.600
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1642
G1 X141.576 Y102.959 E0.03069
G1 X141.000 Y102.962 E0.01949
G1 X142.034 Y103.996 E0.04948
G1 X142.034 Y104.576 E0.01961
G1 X140.424 Y102.966 E0.07705
G1 X139.848 Y102.970 E0.01949
G1 X142.034 Y105.155 E0.10461
G1 X142.034 Y105.734 E0.01961
G1 X139.272 Y102.973 E0.13217
G1 X138.697 Y102.977 E0.01949
G1 X141.630 Y105.910 E0.14040
G1 X141.409 Y106.111 E0.01010
G1 X141.250 Y106.109 E0.00539
G1 X138.121 Y102.980 E0.14979
G1 X137.545 Y102.984 E0.01949
G1 X140.796 Y106.234 E0.15561
G1 X140.212 Y106.230 E0.01975
G1 X136.969 Y102.987 E0.15524
G1 X136.393 Y102.991 E0.01949
G1 X139.629 Y106.226 E0.15487
G1 X139.287 Y106.224 E0.01157
G1 X139.160 Y106.095 E0.00614
G1 X138.916 Y106.093 E0.00824
G1 X135.818 Y102.995 E0.14833
G1 X135.242 Y102.998 E0.01949
G1 X138.333 Y106.089 E0.14796
G1 X138.198 Y106.088 E0.00457
G1 X138.068 Y106.215 E0.00614
G1 X137.878 Y106.214 E0.00643
G1 X134.666 Y103.002 E0.15378
G1 X134.090 Y103.005 E0.01949
G1 X137.295 Y106.210 E0.15341
G1 X136.712 Y106.206 E0.01975
G1 X133.514 Y103.009 E0.15305
G1 X132.939 Y103.012 E0.01949
G1 X136.128 Y106.202 E0.15268
G1 X135.545 Y106.198 E0.01975
G1 X132.363 Y103.016 E0.15231
G1 X131.787 Y103.019 E0.01949
G1 X134.961 Y106.194 E0.15195
G1 X134.378 Y106.190 E0.01975
G1 X131.211 Y103.023 E0.15158
G1 X130.635 Y103.027 E0.01949
G1 X133.794 Y106.185 E0.15122
G1 X133.211 Y106.181 E0.01975
G1 X130.060 Y103.030 E0.15085
G1 X129.484 Y103.034 E0.01949
G1 X132.627 Y106.177 E0.15049
G1 X132.044 Y106.173 E0.01975
G1 X128.908 Y103.037 E0.15012
G1 X128.332 Y103.041 E0.01949
G1 X131.461 Y106.169 E0.14975
G1 X130.877 Y106.165 E0.01975
G1 X127.756 Y103.044 E0.14939
G1 X127.181 Y103.048 E0.01949
G1 X130.363 Y106.231 E0.15235
G1 X130.359 Y106.806 E0.01947
G1 X126.605 Y103.051 E0.17972
G1 X126.029 Y103.055 E0.01949
G1 X129.943 Y106.969 E0.18737
G1 X129.360 Y106.966 E0.01973
G1 X129.032 Y106.638 E0.01569
M204 S1000
G1 X128.728 Y106.333 F10800.000
M204 S1250
G1 F1642
G1 X125.453 Y103.059 E0.15675
G1 X124.877 Y103.062 E0.01949
G1 X127.960 Y106.145 E0.14756
G1 X127.376 Y106.141 E0.01975
G1 X124.302 Y103.066 E0.14719
G1 X123.726 Y103.069 E0.01949
G1 X126.852 Y106.195 E0.14965
G1 X126.848 Y106.771 E0.01947
G1 X123.150 Y103.073 E0.17702
G1 X122.574 Y103.076 E0.01949
G1 X126.630 Y107.132 E0.19414
M204 S1000
G1 F8640.000
G1 X124.302 Y104.805 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X120.968 Y106.197
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F1642
G1 X121.167 Y106.399 E0.00944
G1 X121.163 Y107.017 E0.02058
G1 F8640.000
G1 X121.167 Y106.399 E-0.14259
G1 X120.968 Y106.197 E-0.06541
G1 E-0.59200 F2100.00000
G1 Z12.400 F10800.000
G1 X123.614 Y107.032
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F1642
G1 X123.619 Y106.216 E0.00819
G1 F8640.000
G1 X123.614 Y107.032 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.400 F10800.000
G1 X125.227 Y106.309
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1642
G1 X121.998 Y103.080 E0.15456
G1 X121.423 Y103.083 E0.01949
G1 X124.459 Y106.120 E0.14536
G1 X124.007 Y106.117 E0.01529
G1 X124.009 Y105.913 E0.00689
G1 X123.671 Y105.911 E0.01144
G1 X120.847 Y103.087 E0.13519
G1 X120.271 Y103.091 E0.01949
G1 X123.233 Y106.053 E0.14181
G1 X123.233 Y106.112 E0.00198
G1 X122.709 Y106.108 E0.01774
G1 X119.695 Y103.094 E0.14427
G1 X119.119 Y103.098 E0.01949
G1 X122.125 Y106.104 E0.14390
G1 X121.613 Y106.100 E0.01736
G1 X121.129 Y105.610 E0.02330
G1 X121.090 Y105.648 E0.00184
G1 X118.544 Y103.101 E0.12192
G1 X117.968 Y103.105 E0.01949
G1 X120.799 Y105.936 E0.13552
G1 X120.639 Y106.093 E0.00760
G1 X120.375 Y106.092 E0.00893
G1 X117.392 Y103.108 E0.14280
G1 X116.816 Y103.112 E0.01949
G1 X119.792 Y106.087 E0.14244
G1 X119.208 Y106.083 E0.01975
G1 X116.240 Y103.115 E0.14207
G1 X115.665 Y103.119 E0.01949
G1 X118.676 Y106.131 E0.14418
G1 X118.672 Y106.706 E0.01948
G1 X115.089 Y103.123 E0.17155
G1 X114.513 Y103.126 E0.01949
G1 X118.284 Y106.897 E0.18051
G1 X117.701 Y106.894 E0.01973
G1 X113.937 Y103.130 E0.18017
G1 X113.361 Y103.133 E0.01949
G1 X117.118 Y106.890 E0.17983
G1 X116.535 Y106.886 E0.01973
G1 X112.785 Y103.137 E0.17949
G1 X112.210 Y103.140 E0.01949
G1 X115.952 Y106.883 E0.17914
G1 X115.369 Y106.879 E0.01973
G1 X111.634 Y103.144 E0.17880
G1 X111.058 Y103.148 E0.01949
G1 X114.786 Y106.876 E0.17846
G1 X114.203 Y106.872 E0.01973
G1 X110.482 Y103.151 E0.17811
G1 X109.906 Y103.155 E0.01949
G1 X113.620 Y106.868 E0.17777
G1 X113.037 Y106.865 E0.01973
G1 X109.331 Y103.158 E0.17743
G1 X108.755 Y103.162 E0.01949
G1 X112.454 Y106.861 E0.17709
G1 X111.871 Y106.858 E0.01973
G1 X108.179 Y103.165 E0.17674
G1 X107.907 Y103.167 E0.00920
G1 X107.907 Y103.473 E0.01036
G1 X111.288 Y106.854 E0.16184
G1 X110.705 Y106.850 E0.01973
G1 X107.907 Y104.052 E0.13393
G1 X107.907 Y104.632 E0.01961
G1 X110.122 Y106.847 E0.10603
G1 X109.539 Y106.843 E0.01973
G1 X107.907 Y105.211 E0.07812
G1 X107.907 Y105.790 E0.01961
G1 X108.956 Y106.839 E0.05022
G1 X108.373 Y106.836 E0.01973
G1 X107.724 Y106.187 E0.03108
M204 S1000
G1 F8640.000
G1 X108.373 Y106.836 E-0.21201
G1 X108.956 Y106.839 E-0.13461
G1 X107.907 Y105.790 E-0.34256
G1 X107.907 Y105.484 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X132.386 Y107.493
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F1642
G1 X132.391 Y106.864 E0.01874
G1 X132.571 Y106.686 E0.00753
G1 F8640.000
G1 X132.391 Y106.864 E-0.05845
G1 X132.386 Y107.493 E-0.14539
G1 E-0.59616 F2100.00000
G1 Z12.400 F10800.000
G1 X133.912 Y106.695
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F1642
G1 X134.090 Y106.875 E0.00753
G1 X134.085 Y107.504 E0.01870
G1 F8640.000
G1 X134.090 Y106.875 E-0.14508
G1 X133.912 Y106.695 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z12.400 F10800.000
G1 X138.239 Y106.362
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1642
G1 X139.086 Y107.209 E0.04221
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12


G1 F8640.000
G1 X138.239 Y106.362 E-0.27660
G1 E-0.52340 F2100.00000
G1 Z12.400 F10800.000
;AFTER_LAYER_CHANGE
;12
G1 X137.869 Y106.519
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1608
G1 X135.958 Y106.506 E0.06468
G1 X135.953 Y107.312 E0.02727
G1 X135.809 Y107.311 E0.00486
G1 X135.815 Y106.505 E0.02728
G1 X130.665 Y106.469 E0.17430
G1 X130.660 Y107.279 E0.02742
G1 X128.904 Y107.268 E0.05941
G1 X128.910 Y106.457 E0.02747
G1 X127.154 Y106.444 E0.05944
G1 X127.148 Y107.257 E0.02752
G1 X125.656 Y107.248 E0.05052
G1 X125.662 Y106.434 E0.02756
G1 X123.881 Y106.421 E0.06029
G1 X123.875 Y107.237 E0.02761
G1 X123.347 Y107.234 E0.01787
G1 X123.353 Y106.418 E0.02762
G1 X121.570 Y106.405 E0.06036
G1 X121.564 Y107.223 E0.02767
G1 X120.756 Y107.218 E0.02734
G1 X120.762 Y106.400 E0.02770
G1 X118.979 Y106.387 E0.06036
G1 X118.973 Y107.207 E0.02774
G1 X107.601 Y107.136 E0.38494
G1 X107.601 Y102.864 E0.14463
G1 X142.337 Y102.649 E1.17582
G1 X142.337 Y107.351 E0.15916
G1 X140.907 Y107.342 E0.04843
G1 X140.912 Y106.541 E0.02714
M73 Q66 S8
G1 X139.001 Y106.527 E0.06471
G1 X138.995 Y107.330 E0.02719
G1 X137.864 Y107.323 E0.03830
G1 X137.869 Y106.579 E0.02519
M204 S1000
G1 X137.459 Y106.924 F10800.000
M204 S800
G1 F1500.000
G1 X136.362 Y106.916 E0.03713
G1 X136.357 Y107.721 E0.02726
G1 X135.399 Y107.715 E0.03242
G1 X135.405 Y106.909 E0.02729
G1 X134.471 Y106.903 E0.03162
G1 X134.465 Y107.710 E0.02731
G1 X133.700 Y107.705 E0.02590
G1 X133.706 Y106.897 E0.02734
G1 X132.772 Y106.891 E0.03162
G1 X132.766 Y107.699 E0.02736
G1 X132.001 Y107.694 E0.02590
G1 X132.007 Y106.885 E0.02738
G1 X131.070 Y106.879 E0.03171
G1 X131.064 Y107.689 E0.02741
G1 X128.495 Y107.673 E0.08697
G1 X128.500 Y106.861 E0.02748
G1 X127.558 Y106.854 E0.03189
G1 X127.553 Y107.667 E0.02751
G1 X125.246 Y107.653 E0.07807
G1 X125.252 Y106.838 E0.02757
G1 X124.285 Y106.831 E0.03273
G1 X124.279 Y107.647 E0.02760
G1 X122.937 Y107.638 E0.04543
G1 X122.943 Y106.822 E0.02763
G1 X121.974 Y106.815 E0.03280
G1 X121.968 Y107.632 E0.02766
G1 X120.346 Y107.622 E0.05490
G1 X120.352 Y106.804 E0.02771
G1 X119.383 Y106.797 E0.03280
G1 X119.377 Y107.616 E0.02773
G1 X107.194 Y107.541 E0.41240
G1 X107.194 Y102.459 E0.17202
G1 X142.745 Y102.239 E1.20338
G1 X142.745 Y107.761 E0.18689
G1 X140.497 Y107.747 E0.07608
G1 X140.502 Y106.945 E0.02715
G1 X139.405 Y106.937 E0.03715
G1 X139.399 Y107.740 E0.02718
G1 X137.454 Y107.728 E0.06586
G1 X137.459 Y106.984 E0.02520
M204 S1000
G1 X137.309 Y106.553 F10800.000
G1 X138.025 Y107.202
M204 S1250
G1 F1608
G1 X138.865 Y106.362 E0.04164
M204 S1000
G1 F8640.000
G1 X138.025 Y107.202 E-0.27428
G1 E-0.52572 F2100.00000
G1 Z12.600 F10800.000
G1 X141.226 Y107.222
G1 Z12.000
G1 E0.80000 F2100.00000
M73 P66 R8
M204 S1250
G1 F1608
G1 X142.032 Y106.416 E0.04631
G1 X142.032 Y106.318 E0.00397
G1 X141.779 Y106.317 E0.01030
G1 X141.697 Y106.398 E0.00465
G1 X141.697 Y106.520 E0.00494
G1 X141.241 Y106.516 E0.01853
G1 X141.033 Y106.724 E0.01193
M204 S1000
G1 X141.258 Y106.293 F10800.000
M204 S1250
G1 F1608
G1 X142.032 Y105.519 E0.03705
G1 X142.032 Y104.938 E0.01966
G1 X140.736 Y106.234 E0.06205
G1 X140.159 Y106.230 E0.01952
G1 X142.032 Y104.357 E0.08966
G1 X142.032 Y103.776 E0.01966
G1 X139.582 Y106.226 E0.11727
G1 X139.041 Y106.222 E0.01831
G1 X139.024 Y106.204 E0.00087
G1 X142.032 Y103.195 E0.14402
G1 X142.032 Y102.956 E0.00810
G1 X141.688 Y102.958 E0.01163
G1 X138.556 Y106.091 E0.14994
G1 X137.979 Y106.087 E0.01952
G1 X141.104 Y102.962 E0.14958
G1 X140.520 Y102.965 E0.01978
G1 X137.275 Y106.210 E0.15531
G1 X136.698 Y106.206 E0.01952
G1 X139.935 Y102.969 E0.15494
G1 X139.351 Y102.973 E0.01978
G1 X136.121 Y106.202 E0.15458
G1 X135.545 Y106.198 E0.01952
G1 X138.766 Y102.976 E0.15421
G1 X138.182 Y102.980 E0.01978
G1 X134.968 Y106.194 E0.15384
G1 X134.391 Y106.190 E0.01952
G1 X137.597 Y102.983 E0.15348
G1 X137.013 Y102.987 E0.01978
G1 X133.814 Y106.186 E0.15311
G1 X133.237 Y106.182 E0.01952
G1 X136.428 Y102.991 E0.15274
G1 X135.844 Y102.994 E0.01978
G1 X132.967 Y105.871 E0.13769
G1 X132.969 Y105.678 E0.00654
G1 X132.887 Y105.476 E0.00735
G1 X132.834 Y105.423 E0.00255
G1 X135.259 Y102.998 E0.11608
G1 X134.675 Y103.002 E0.01978
G1 X132.546 Y105.130 E0.10191
G1 X132.258 Y104.838 E0.01390
G1 X134.090 Y103.005 E0.08774
G1 X133.506 Y103.009 E0.01978
G1 X131.969 Y104.546 E0.07356
G1 X131.681 Y104.253 E0.01390
G1 X132.922 Y103.012 E0.05939
G1 X132.337 Y103.016 E0.01978
G1 X131.392 Y103.961 E0.04522
G1 X131.104 Y103.668 E0.01390
G1 X131.753 Y103.020 E0.03105
G1 X131.168 Y103.023 E0.01978
G1 X130.795 Y103.396 E0.01786
G1 X130.666 Y103.342 E0.00476
G1 X130.272 Y103.339 E0.01334
G1 X130.584 Y103.027 E0.01494
G1 X129.999 Y103.030 E0.01978
G1 X129.695 Y103.335 E0.01458
G1 X129.118 Y103.331 E0.01952
G1 X129.415 Y103.034 E0.01421
G1 X128.830 Y103.038 E0.01978
G1 X128.541 Y103.327 E0.01384
G1 X127.964 Y103.323 E0.01952
G1 X128.246 Y103.041 E0.01348
G1 X127.661 Y103.045 E0.01978
G1 X127.388 Y103.319 E0.01311
G1 X126.811 Y103.315 E0.01952
G1 X127.077 Y103.049 E0.01275
G1 X126.493 Y103.052 E0.01978
G1 X126.234 Y103.311 E0.01238
G1 X125.657 Y103.307 E0.01952
G1 X125.908 Y103.056 E0.01201
G1 X125.324 Y103.059 E0.01978
G1 X122.278 Y106.105 E0.14579
G1 X122.855 Y106.109 E0.01952
G1 X123.232 Y105.732 E0.01805
M204 S1000
G1 X123.272 Y105.860 F10800.000
M204 S1250
G1 F1608
G1 X125.412 Y103.733 E0.10687
G1 X125.463 Y103.712 E0.00195
G1 X126.018 Y103.716 E0.01963
G1 X123.822 Y105.912 E0.10998
G1 X124.007 Y105.913 E0.00657
G1 X124.006 Y106.117 E0.00721
G1 X124.218 Y106.118 E0.00750
G1 X126.616 Y103.720 E0.12010
G1 X127.214 Y103.725 E0.02119
G1 X124.816 Y106.123 E0.12010
G1 X125.414 Y106.127 E0.02119
G1 X127.812 Y103.729 E0.12010
G1 X128.410 Y103.733 E0.02119
G1 X125.969 Y106.175 E0.12229
G1 X125.965 Y106.781 E0.02148
G1 X129.008 Y103.737 E0.15246
G1 X129.607 Y103.741 E0.02119
G1 X126.219 Y107.129 E0.16969
M204 S1000
G1 F8640.000
G1 X128.546 Y104.802 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X127.625 Y106.325
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1608
G1 X130.205 Y103.746 E0.12922
G1 X130.582 Y103.748 E0.01335
G1 X130.632 Y103.770 E0.00195
G1 X130.707 Y103.846 E0.00377
G1 X128.405 Y106.148 E0.11531
G1 X129.003 Y106.152 E0.02119
G1 X131.006 Y104.149 E0.10033
G1 X131.305 Y104.452 E0.01509
G1 X129.030 Y106.727 E0.11395
M204 S1000
G1 F8640.000
G1 X131.305 Y104.452 E-0.74290
G1 X131.253 Y104.399 E-0.01710
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X130.544 Y106.419
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1608
G1 X129.993 Y106.970 E0.02759
G1 X129.394 Y106.966 E0.02120
G1 X131.604 Y104.755 E0.11071
G1 X131.904 Y105.059 E0.01509
G1 X130.798 Y106.165 E0.05539
G1 X131.396 Y106.169 E0.02119
G1 X132.203 Y105.362 E0.04041
G1 X132.502 Y105.665 E0.01509
G1 X131.812 Y106.355 E0.03454
M204 S1000
G1 X132.569 Y106.686 F10800.000
G1 F1608
G1 X132.389 Y106.864 E0.00754
G1 X132.385 Y107.493 E0.01874
G1 F8640.000
G1 X132.389 Y106.864 E-0.14539
G1 X132.569 Y106.686 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z12.600 F10800.000
G1 X134.084 Y107.504
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1608
G1 X134.088 Y106.875 E0.01870
G1 X133.911 Y106.695 E0.00753
G1 F8640.000
G1 X134.088 Y106.875 E-0.05843
G1 X134.084 Y107.504 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z12.600 F10800.000
G1 X123.618 Y106.216
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1608
G1 X123.612 Y107.032 E0.00819
G1 F8640.000
G1 X123.618 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.600 F10800.000
G1 X121.161 Y107.017
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1608
G1 X121.166 Y106.399 E0.02058
G1 X120.967 Y106.197 E0.00944
G1 X121.519 Y106.283 F10800.000
M204 S1250
G1 F1608
G1 X124.739 Y103.063 E0.15413
G1 X124.155 Y103.067 E0.01978
G1 X121.368 Y105.853 E0.13341
G1 X121.128 Y105.610 E0.01158
G1 X120.637 Y106.093 E0.02331
G1 X120.548 Y106.093 E0.00304
G1 X123.570 Y103.070 E0.14469
G1 X122.986 Y103.074 E0.01978
G1 X119.971 Y106.089 E0.14432
G1 X119.394 Y106.085 E0.01952
G1 X122.401 Y103.077 E0.14396
G1 X121.817 Y103.081 E0.01978
G1 X118.002 Y106.895 E0.18259
G1 X118.580 Y106.899 E0.01954
G1 X118.855 Y106.624 E0.01316
M204 S1000
G1 F8640.000
G1 X118.580 Y106.899 E-0.08979
G1 X118.002 Y106.895 E-0.13330
G1 X119.647 Y105.251 E-0.53691
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X117.243 Y107.074
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1608
G1 X121.232 Y103.085 E0.19096
G1 X120.648 Y103.088 E0.01978
G1 X116.848 Y106.888 E0.18190
G1 X116.271 Y106.885 E0.01954
G1 X120.063 Y103.092 E0.18156
G1 X119.479 Y103.095 E0.01978
G1 X115.693 Y106.881 E0.18122
G1 X115.116 Y106.878 E0.01954
G1 X118.895 Y103.099 E0.18087
G1 X118.310 Y103.103 E0.01978
G1 X114.539 Y106.874 E0.18053
G1 X113.962 Y106.870 E0.01954
G1 X117.726 Y103.106 E0.18019
G1 X117.141 Y103.110 E0.01978
G1 X113.384 Y106.867 E0.17984
G1 X112.807 Y106.863 E0.01954
G1 X116.557 Y103.114 E0.17950
G1 X115.972 Y103.117 E0.01978
G1 X112.230 Y106.860 E0.17916
G1 X111.652 Y106.856 E0.01954
G1 X115.388 Y103.121 E0.17881
G1 X114.803 Y103.124 E0.01978
G1 X111.075 Y106.853 E0.17847
G1 X110.498 Y106.849 E0.01954
G1 X114.219 Y103.128 E0.17812
G1 X113.634 Y103.132 E0.01978
G1 X109.921 Y106.845 E0.17778
G1 X109.343 Y106.842 E0.01954
G1 X113.050 Y103.135 E0.17744
G1 X112.466 Y103.139 E0.01978
G1 X108.766 Y106.838 E0.17709
G1 X108.189 Y106.835 E0.01954
G1 X111.881 Y103.142 E0.17675
G1 X111.297 Y103.146 E0.01978
G1 X107.906 Y106.537 E0.16231
G1 X107.906 Y105.956 E0.01966
G1 X110.712 Y103.150 E0.13433
G1 X110.128 Y103.153 E0.01978
G1 X107.906 Y105.375 E0.10635
G1 X107.906 Y104.794 E0.01966
G1 X109.543 Y103.157 E0.07837
G1 X108.959 Y103.160 E0.01978
G1 X107.906 Y104.213 E0.05040
G1 X107.906 Y103.632 E0.01966
G1 X108.559 Y102.980 E0.03124
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.2


G1 F8640.000
G1 X107.906 Y103.632 E-0.21312
G1 X107.906 Y104.213 E-0.13412
G1 X108.959 Y103.160 E-0.34378
G1 X109.258 Y103.159 E-0.06899
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
;AFTER_LAYER_CHANGE
;12.2
G1 X140.668 Y106.539
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1656
G1 X138.774 Y106.526 E0.06410
G1 X138.769 Y107.329 E0.02719
G1 X137.620 Y107.322 E0.03890
G1 X137.625 Y106.518 E0.02723
G1 X130.664 Y106.469 E0.23564
G1 X130.658 Y107.279 E0.02742
G1 X128.903 Y107.268 E0.05941
G1 X128.909 Y106.457 E0.02747
G1 X127.153 Y106.444 E0.05944
G1 X127.147 Y107.257 E0.02752
G1 X125.655 Y107.248 E0.05052
G1 X125.660 Y106.434 E0.02756
G1 X123.879 Y106.421 E0.06029
G1 X123.873 Y107.237 E0.02761
G1 X123.346 Y107.234 E0.01787
G1 X123.351 Y106.418 E0.02762
G1 X121.568 Y106.405 E0.06036
G1 X121.562 Y107.223 E0.02767
G1 X120.755 Y107.218 E0.02734
G1 X120.760 Y106.400 E0.02770
G1 X118.977 Y106.387 E0.06036
G1 X118.971 Y107.207 E0.02774
G1 X107.599 Y107.136 E0.38494
G1 X107.599 Y102.864 E0.14463
G1 X142.336 Y102.649 E1.17582
G1 X142.336 Y107.351 E0.15916
G1 X140.663 Y107.341 E0.05665
G1 X140.668 Y106.599 E0.02511
M204 S1000
G1 X140.258 Y106.943 F10800.000
M204 S800
G1 F1500.000
G1 X139.179 Y106.936 E0.03654
G1 X139.173 Y107.739 E0.02718
G1 X137.210 Y107.727 E0.06646
G1 X137.215 Y106.922 E0.02724
G1 X136.138 Y106.914 E0.03645
G1 X136.133 Y107.720 E0.02727
G1 X135.398 Y107.715 E0.02489
G1 X135.403 Y106.909 E0.02729
G1 X134.469 Y106.903 E0.03162
G1 X134.464 Y107.710 E0.02731
G1 X133.699 Y107.705 E0.02590
G1 X133.704 Y106.897 E0.02734
G1 X132.770 Y106.891 E0.03162
G1 X132.765 Y107.699 E0.02736
G1 X132.000 Y107.694 E0.02590
G1 X132.005 Y106.885 E0.02738
G1 X131.068 Y106.879 E0.03171
G1 X131.063 Y107.689 E0.02741
G1 X128.493 Y107.673 E0.08697
G1 X128.499 Y106.861 E0.02748
G1 X127.557 Y106.854 E0.03189
G1 X127.551 Y107.667 E0.02751
G1 X125.245 Y107.653 E0.07807
G1 X125.250 Y106.838 E0.02757
G1 X124.283 Y106.831 E0.03273
G1 X124.278 Y107.647 E0.02760
G1 X122.936 Y107.638 E0.04543
G1 X122.941 Y106.822 E0.02763
G1 X121.972 Y106.815 E0.03280
G1 X121.967 Y107.632 E0.02766
G1 X120.345 Y107.622 E0.05490
G1 X120.350 Y106.804 E0.02771
G1 X119.381 Y106.797 E0.03280
G1 X119.376 Y107.616 E0.02773
G1 X107.192 Y107.541 E0.41240
G1 X107.192 Y102.459 E0.17202
G1 X142.743 Y102.239 E1.20338
G1 X142.743 Y107.761 E0.18689
G1 X140.253 Y107.745 E0.08430
G1 X140.258 Y107.003 E0.02512
M204 S1000
G1 X140.098 Y106.577 F10800.000
G1 X140.789 Y106.756
M204 S1250
G1 F1656
G1 X141.071 Y107.038 E0.01410
G1 X141.675 Y107.042 E0.02135
G1 X138.437 Y103.803 E0.16175
G1 X139.042 Y103.807 E0.02136
G1 X142.031 Y106.796 E0.14929
G1 X142.031 Y106.196 E0.02121
G1 X139.647 Y103.812 E0.11907
G1 X140.252 Y103.816 E0.02136
G1 X142.031 Y105.595 E0.08886
G1 X142.031 Y104.994 E0.02121
G1 X140.857 Y103.820 E0.05865
G1 X141.461 Y103.824 E0.02136
G1 X142.214 Y104.577 E0.03758
M204 S1000
G1 X142.214 Y103.600 F10800.000
M204 S1250
G1 F1656
G1 X141.573 Y102.959 E0.03069
G1 X140.997 Y102.962 E0.01949
G1 X141.452 Y103.417 E0.02177
G1 X140.868 Y103.413 E0.01975
G1 X140.421 Y102.966 E0.02140
G1 X139.845 Y102.970 E0.01949
G1 X140.285 Y103.409 E0.02104
G1 X139.701 Y103.405 E0.01975
G1 X139.270 Y102.973 E0.02067
G1 X138.694 Y102.977 E0.01949
G1 X139.118 Y103.401 E0.02031
G1 X138.535 Y103.397 E0.01975
G1 X138.118 Y102.980 E0.01994
G1 X137.542 Y102.984 E0.01949
G1 X137.951 Y103.393 E0.01958
G1 X137.368 Y103.389 E0.01975
G1 X136.966 Y102.987 E0.01921
G1 X136.391 Y102.991 E0.01949
G1 X136.784 Y103.385 E0.01884
G1 X136.201 Y103.381 E0.01975
G1 X135.815 Y102.995 E0.01848
G1 X135.239 Y102.998 E0.01949
G1 X135.617 Y103.376 E0.01811
G1 X135.577 Y103.376 E0.00135
G1 X135.376 Y103.458 E0.00735
G1 X135.247 Y103.585 E0.00615
G1 X134.663 Y103.002 E0.02794
G1 X134.087 Y103.005 E0.01949
G1 X134.955 Y103.873 E0.04154
G1 X134.664 Y104.161 E0.01387
G1 X133.512 Y103.009 E0.05514
G1 X132.936 Y103.012 E0.01949
G1 X134.372 Y104.448 E0.06874
G1 X134.080 Y104.736 E0.01387
G1 X132.360 Y103.016 E0.08234
G1 X131.784 Y103.019 E0.01949
G1 X133.788 Y105.024 E0.09594
G1 X133.497 Y105.311 E0.01387
G1 X131.208 Y103.023 E0.10954
G1 X130.633 Y103.027 E0.01949
G1 X133.255 Y105.649 E0.12552
G1 X133.238 Y106.182 E0.01805
G1 X133.208 Y106.181 E0.00102
G1 X132.967 Y105.940 E0.01154
G1 X132.969 Y105.678 E0.00890
G1 X132.887 Y105.476 E0.00735
G1 X130.866 Y103.426 E0.09746
G1 X130.666 Y103.342 E0.00735
G1 X130.366 Y103.340 E0.01013
G1 X130.057 Y103.030 E0.01482
G1 X129.481 Y103.034 E0.01949
G1 X129.783 Y103.336 E0.01445
G1 X129.199 Y103.331 E0.01975
G1 X128.905 Y103.037 E0.01409
G1 X128.329 Y103.041 E0.01949
G1 X128.616 Y103.327 E0.01372
G1 X128.033 Y103.323 E0.01975
G1 X127.754 Y103.044 E0.01336
G1 X127.178 Y103.048 E0.01949
G1 X127.449 Y103.319 E0.01299
G1 X126.866 Y103.315 E0.01975
G1 X126.602 Y103.051 E0.01262
G1 X126.026 Y103.055 E0.01949
G1 X126.282 Y103.311 E0.01226
G1 X125.699 Y103.307 E0.01975
G1 X125.450 Y103.059 E0.01189
G1 X124.875 Y103.062 E0.01949
G1 X125.195 Y103.382 E0.01532
G1 X124.900 Y103.667 E0.01387
G1 X124.299 Y103.066 E0.02878
G1 X123.723 Y103.069 E0.01949
G1 X124.608 Y103.954 E0.04238
G1 X124.316 Y104.242 E0.01387
G1 X123.147 Y103.073 E0.05598
G1 X122.571 Y103.076 E0.01949
G1 X124.025 Y104.530 E0.06957
G1 X123.733 Y104.817 E0.01387
G1 X121.996 Y103.080 E0.08317
G1 X121.420 Y103.083 E0.01949
G1 X123.441 Y105.105 E0.09677
G1 X123.150 Y105.393 E0.01387
G1 X120.844 Y103.087 E0.11037
G1 X120.268 Y103.091 E0.01949
G1 X123.048 Y105.870 E0.13306
G1 X123.046 Y106.110 E0.00812
G1 X122.706 Y106.108 E0.01151
G1 X119.692 Y103.094 E0.14427
G1 X119.117 Y103.098 E0.01949
G1 X122.123 Y106.104 E0.14390
G1 X121.610 Y106.100 E0.01736
G1 X121.126 Y105.610 E0.02330
G1 X121.088 Y105.648 E0.00184
G1 X118.541 Y103.101 E0.12192
G1 X117.965 Y103.105 E0.01949
G1 X120.796 Y105.936 E0.13552
G1 X120.636 Y106.093 E0.00760
G1 X120.372 Y106.092 E0.00893
G1 X117.389 Y103.108 E0.14280
G1 X116.813 Y103.112 E0.01949
G1 X119.789 Y106.087 E0.14244
G1 X119.205 Y106.083 E0.01975
G1 X116.238 Y103.115 E0.14207
G1 X115.662 Y103.119 E0.01949
G1 X118.674 Y106.131 E0.14418
G1 X118.670 Y106.706 E0.01948
G1 X115.086 Y103.123 E0.17155
G1 X114.510 Y103.126 E0.01949
G1 X118.281 Y106.897 E0.18051
G1 X117.698 Y106.894 E0.01973
G1 X113.934 Y103.130 E0.18017
G1 X113.358 Y103.133 E0.01949
G1 X117.115 Y106.890 E0.17983
G1 X116.532 Y106.886 E0.01973
G1 X112.783 Y103.137 E0.17949
G1 X112.207 Y103.140 E0.01949
G1 X115.949 Y106.883 E0.17914
G1 X115.366 Y106.879 E0.01973
G1 X111.631 Y103.144 E0.17880
G1 X111.055 Y103.148 E0.01949
G1 X114.783 Y106.876 E0.17846
G1 X114.200 Y106.872 E0.01973
G1 X110.479 Y103.151 E0.17811
G1 X109.904 Y103.155 E0.01949
G1 X113.617 Y106.868 E0.17777
G1 X113.034 Y106.865 E0.01973
G1 X109.328 Y103.158 E0.17743
G1 X108.752 Y103.162 E0.01949
G1 X112.451 Y106.861 E0.17709
G1 X111.868 Y106.858 E0.01973
G1 X108.176 Y103.165 E0.17674
G1 X107.905 Y103.167 E0.00920
G1 X107.905 Y103.473 E0.01036
G1 X111.286 Y106.854 E0.16184
G1 X110.703 Y106.850 E0.01973
G1 X107.905 Y104.052 E0.13393
G1 X107.905 Y104.632 E0.01961
G1 X110.120 Y106.847 E0.10603
G1 X109.537 Y106.843 E0.01973
G1 X107.905 Y105.211 E0.07812
G1 X107.905 Y105.790 E0.01961
G1 X108.954 Y106.839 E0.05022
G1 X108.371 Y106.836 E0.01973
G1 X107.721 Y106.187 E0.03108
M204 S1000
G1 F8640.000
G1 X108.371 Y106.836 E-0.21201
G1 X108.954 Y106.839 E-0.13461
G1 X107.905 Y105.790 E-0.34256
G1 X107.905 Y105.484 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X120.965 Y106.197
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1656
G1 X121.164 Y106.399 E0.00944
G1 X121.160 Y107.017 E0.02058
G1 F8640.000
G1 X121.164 Y106.399 E-0.14259
G1 X120.965 Y106.197 E-0.06542
G1 E-0.59199 F2100.00000
G1 Z12.800 F10800.000
G1 X126.385 Y107.130
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X125.782 Y106.527 E0.02936
M204 S1000
G1 F8640.000
G1 X126.385 Y107.130 E-0.19713
G1 E-0.60287 F2100.00000
G1 Z12.800 F10800.000
G1 X123.611 Y107.032
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1656
G1 X123.617 Y106.216 E0.00819
G1 X124.388 Y106.303 F10800.000
M204 S1250
G1 F1656
G1 X123.603 Y105.518 E0.03819
G1 X123.897 Y105.227 E0.01422
G1 X124.793 Y106.122 E0.04354
G1 X125.382 Y106.127 E0.02026
G1 X124.192 Y104.937 E0.05786
G1 X124.486 Y104.646 E0.01422
G1 X126.790 Y106.950 E0.11202
G1 X126.844 Y106.950 E0.00186
G1 X126.847 Y106.423 E0.01814
G1 X124.781 Y104.356 E0.10051
G1 X125.075 Y104.066 E0.01422
G1 X127.149 Y106.139 E0.10084
G1 X127.738 Y106.143 E0.02026
G1 X125.370 Y103.775 E0.11516
G1 X125.463 Y103.712 E0.00388
G1 X125.895 Y103.715 E0.01484
G1 X128.511 Y106.332 E0.12724
M204 S1000
G1 F8640.000
G1 X126.184 Y104.004 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X129.917 Y107.152
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X126.484 Y103.720 E0.16694
G1 X127.073 Y103.724 E0.02026
G1 X130.321 Y106.972 E0.15795
G1 X130.355 Y106.972 E0.00118
G1 X130.359 Y106.425 E0.01881
G1 X127.662 Y103.728 E0.13117
G1 X128.251 Y103.732 E0.02026
G1 X130.683 Y106.164 E0.11827
G1 X131.272 Y106.168 E0.02026
G1 X128.840 Y103.736 E0.11827
G1 X129.429 Y103.740 E0.02026
G1 X131.861 Y106.172 E0.11827
G1 X132.450 Y106.176 E0.02026
G1 X130.018 Y103.744 E0.11827
G1 X130.582 Y103.748 E0.01939
G1 X130.625 Y103.767 E0.00162
G1 X132.743 Y105.885 E0.10302
M204 S1000
G1 X132.568 Y106.686 F10800.000
G1 F1656
G1 X132.388 Y106.864 E0.00754
G1 X132.383 Y107.493 E0.01874
G1 F8640.000
G1 X132.388 Y106.864 E-0.14539
G1 X132.568 Y106.686 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z12.800 F10800.000
G1 X138.233 Y107.204
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X137.746 Y106.716 E0.02434
M204 S1000
G1 F8640.000
G1 X138.233 Y107.204 E-0.15911
G1 E-0.64089 F2100.00000
G1 Z12.800 F10800.000
G1 X135.772 Y106.708
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1656
G1 X135.767 Y107.514 E0.02199
G1 F8640.000
G1 X135.772 Y106.708 E-0.18608
G1 E-0.61392 F2100.00000
G1 Z12.800 F10800.000
G1 X134.082 Y107.504
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1656
G1 X134.087 Y106.875 E0.01870
G1 X133.909 Y106.695 E0.00753
G1 F8640.000
G1 X134.087 Y106.875 E-0.05843
G1 X134.082 Y107.504 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z12.800 F10800.000
G1 X133.575 Y105.549
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X134.215 Y106.188 E0.03196
G1 X134.820 Y106.193 E0.02136
G1 X134.007 Y105.380 E0.04059
G1 X134.309 Y105.082 E0.01500
G1 X135.425 Y106.197 E0.05570
G1 X136.029 Y106.201 E0.02136
G1 X134.612 Y104.783 E0.07081
G1 X134.914 Y104.485 E0.01500
G1 X136.634 Y106.205 E0.08591
G1 X137.239 Y106.210 E0.02136
G1 X135.217 Y104.187 E0.10102
G1 X135.519 Y103.889 E0.01500
G1 X138.467 Y106.837 E0.14724
G1 X138.471 Y106.240 E0.02107
G1 X136.017 Y103.786 E0.12256
G1 X136.622 Y103.791 E0.02136
G1 X139.054 Y106.222 E0.12146
G1 X139.659 Y106.227 E0.02136
G1 X137.227 Y103.795 E0.12146
G1 X137.832 Y103.799 E0.02136
G1 X140.448 Y106.415 E0.13067
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.4


G1 F8640.000
G1 X138.121 Y104.088 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
;AFTER_LAYER_CHANGE
;12.4
G1 X140.432 Y106.537
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1647
G1 X138.577 Y106.524 E0.06281
G1 X138.571 Y107.328 E0.02720
G1 X137.385 Y107.321 E0.04014
G1 X137.391 Y106.516 E0.02723
G1 X130.663 Y106.469 E0.22776
G1 X130.657 Y107.279 E0.02742
G1 X128.902 Y107.268 E0.05941
G1 X128.907 Y106.457 E0.02747
G1 X127.151 Y106.444 E0.05944
G1 X127.146 Y107.257 E0.02752
G1 X125.653 Y107.248 E0.05052
G1 X125.659 Y106.434 E0.02756
G1 X123.878 Y106.421 E0.06029
G1 X123.872 Y107.237 E0.02761
G1 X123.344 Y107.234 E0.01787
G1 X123.350 Y106.418 E0.02762
G1 X121.567 Y106.405 E0.06036
G1 X121.561 Y107.223 E0.02767
G1 X120.753 Y107.218 E0.02734
G1 X120.759 Y106.400 E0.02770
G1 X118.976 Y106.387 E0.06036
G1 X118.970 Y107.207 E0.02774
G1 X107.598 Y107.136 E0.38494
G1 X107.598 Y102.864 E0.14463
G1 X142.335 Y102.649 E1.17582
G1 X142.335 Y107.351 E0.15916
G1 X140.427 Y107.339 E0.06459
G1 X140.432 Y106.597 E0.02512
M204 S1000
G1 X140.022 Y106.941 F10800.000
M204 S800
G1 F1500.000
G1 X138.981 Y106.934 E0.03525
G1 X138.975 Y107.737 E0.02719
G1 X136.975 Y107.725 E0.06770
G1 X136.981 Y106.920 E0.02724
G1 X135.944 Y106.913 E0.03511
G1 X135.938 Y107.719 E0.02727
G1 X135.396 Y107.715 E0.01835
G1 X135.402 Y106.909 E0.02729
G1 X134.468 Y106.903 E0.03162
G1 X134.462 Y107.710 E0.02731
G1 X133.697 Y107.705 E0.02590
G1 X133.703 Y106.897 E0.02734
G1 X132.769 Y106.891 E0.03162
G1 X132.763 Y107.699 E0.02736
G1 X131.998 Y107.694 E0.02590
G1 X132.004 Y106.885 E0.02738
G1 X131.067 Y106.879 E0.03171
G1 X131.061 Y107.689 E0.02741
G1 X128.492 Y107.673 E0.08697
G1 X128.497 Y106.861 E0.02748
G1 X127.555 Y106.854 E0.03189
G1 X127.550 Y107.667 E0.02751
G1 X125.243 Y107.653 E0.07807
G1 X125.249 Y106.838 E0.02757
G1 X124.282 Y106.831 E0.03273
G1 X124.276 Y107.647 E0.02760
G1 X122.934 Y107.638 E0.04543
G1 X122.940 Y106.822 E0.02763
G1 X121.971 Y106.815 E0.03280
G1 X121.965 Y107.632 E0.02766
G1 X120.343 Y107.622 E0.05490
G1 X120.349 Y106.804 E0.02771
G1 X119.380 Y106.797 E0.03280
G1 X119.374 Y107.616 E0.02773
G1 X107.191 Y107.541 E0.41240
G1 X107.191 Y102.459 E0.17202
G1 X142.742 Y102.239 E1.20338
G1 X142.742 Y107.761 E0.18689
G1 X140.017 Y107.744 E0.09224
G1 X140.022 Y107.001 E0.02513
M204 S1000
G1 X139.859 Y106.576 F10800.000
G1 F8640.000
G1 X138.981 Y106.934 E-0.24085
G1 X138.975 Y107.737 E-0.18547
G1 X137.530 Y107.729 E-0.33368
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X141.393 Y107.223
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1647
G1 X142.029 Y106.587 E0.03055
G1 X142.029 Y106.009 E0.01958
G1 X141.001 Y107.038 E0.04934
G1 X140.734 Y107.036 E0.00907
G1 X140.736 Y106.725 E0.01053
G1 X142.029 Y105.432 E0.06205
G1 X142.029 Y104.855 E0.01958
G1 X140.651 Y106.233 E0.06614
G1 X140.078 Y106.229 E0.01945
G1 X142.029 Y104.278 E0.09364
G1 X142.029 Y103.828 E0.01526
G1 X141.903 Y103.828 E0.00429
G1 X139.505 Y106.225 E0.11507
G1 X138.932 Y106.221 E0.01945
G1 X141.330 Y103.824 E0.11507
G1 X140.757 Y103.819 E0.01945
G1 X137.694 Y106.882 E0.14698
G1 X137.693 Y107.017 E0.00457
G1 X138.133 Y107.020 E0.01495
G1 X138.453 Y106.700 E0.01535
M204 S1000
G1 X137.513 Y106.486 F10800.000
M204 S1250
G1 F1647
G1 X140.184 Y103.815 E0.12813
G1 X139.611 Y103.811 E0.01945
G1 X137.213 Y106.209 E0.11507
G1 X136.639 Y106.205 E0.01945
G1 X139.037 Y103.807 E0.11507
G1 X138.464 Y103.803 E0.01945
G1 X136.066 Y106.201 E0.11507
G1 X135.493 Y106.197 E0.01945
G1 X137.891 Y103.799 E0.11507
G1 X137.318 Y103.795 E0.01945
G1 X134.920 Y106.193 E0.11507
G1 X134.347 Y106.189 E0.01945
G1 X136.745 Y103.791 E0.11507
G1 X136.172 Y103.787 E0.01945
G1 X133.774 Y106.185 E0.11507
G1 X133.645 Y106.184 E0.00437
G1 X133.648 Y105.763 E0.01430
G1 X133.669 Y105.713 E0.00185
G1 X135.781 Y103.601 E0.10132
M204 S1000
G1 F8640.000
G1 X133.669 Y105.713 E-0.68946
G1 X133.648 Y105.763 E-0.01261
G1 X133.646 Y106.014 E-0.05793
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X135.674 Y106.708
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1647
G1 X135.669 Y107.513 E0.00905
G1 F8640.000
G1 X135.674 Y106.708 E-0.18610
G1 E-0.61390 F2100.00000
G1 Z13.000 F10800.000
G1 X134.081 Y107.504
G1 Z12.400
G1 E0.80000 F2100.00000
M73 Q70 S7
G1 F1647
G1 X134.085 Y106.875 E0.01870
G1 X133.908 Y106.695 E0.00753
G1 X133.424 Y105.857 F10800.000
M204 S1250
G1 F1647
G1 X132.919 Y106.363 E0.02418
M204 S1000
G1 X132.567 Y106.686 F10800.000
G1 F1647
G1 X132.386 Y106.864 E0.00754
G1 X132.382 Y107.493 E0.01874
G1 F8640.000
G1 X132.386 Y106.864 E-0.14539
G1 X132.567 Y106.686 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z13.000 F10800.000
G1 X131.812 Y106.355
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1647
G1 X132.502 Y105.665 E0.03454
G1 X132.203 Y105.362 E0.01509
G1 X131.396 Y106.169 E0.04041
G1 X130.798 Y106.165 E0.02119
G1 X131.904 Y105.059 E0.05539
G1 X131.604 Y104.755 E0.01509
G1 X129.394 Y106.966 E0.11071
G1 X129.993 Y106.970 E0.02120
G1 X130.541 Y106.421 E0.02745
M204 S1000
G1 F8640.000
G1 X129.993 Y106.970 E-0.17898
G1 X129.394 Y106.966 E-0.13824
G1 X130.750 Y105.610 E-0.44278
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X129.028 Y106.730
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1647
G1 X131.305 Y104.452 E0.11409
G1 X131.006 Y104.149 E0.01509
G1 X129.003 Y106.152 E0.10033
G1 X128.405 Y106.148 E0.02119
G1 X130.707 Y103.846 E0.11531
G1 X130.632 Y103.770 E0.00377
G1 X130.582 Y103.748 E0.00195
G1 X130.205 Y103.746 E0.01335
G1 X127.625 Y106.326 E0.12922
M204 S1000
G1 F8640.000
G1 X129.952 Y103.998 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X126.219 Y107.129
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1647
G1 X129.607 Y103.741 E0.16969
G1 X129.008 Y103.737 E0.02119
G1 X125.962 Y106.784 E0.15260
G1 X125.966 Y106.177 E0.02148
G1 X128.410 Y103.733 E0.12243
G1 X127.812 Y103.729 E0.02119
G1 X125.414 Y106.127 E0.12011
G1 X124.816 Y106.123 E0.02119
G1 X127.214 Y103.725 E0.12011
G1 X126.616 Y103.720 E0.02119
G1 X124.218 Y106.118 E0.12011
G1 X124.003 Y106.117 E0.00760
G1 X124.005 Y105.913 E0.00721
G1 X123.822 Y105.912 E0.00648
G1 X126.018 Y103.716 E0.10998
G1 X125.463 Y103.712 E0.01963
G1 X125.412 Y103.733 E0.00195
G1 X123.272 Y105.860 E0.10687
M204 S1000
G1 X123.235 Y105.640 F10800.000
M204 S1250
G1 F1647
G1 X122.585 Y106.290 E0.03112
M204 S1000
G1 F8640.000
G1 X123.235 Y105.640 E-0.21228
G1 E-0.58772 F2100.00000
G1 Z13.000 F10800.000
G1 X123.615 Y106.216
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1647
G1 X123.610 Y107.032 E0.00819
G1 F8640.000
G1 X123.615 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.000 F10800.000
G1 X121.159 Y107.017
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1647
G1 X121.163 Y106.399 E0.02058
G1 X120.964 Y106.197 E0.00944
G1 F8640.000
G1 X121.163 Y106.399 E-0.06542
G1 X121.159 Y107.017 E-0.14258
G1 E-0.59199 F2100.00000
G1 Z13.000 F10800.000
G1 X108.552 Y102.980
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1647
G1 X107.903 Y103.628 E0.03104
G1 X107.903 Y104.206 E0.01957
G1 X108.949 Y103.161 E0.05007
M73 P70 R7
G1 X109.531 Y103.157 E0.01969
G1 X107.903 Y104.785 E0.07791
G1 X107.903 Y105.363 E0.01957
G1 X110.113 Y103.153 E0.10576
G1 X110.694 Y103.150 E0.01969
G1 X107.903 Y105.941 E0.13361
G1 X107.903 Y106.519 E0.01957
G1 X111.276 Y103.146 E0.16145
G1 X111.858 Y103.143 E0.01969
G1 X108.166 Y106.835 E0.17674
G1 X108.740 Y106.838 E0.01945
G1 X112.439 Y103.139 E0.17708
G1 X113.021 Y103.135 E0.01969
G1 X109.315 Y106.842 E0.17742
G1 X109.889 Y106.845 E0.01945
G1 X113.603 Y103.132 E0.17776
G1 X114.185 Y103.128 E0.01969
G1 X110.464 Y106.849 E0.17811
G1 X111.038 Y106.852 E0.01945
G1 X114.766 Y103.125 E0.17845
G1 X115.348 Y103.121 E0.01969
G1 X111.613 Y106.856 E0.17879
G1 X112.188 Y106.859 E0.01945
G1 X115.930 Y103.117 E0.17913
G1 X116.511 Y103.114 E0.01969
G1 X112.762 Y106.863 E0.17947
G1 X113.337 Y106.867 E0.01945
G1 X117.093 Y103.110 E0.17982
G1 X117.675 Y103.107 E0.01969
G1 X113.911 Y106.870 E0.18016
G1 X114.486 Y106.874 E0.01945
G1 X118.256 Y103.103 E0.18050
G1 X118.838 Y103.099 E0.01969
G1 X115.060 Y106.877 E0.18084
G1 X115.635 Y106.881 E0.01945
G1 X119.420 Y103.096 E0.18118
G1 X120.002 Y103.092 E0.01969
G1 X116.210 Y106.884 E0.18153
G1 X116.784 Y106.888 E0.01945
G1 X120.583 Y103.089 E0.18187
G1 X121.165 Y103.085 E0.01969
G1 X117.177 Y107.074 E0.19093
M204 S1000
G1 F8640.000
G1 X119.504 Y104.746 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X118.852 Y106.554
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1647
G1 X118.508 Y106.899 E0.01650
G1 X117.933 Y106.895 E0.01945
G1 X121.747 Y103.081 E0.18255
G1 X122.328 Y103.078 E0.01969
G1 X119.322 Y106.084 E0.14391
G1 X119.896 Y106.088 E0.01943
G1 X122.910 Y103.074 E0.14428
G1 X123.492 Y103.071 E0.01969
G1 X120.470 Y106.092 E0.14464
G1 X120.635 Y106.093 E0.00556
G1 X121.125 Y105.610 E0.02331
G1 X121.326 Y105.814 E0.00971
G1 X124.074 Y103.067 E0.13151
G1 X124.655 Y103.063 E0.01969
G1 X121.619 Y106.100 E0.14537
G1 X122.193 Y106.104 E0.01943
G1 X125.237 Y103.060 E0.14573
G1 X125.819 Y103.056 E0.01969
G1 X125.569 Y103.306 E0.01196
G1 X126.143 Y103.310 E0.01943
G1 X126.400 Y103.053 E0.01232
G1 X126.982 Y103.049 E0.01969
G1 X126.717 Y103.314 E0.01269
G1 X127.291 Y103.318 E0.01943
G1 X127.564 Y103.045 E0.01305
G1 X128.146 Y103.042 E0.01969
G1 X127.865 Y103.322 E0.01342
G1 X128.439 Y103.326 E0.01943
G1 X128.727 Y103.038 E0.01378
G1 X129.309 Y103.035 E0.01969
G1 X129.014 Y103.330 E0.01414
G1 X129.588 Y103.334 E0.01943
G1 X129.891 Y103.031 E0.01451
G1 X130.472 Y103.028 E0.01969
G1 X130.162 Y103.338 E0.01487
G1 X130.666 Y103.342 E0.01706
G1 X130.715 Y103.363 E0.00183
G1 X131.054 Y103.024 E0.01622
G1 X131.636 Y103.020 E0.01969
G1 X131.046 Y103.610 E0.02821
G1 X131.333 Y103.901 E0.01384
G1 X132.218 Y103.017 E0.04232
G1 X132.799 Y103.013 E0.01969
G1 X131.621 Y104.192 E0.05643
G1 X131.908 Y104.483 E0.01384
G1 X133.381 Y103.010 E0.07053
G1 X133.963 Y103.006 E0.01969
G1 X132.195 Y104.774 E0.08464
G1 X132.482 Y105.065 E0.01384
G1 X134.544 Y103.002 E0.09875
G1 X135.126 Y102.999 E0.01969
G1 X132.769 Y105.356 E0.11285
G1 X132.887 Y105.476 E0.00572
G1 X132.969 Y105.678 E0.00735
G1 X132.968 Y105.735 E0.00193
G1 X135.708 Y102.995 E0.13113
G1 X136.290 Y102.992 E0.01969
G1 X135.903 Y103.378 E0.01852
G1 X136.477 Y103.382 E0.01943
G1 X136.871 Y102.988 E0.01888
G1 X137.453 Y102.984 E0.01969
G1 X137.051 Y103.386 E0.01925
G1 X137.625 Y103.390 E0.01943
G1 X138.035 Y102.981 E0.01961
G1 X138.616 Y102.977 E0.01969
G1 X138.199 Y103.394 E0.01998
G1 X138.773 Y103.399 E0.01943
G1 X139.198 Y102.974 E0.02034
G1 X139.780 Y102.970 E0.01969
G1 X139.347 Y103.403 E0.02071
G1 X139.921 Y103.407 E0.01943
G1 X140.362 Y102.966 E0.02107
G1 X140.943 Y102.963 E0.01969
G1 X140.495 Y103.411 E0.02143
G1 X141.070 Y103.415 E0.01943
G1 X141.525 Y102.959 E0.02180
G1 X142.029 Y102.956 E0.01707
G1 X142.029 Y103.033 E0.00260
G1 X141.462 Y103.601 E0.02717
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.6


G1 F8640.000
G1 X142.029 Y103.033 E-0.18534
G1 X142.029 Y102.956 E-0.01774
G1 X141.525 Y102.959 E-0.11647
G1 X141.070 Y103.415 E-0.14870
G1 X140.495 Y103.411 E-0.13256
G1 X140.943 Y102.963 E-0.14622
G1 X140.887 Y102.963 E-0.01296
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
;AFTER_LAYER_CHANGE
;12.6
G1 X140.222 Y106.536
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1625
G1 X138.405 Y106.523 E0.06153
G1 X138.399 Y107.327 E0.02721
G1 X137.179 Y107.319 E0.04129
G1 X137.185 Y106.515 E0.02724
G1 X130.661 Y106.469 E0.22082
G1 X130.656 Y107.279 E0.02742
G1 X128.900 Y107.268 E0.05941
G1 X128.906 Y106.457 E0.02747
G1 X127.150 Y106.444 E0.05944
G1 X127.144 Y107.257 E0.02752
G1 X125.652 Y107.248 E0.05052
G1 X125.657 Y106.434 E0.02756
G1 X123.876 Y106.421 E0.06029
G1 X123.871 Y107.237 E0.02761
G1 X123.343 Y107.234 E0.01787
G1 X123.349 Y106.418 E0.02762
G1 X121.565 Y106.405 E0.06036
G1 X121.560 Y107.223 E0.02767
G1 X120.752 Y107.218 E0.02735
G1 X120.758 Y106.400 E0.02769
G1 X118.974 Y106.387 E0.06036
G1 X118.969 Y107.207 E0.02774
G1 X107.597 Y107.136 E0.38494
G1 X107.597 Y102.864 E0.14463
G1 X142.333 Y102.649 E1.17582
G1 X142.333 Y107.351 E0.15916
G1 X140.217 Y107.338 E0.07164
G1 X140.222 Y106.596 E0.02512
M204 S1000
G1 X139.812 Y106.940 F10800.000
M204 S800
G1 F1500.000
G1 X138.809 Y106.933 E0.03398
G1 X138.803 Y107.736 E0.02719
G1 X136.769 Y107.724 E0.06884
G1 X136.775 Y106.919 E0.02725
G1 X135.775 Y106.912 E0.03385
G1 X135.769 Y107.718 E0.02728
G1 X135.395 Y107.715 E0.01268
G1 X135.400 Y106.909 E0.02729
G1 X134.466 Y106.903 E0.03162
G1 X134.461 Y107.710 E0.02731
G1 X133.696 Y107.705 E0.02590
G1 X133.701 Y106.897 E0.02734
G1 X132.767 Y106.891 E0.03162
G1 X132.762 Y107.699 E0.02736
G1 X131.997 Y107.694 E0.02590
G1 X132.002 Y106.885 E0.02738
G1 X131.065 Y106.879 E0.03171
G1 X131.060 Y107.689 E0.02741
G1 X128.490 Y107.673 E0.08697
G1 X128.496 Y106.861 E0.02748
G1 X127.554 Y106.854 E0.03189
G1 X127.548 Y107.667 E0.02751
G1 X125.242 Y107.653 E0.07807
G1 X125.248 Y106.838 E0.02757
G1 X124.281 Y106.831 E0.03273
G1 X124.275 Y107.647 E0.02760
G1 X122.933 Y107.638 E0.04543
G1 X122.939 Y106.822 E0.02763
G1 X121.970 Y106.815 E0.03280
G1 X121.964 Y107.632 E0.02766
G1 X120.342 Y107.622 E0.05490
G1 X120.348 Y106.804 E0.02771
G1 X119.379 Y106.797 E0.03280
G1 X119.373 Y107.616 E0.02773
G1 X107.189 Y107.541 E0.41240
G1 X107.189 Y102.459 E0.17202
G1 X142.740 Y102.239 E1.20338
G1 X142.740 Y107.761 E0.18689
G1 X139.807 Y107.743 E0.09930
G1 X139.812 Y107.000 E0.02513
M204 S1000
G1 X139.646 Y106.576 F10800.000
G1 F8640.000
G1 X138.809 Y106.933 E-0.23218
G1 X138.803 Y107.736 E-0.18551
G1 X137.321 Y107.727 E-0.34231
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X138.232 Y107.204
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1625
G1 X135.216 Y104.187 E0.15061
G1 X135.519 Y103.889 E0.01499
G1 X138.100 Y106.470 E0.12888
G1 X138.101 Y106.216 E0.00900
G1 X138.448 Y106.218 E0.01223
G1 X136.016 Y103.786 E0.12143
G1 X136.621 Y103.791 E0.02135
G1 X139.053 Y106.222 E0.12143
G1 X139.657 Y106.227 E0.02135
G1 X137.226 Y103.795 E0.12143
G1 X137.830 Y103.799 E0.02135
G1 X141.069 Y107.038 E0.16173
G1 X141.674 Y107.042 E0.02134
G1 X138.435 Y103.803 E0.16171
G1 X139.040 Y103.807 E0.02135
G1 X142.028 Y106.796 E0.14921
G1 X142.028 Y106.195 E0.02120
G1 X139.645 Y103.812 E0.11901
G1 X140.249 Y103.816 E0.02135
G1 X142.028 Y105.595 E0.08881
G1 X142.028 Y104.994 E0.02120
G1 X140.854 Y103.820 E0.05861
G1 X141.459 Y103.824 E0.02135
G1 X142.211 Y104.577 E0.03756
M204 S1000
G1 X142.211 Y103.600 F10800.000
M204 S1250
G1 F1625
G1 X141.570 Y102.959 E0.03069
G1 X140.994 Y102.962 E0.01949
G1 X141.449 Y103.417 E0.02177
G1 X140.866 Y103.413 E0.01975
G1 X140.418 Y102.966 E0.02140
G1 X139.843 Y102.970 E0.01949
G1 X140.282 Y103.409 E0.02104
G1 X139.699 Y103.405 E0.01975
G1 X139.267 Y102.973 E0.02067
G1 X138.691 Y102.977 E0.01949
G1 X139.115 Y103.401 E0.02031
G1 X138.532 Y103.397 E0.01975
G1 X138.115 Y102.980 E0.01994
G1 X137.539 Y102.984 E0.01949
G1 X137.948 Y103.393 E0.01957
G1 X137.365 Y103.389 E0.01975
G1 X136.964 Y102.987 E0.01921
G1 X136.388 Y102.991 E0.01949
G1 X136.781 Y103.385 E0.01884
G1 X136.198 Y103.380 E0.01975
G1 X135.812 Y102.995 E0.01848
G1 X135.236 Y102.998 E0.01949
G1 X135.615 Y103.376 E0.01811
G1 X135.376 Y103.458 E0.00852
G1 X135.246 Y103.587 E0.00622
G1 X134.660 Y103.002 E0.02801
G1 X134.085 Y103.005 E0.01949
G1 X134.954 Y103.874 E0.04161
G1 X134.662 Y104.162 E0.01387
G1 X133.509 Y103.009 E0.05521
G1 X132.933 Y103.012 E0.01949
G1 X134.370 Y104.450 E0.06881
G1 X134.079 Y104.737 E0.01387
G1 X132.357 Y103.016 E0.08241
G1 X131.781 Y103.019 E0.01949
G1 X133.787 Y105.025 E0.09601
G1 X133.495 Y105.313 E0.01387
G1 X131.206 Y103.023 E0.10961
G1 X130.630 Y103.027 E0.01949
G1 X133.254 Y105.651 E0.12561
G1 X133.238 Y106.182 E0.01798
G1 X133.205 Y106.181 E0.00111
G1 X132.967 Y105.943 E0.01141
G1 X132.969 Y105.678 E0.00899
G1 X132.887 Y105.476 E0.00735
G1 X130.866 Y103.426 E0.09746
G1 X130.666 Y103.342 E0.00735
G1 X130.364 Y103.340 E0.01023
G1 X130.054 Y103.030 E0.01482
G1 X129.478 Y103.034 E0.01949
G1 X129.780 Y103.336 E0.01445
G1 X129.197 Y103.331 E0.01975
G1 X128.902 Y103.037 E0.01409
G1 X128.327 Y103.041 E0.01949
G1 X128.613 Y103.327 E0.01372
G1 X128.030 Y103.323 E0.01975
G1 X127.751 Y103.044 E0.01335
G1 X127.175 Y103.048 E0.01949
G1 X127.446 Y103.319 E0.01299
G1 X126.863 Y103.315 E0.01975
G1 X126.599 Y103.051 E0.01262
G1 X126.023 Y103.055 E0.01949
G1 X126.279 Y103.311 E0.01226
G1 X125.696 Y103.307 E0.01975
G1 X125.448 Y103.059 E0.01189
G1 X124.872 Y103.062 E0.01949
G1 X125.193 Y103.383 E0.01536
G1 X124.898 Y103.668 E0.01387
G1 X124.296 Y103.066 E0.02884
G1 X123.720 Y103.069 E0.01949
G1 X124.607 Y103.956 E0.04244
G1 X124.315 Y104.244 E0.01387
G1 X123.144 Y103.073 E0.05604
G1 X122.569 Y103.076 E0.01949
G1 X124.023 Y104.531 E0.06964
G1 X123.732 Y104.819 E0.01387
G1 X121.993 Y103.080 E0.08324
G1 X121.417 Y103.083 E0.01949
G1 X123.440 Y105.106 E0.09684
G1 X123.148 Y105.394 E0.01387
G1 X120.841 Y103.087 E0.11044
G1 X120.265 Y103.091 E0.01949
G1 X123.048 Y105.873 E0.13319
G1 X123.046 Y106.110 E0.00803
G1 X122.703 Y106.108 E0.01160
G1 X119.690 Y103.094 E0.14427
G1 X119.114 Y103.098 E0.01949
G1 X122.120 Y106.104 E0.14390
G1 X121.607 Y106.100 E0.01736
G1 X121.123 Y105.610 E0.02331
G1 X121.085 Y105.648 E0.00184
G1 X118.538 Y103.101 E0.12192
G1 X117.962 Y103.105 E0.01949
G1 X120.793 Y105.936 E0.13552
G1 X120.633 Y106.093 E0.00760
G1 X120.369 Y106.092 E0.00893
G1 X117.386 Y103.108 E0.14280
G1 X116.811 Y103.112 E0.01949
G1 X119.786 Y106.087 E0.14244
G1 X119.203 Y106.083 E0.01975
G1 X116.235 Y103.115 E0.14207
G1 X115.659 Y103.119 E0.01949
G1 X118.671 Y106.131 E0.14418
G1 X118.667 Y106.706 E0.01948
G1 X115.083 Y103.123 E0.17155
G1 X114.507 Y103.126 E0.01949
G1 X118.278 Y106.897 E0.18051
G1 X117.695 Y106.894 E0.01973
G1 X113.931 Y103.130 E0.18017
G1 X113.356 Y103.133 E0.01949
G1 X117.112 Y106.890 E0.17983
G1 X116.529 Y106.886 E0.01973
G1 X112.780 Y103.137 E0.17949
G1 X112.204 Y103.140 E0.01949
G1 X115.946 Y106.883 E0.17914
G1 X115.363 Y106.879 E0.01973
G1 X111.628 Y103.144 E0.17880
G1 X111.052 Y103.148 E0.01949
G1 X114.780 Y106.876 E0.17846
G1 X114.198 Y106.872 E0.01973
G1 X110.477 Y103.151 E0.17811
G1 X109.901 Y103.155 E0.01949
G1 X113.615 Y106.868 E0.17777
G1 X113.032 Y106.865 E0.01973
G1 X109.325 Y103.158 E0.17743
G1 X108.749 Y103.162 E0.01949
G1 X112.449 Y106.861 E0.17709
G1 X111.866 Y106.858 E0.01973
G1 X108.173 Y103.165 E0.17674
G1 X107.902 Y103.167 E0.00920
G1 X107.902 Y103.473 E0.01036
G1 X111.283 Y106.854 E0.16184
G1 X110.700 Y106.850 E0.01973
G1 X107.902 Y104.052 E0.13394
G1 X107.902 Y104.632 E0.01961
G1 X110.117 Y106.847 E0.10603
G1 X109.534 Y106.843 E0.01973
G1 X107.902 Y105.211 E0.07812
G1 X107.902 Y105.790 E0.01961
G1 X108.951 Y106.839 E0.05022
G1 X108.368 Y106.836 E0.01973
G1 X107.719 Y106.187 E0.03108
M204 S1000
G1 F8640.000
G1 X108.368 Y106.836 E-0.21201
G1 X108.951 Y106.839 E-0.13461
G1 X107.902 Y105.790 E-0.34256
G1 X107.902 Y105.484 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X120.962 Y106.197
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1625
G1 X121.161 Y106.399 E0.00944
G1 X121.157 Y107.017 E0.02058
G1 F8640.000
G1 X121.161 Y106.399 E-0.14258
G1 X120.962 Y106.197 E-0.06543
G1 E-0.59199 F2100.00000
G1 Z13.200 F10800.000
G1 X126.385 Y107.130
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1625
G1 X125.779 Y106.524 E0.02950
M204 S1000
G1 F8640.000
G1 X126.385 Y107.130 E-0.19805
G1 E-0.60195 F2100.00000
G1 Z13.200 F10800.000
G1 X123.608 Y107.032
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1625
G1 X123.614 Y106.216 E0.00819
G1 X124.388 Y106.303 F10800.000
M204 S1250
G1 F1625
G1 X123.603 Y105.518 E0.03819
G1 X123.897 Y105.227 E0.01422
G1 X124.793 Y106.122 E0.04354
G1 X125.382 Y106.127 E0.02026
G1 X124.192 Y104.937 E0.05787
G1 X124.486 Y104.646 E0.01422
G1 X126.790 Y106.950 E0.11202
G1 X126.841 Y106.950 E0.00177
G1 X126.845 Y106.420 E0.01823
G1 X124.781 Y104.356 E0.10038
G1 X125.075 Y104.066 E0.01422
G1 X127.149 Y106.139 E0.10084
G1 X127.738 Y106.143 E0.02026
G1 X125.370 Y103.775 E0.11516
G1 X125.463 Y103.712 E0.00388
G1 X125.895 Y103.715 E0.01484
G1 X128.511 Y106.332 E0.12724
M204 S1000
G1 F8640.000
G1 X126.184 Y104.004 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X129.917 Y107.152
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1625
G1 X126.484 Y103.720 E0.16694
G1 X127.073 Y103.724 E0.02026
G1 X130.321 Y106.972 E0.15795
G1 X130.352 Y106.972 E0.00109
G1 X130.356 Y106.422 E0.01890
G1 X127.662 Y103.728 E0.13103
G1 X128.251 Y103.732 E0.02026
G1 X130.683 Y106.164 E0.11827
G1 X131.272 Y106.168 E0.02026
G1 X128.840 Y103.736 E0.11827
G1 X129.429 Y103.740 E0.02026
G1 X131.861 Y106.172 E0.11827
G1 X132.450 Y106.176 E0.02026
G1 X130.018 Y103.744 E0.11827
G1 X130.582 Y103.748 E0.01939
G1 X130.625 Y103.767 E0.00162
G1 X132.743 Y105.885 E0.10302
M204 S1000
G1 X132.565 Y106.686 F10800.000
G1 F1625
G1 X132.385 Y106.864 E0.00754
G1 X132.381 Y107.493 E0.01874
G1 F8640.000
G1 X132.385 Y106.864 E-0.14539
G1 X132.565 Y106.686 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z13.200 F10800.000
G1 X134.080 Y107.504
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F1625
G1 X134.084 Y106.875 E0.01870
G1 X133.906 Y106.695 E0.00753
G1 F8640.000
G1 X134.084 Y106.875 E-0.05843
G1 X134.080 Y107.504 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z13.200 F10800.000
G1 X133.575 Y105.549
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1625
G1 X134.214 Y106.188 E0.03194
G1 X134.819 Y106.193 E0.02135
G1 X134.007 Y105.380 E0.04057
G1 X134.309 Y105.082 E0.01499
G1 X135.424 Y106.197 E0.05567
G1 X136.029 Y106.201 E0.02135
G1 X134.611 Y104.784 E0.07077
G1 X134.914 Y104.486 E0.01499
G1 X136.818 Y106.390 E0.09509
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.8


G1 F8640.000
G1 X134.914 Y104.486 E-0.62182
G1 X134.611 Y104.784 E-0.09805
G1 X134.734 Y104.907 E-0.04013
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
;AFTER_LAYER_CHANGE
;12.8
G1 X140.049 Y106.535
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1656
G1 X138.263 Y106.522 E0.06046
G1 X138.257 Y107.326 E0.02721
G1 X137.010 Y107.318 E0.04221
G1 X137.016 Y106.513 E0.02724
G1 X130.660 Y106.469 E0.21515
G1 X130.654 Y107.279 E0.02742
G1 X128.899 Y107.268 E0.05941
G1 X128.905 Y106.457 E0.02747
G1 X127.148 Y106.444 E0.05944
G1 X127.143 Y107.257 E0.02752
G1 X125.650 Y107.248 E0.05052
G1 X125.656 Y106.434 E0.02756
G1 X123.875 Y106.421 E0.06029
G1 X123.869 Y107.237 E0.02761
G1 X123.341 Y107.234 E0.01787
G1 X123.347 Y106.418 E0.02762
G1 X121.564 Y106.405 E0.06036
G1 X121.558 Y107.223 E0.02767
G1 X120.750 Y107.218 E0.02735
G1 X120.756 Y106.400 E0.02769
G1 X118.973 Y106.387 E0.06036
G1 X118.967 Y107.207 E0.02774
G1 X107.595 Y107.136 E0.38494
G1 X107.595 Y102.864 E0.14463
G1 X142.332 Y102.649 E1.17582
G1 X142.332 Y107.351 E0.15916
G1 X140.043 Y107.337 E0.07746
G1 X140.049 Y106.595 E0.02513
M204 S1000
G1 X139.639 Y106.939 F10800.000
M204 S800
G1 F1500.000
G1 X138.667 Y106.932 E0.03290
G1 X138.661 Y107.736 E0.02720
G1 X136.600 Y107.723 E0.06976
G1 X136.606 Y106.918 E0.02725
G1 X135.636 Y106.911 E0.03284
G1 X135.630 Y107.717 E0.02728
G1 X135.393 Y107.715 E0.00802
G1 X135.399 Y106.909 E0.02729
G1 X134.465 Y106.903 E0.03162
G1 X134.459 Y107.710 E0.02731
G1 X133.694 Y107.705 E0.02590
G1 X133.700 Y106.897 E0.02734
G1 X132.766 Y106.891 E0.03162
G1 X132.760 Y107.699 E0.02736
G1 X131.995 Y107.694 E0.02590
G1 X132.001 Y106.885 E0.02738
G1 X131.064 Y106.879 E0.03171
G1 X131.058 Y107.689 E0.02741
G1 X128.489 Y107.673 E0.08697
G1 X128.495 Y106.861 E0.02748
G1 X127.553 Y106.854 E0.03189
G1 X127.547 Y107.667 E0.02751
G1 X125.240 Y107.653 E0.07807
G1 X125.246 Y106.838 E0.02757
G1 X124.279 Y106.831 E0.03273
G1 X124.273 Y107.647 E0.02760
G1 X122.931 Y107.638 E0.04543
G1 X122.937 Y106.822 E0.02763
G1 X121.968 Y106.815 E0.03280
G1 X121.962 Y107.632 E0.02766
G1 X120.340 Y107.622 E0.05490
G1 X120.346 Y106.804 E0.02771
G1 X119.377 Y106.797 E0.03280
G1 X119.371 Y107.616 E0.02773
G1 X107.188 Y107.541 E0.41240
G1 X107.188 Y102.459 E0.17202
G1 X142.739 Y102.239 E1.20338
G1 X142.739 Y107.761 E0.18689
G1 X139.633 Y107.742 E0.10512
G1 X139.639 Y106.999 E0.02514
M204 S1000
G1 X139.471 Y106.576 F10800.000
G1 F8640.000
G1 X138.667 Y106.932 E-0.22487
G1 X138.661 Y107.736 E-0.18553
G1 X137.147 Y107.726 E-0.34959
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X141.390 Y107.223
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X142.027 Y106.587 E0.03053
G1 X142.027 Y106.010 E0.01957
G1 X140.999 Y107.038 E0.04930
G1 X140.425 Y107.034 E0.01945
G1 X142.027 Y105.433 E0.07681
G1 X142.027 Y104.856 E0.01957
G1 X140.354 Y106.528 E0.08022
G1 X140.357 Y106.231 E0.01006
G1 X140.076 Y106.229 E0.00951
G1 X142.027 Y104.279 E0.09357
G1 X142.027 Y103.828 E0.01529
G1 X141.901 Y103.828 E0.00425
G1 X139.503 Y106.225 E0.11504
G1 X138.930 Y106.221 E0.01944
G1 X141.328 Y103.823 E0.11504
G1 X140.755 Y103.819 E0.01944
G1 X138.357 Y106.217 E0.11504
G1 X137.960 Y106.215 E0.01348
G1 X137.957 Y106.618 E0.01368
G1 X137.558 Y107.016 E0.01912
G1 X137.318 Y107.015 E0.00816
G1 X137.320 Y106.678 E0.01144
G1 X140.182 Y103.815 E0.13731
G1 X139.609 Y103.811 E0.01944
G1 X137.211 Y106.209 E0.11504
G1 X136.638 Y106.205 E0.01944
G1 X139.036 Y103.807 E0.11504
G1 X138.464 Y103.803 E0.01944
G1 X136.066 Y106.201 E0.11504
G1 X135.493 Y106.197 E0.01944
G1 X137.891 Y103.799 E0.11504
G1 X137.318 Y103.795 E0.01944
G1 X134.920 Y106.193 E0.11504
G1 X134.347 Y106.189 E0.01944
G1 X136.745 Y103.791 E0.11504
G1 X136.172 Y103.787 E0.01944
G1 X133.774 Y106.185 E0.11504
G1 X133.645 Y106.184 E0.00436
G1 X133.648 Y105.763 E0.01429
G1 X133.670 Y105.713 E0.00186
G1 X135.781 Y103.601 E0.10128
M204 S1000
G1 F8640.000
G1 X133.670 Y105.713 E-0.68941
G1 X133.648 Y105.763 E-0.01264
G1 X133.646 Y106.014 E-0.05794
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X134.078 Y107.504
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F1656
G1 X134.083 Y106.875 E0.01870
G1 X133.905 Y106.695 E0.00753
G1 X133.424 Y105.855 F10800.000
M204 S1250
G1 F1656
G1 X132.916 Y106.363 E0.02431
M204 S1000
G1 X132.564 Y106.686 F10800.000
G1 F1656
G1 X132.384 Y106.864 E0.00754
G1 X132.379 Y107.493 E0.01874
G1 F8640.000
G1 X132.384 Y106.864 E-0.14538
G1 X132.564 Y106.686 E-0.05846
G1 E-0.59616 F2100.00000
G1 Z13.400 F10800.000
G1 X131.437 Y106.355
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X131.940 Y105.852 E0.02207
G1 X131.678 Y105.586 E0.01156
G1 X130.913 Y106.351 E0.03355
M204 S1000
G1 X130.538 Y106.726 F10800.000
M204 S1250
G1 F1656
G1 X130.108 Y107.156 E0.01886
M204 S1000
G1 X129.584 Y107.153 F10800.000
M204 S1250
G1 F1656
G1 X131.416 Y105.320 E0.08034
G1 X131.155 Y105.055 E0.01156
G1 X129.220 Y106.990 E0.08484
G1 X129.181 Y106.990 E0.00120
G1 X129.185 Y106.498 E0.01525
G1 X130.893 Y104.789 E0.07490
G1 X130.631 Y104.524 E0.01156
G1 X128.978 Y106.177 E0.07248
G1 X128.454 Y106.173 E0.01624
G1 X130.350 Y104.277 E0.08313
G1 X129.826 Y104.274 E0.01624
G1 X127.931 Y106.169 E0.08313
G1 X127.407 Y106.166 E0.01624
G1 X129.303 Y104.270 E0.08313
G1 X128.779 Y104.266 E0.01624
G1 X126.075 Y106.970 E0.11857
G1 X126.599 Y106.974 E0.01625
G1 X127.028 Y106.545 E0.01881
M204 S1000
G1 F8640.000
G1 X126.599 Y106.974 E-0.14006
G1 X126.075 Y106.970 E-0.12102
G1 X127.603 Y105.442 E-0.49892
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X125.773 Y106.745
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X128.255 Y104.263 E0.10883
G1 X127.732 Y104.259 E0.01624
G1 X125.836 Y106.155 E0.08313
G1 X125.312 Y106.151 E0.01624
G1 X127.208 Y104.255 E0.08313
G1 X126.684 Y104.252 E0.01624
G1 X124.789 Y106.147 E0.08313
G1 X124.265 Y106.144 E0.01624
G1 X126.161 Y104.248 E0.08313
G1 X125.650 Y104.244 E0.01584
G1 X123.824 Y106.058 E0.07980
M204 S1000
G1 X123.612 Y106.216 F10800.000
G1 F1656
G1 X123.607 Y107.032 E0.00819
G1 F8640.000
G1 X123.612 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.400 F10800.000
G1 X121.156 Y107.017
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F1656
G1 X121.160 Y106.399 E0.02058
G1 X120.961 Y106.197 E0.00944
G1 F8640.000
G1 X121.160 Y106.399 E-0.06543
G1 X121.156 Y107.017 E-0.14258
G1 E-0.59199 F2100.00000
G1 Z13.400 F10800.000
G1 X108.549 Y102.980
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X107.900 Y103.628 E0.03104
G1 X107.900 Y104.206 E0.01957
G1 X108.946 Y103.161 E0.05007
G1 X109.528 Y103.157 E0.01969
G1 X107.900 Y104.785 E0.07791
G1 X107.900 Y105.363 E0.01957
G1 X110.110 Y103.153 E0.10576
G1 X110.691 Y103.150 E0.01969
G1 X107.900 Y105.941 E0.13361
G1 X107.900 Y106.519 E0.01957
G1 X111.273 Y103.146 E0.16145
G1 X111.855 Y103.143 E0.01969
G1 X108.163 Y106.835 E0.17674
G1 X108.737 Y106.838 E0.01945
G1 X112.437 Y103.139 E0.17708
G1 X113.018 Y103.135 E0.01969
G1 X109.312 Y106.842 E0.17742
G1 X109.886 Y106.845 E0.01945
G1 X113.600 Y103.132 E0.17776
G1 X114.182 Y103.128 E0.01969
G1 X110.461 Y106.849 E0.17811
G1 X111.036 Y106.852 E0.01945
G1 X114.763 Y103.125 E0.17845
G1 X115.345 Y103.121 E0.01969
G1 X111.610 Y106.856 E0.17879
G1 X112.185 Y106.859 E0.01945
G1 X115.927 Y103.117 E0.17913
G1 X116.509 Y103.114 E0.01969
G1 X112.759 Y106.863 E0.17947
G1 X113.334 Y106.867 E0.01945
G1 X117.090 Y103.110 E0.17982
G1 X117.672 Y103.107 E0.01969
G1 X113.908 Y106.870 E0.18016
G1 X114.483 Y106.874 E0.01945
G1 X118.254 Y103.103 E0.18050
G1 X118.835 Y103.099 E0.01969
G1 X115.058 Y106.877 E0.18084
G1 X115.632 Y106.881 E0.01945
G1 X119.417 Y103.096 E0.18118
M73 Q74 S6
G1 X119.999 Y103.092 E0.01969
G1 X116.207 Y106.884 E0.18153
G1 X116.781 Y106.888 E0.01945
G1 X120.581 Y103.089 E0.18187
G1 X121.162 Y103.085 E0.01969
G1 X117.174 Y107.074 E0.19093
M204 S1000
G1 F8640.000
G1 X119.501 Y104.746 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X118.850 Y106.554
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1656
G1 X118.505 Y106.899 E0.01650
G1 X117.930 Y106.895 E0.01945
G1 X121.744 Y103.081 E0.18255
G1 X122.326 Y103.078 E0.01969
G1 X119.319 Y106.084 E0.14391
G1 X119.893 Y106.088 E0.01943
G1 X122.907 Y103.074 E0.14428
G1 X123.489 Y103.071 E0.01969
G1 X120.468 Y106.092 E0.14464
G1 X120.632 Y106.093 E0.00556
G1 X121.122 Y105.610 E0.02331
G1 X121.324 Y105.814 E0.00971
G1 X124.071 Y103.067 E0.13151
G1 X124.653 Y103.063 E0.01969
G1 X121.616 Y106.100 E0.14537
G1 X122.190 Y106.104 E0.01943
G1 X125.234 Y103.060 E0.14573
G1 X125.816 Y103.056 E0.01969
G1 X122.764 Y106.108 E0.14610
G1 X123.226 Y106.112 E0.01564
G1 X123.227 Y105.908 E0.00689
G1 X123.540 Y105.910 E0.01058
G1 X126.398 Y103.053 E0.13679
G1 X126.979 Y103.049 E0.01969
G1 X126.163 Y103.866 E0.03910
G1 X126.737 Y103.870 E0.01943
G1 X127.561 Y103.045 E0.03946
G1 X128.143 Y103.042 E0.01969
G1 X127.311 Y103.874 E0.03983
G1 X127.885 Y103.878 E0.01943
G1 X128.725 Y103.038 E0.04019
G1 X129.306 Y103.035 E0.01969
G1 X128.459 Y103.882 E0.04056
G1 X129.033 Y103.886 E0.01943
G1 X129.888 Y103.031 E0.04092
G1 X130.470 Y103.028 E0.01969
G1 X129.607 Y103.890 E0.04129
G1 X130.181 Y103.894 E0.01943
G1 X131.051 Y103.024 E0.04165
G1 X131.633 Y103.020 E0.01969
G1 X130.652 Y104.001 E0.04696
G1 X130.939 Y104.292 E0.01384
G1 X132.215 Y103.017 E0.06106
G1 X132.796 Y103.013 E0.01969
G1 X131.226 Y104.583 E0.07517
G1 X131.513 Y104.874 E0.01384
G1 X133.378 Y103.010 E0.08927
G1 X133.960 Y103.006 E0.01969
G1 X131.800 Y105.166 E0.10338
G1 X132.087 Y105.457 E0.01384
G1 X134.542 Y103.002 E0.11749
G1 X135.123 Y102.999 E0.01969
G1 X132.374 Y105.748 E0.13159
G1 X132.412 Y105.786 E0.00184
G1 X132.410 Y106.176 E0.01318
G1 X132.524 Y106.177 E0.00385
G1 X135.705 Y102.995 E0.15230
G1 X136.287 Y102.992 E0.01969
G1 X135.900 Y103.378 E0.01852
G1 X136.474 Y103.382 E0.01943
G1 X136.868 Y102.988 E0.01888
G1 X137.450 Y102.984 E0.01969
G1 X137.048 Y103.386 E0.01925
G1 X137.622 Y103.390 E0.01943
G1 X138.032 Y102.981 E0.01961
G1 X138.614 Y102.977 E0.01969
G1 X138.196 Y103.394 E0.01998
G1 X138.770 Y103.398 E0.01943
G1 X139.195 Y102.974 E0.02034
G1 X139.777 Y102.970 E0.01969
G1 X139.344 Y103.403 E0.02070
G1 X139.919 Y103.407 E0.01943
M73 P74 R6
G1 X140.359 Y102.966 E0.02107
G1 X140.940 Y102.963 E0.01969
G1 X140.493 Y103.411 E0.02143
G1 X141.067 Y103.415 E0.01943
G1 X141.522 Y102.959 E0.02180
G1 X142.027 Y102.956 E0.01707
G1 X142.027 Y103.033 E0.00260
G1 X141.459 Y103.600 E0.02717
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13


G1 F8640.000
G1 X142.027 Y103.033 E-0.18534
G1 X142.027 Y102.956 E-0.01774
G1 X141.522 Y102.959 E-0.11647
G1 X141.067 Y103.415 E-0.14870
G1 X140.493 Y103.411 E-0.13256
G1 X140.940 Y102.963 E-0.14621
G1 X140.884 Y102.963 E-0.01298
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
;AFTER_LAYER_CHANGE
;13
G1 X139.921 Y106.534
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1641
G1 X138.150 Y106.521 E0.05997
G1 X138.144 Y107.325 E0.02721
G1 X136.888 Y107.317 E0.04253
G1 X136.893 Y106.513 E0.02725
G1 X130.658 Y106.469 E0.21105
G1 X130.653 Y107.279 E0.02742
G1 X129.830 Y107.274 E0.02783
G1 X129.836 Y106.463 E0.02744
G1 X126.171 Y106.437 E0.12406
G1 X126.165 Y107.251 E0.02754
G1 X125.649 Y107.248 E0.01748
G1 X125.655 Y106.434 E0.02756
G1 X123.874 Y106.421 E0.06029
G1 X123.868 Y107.237 E0.02761
G1 X123.340 Y107.234 E0.01787
G1 X123.346 Y106.418 E0.02762
G1 X121.563 Y106.405 E0.06036
G1 X121.557 Y107.223 E0.02767
G1 X120.749 Y107.218 E0.02735
G1 X120.755 Y106.400 E0.02769
G1 X118.972 Y106.387 E0.06036
G1 X118.966 Y107.207 E0.02774
G1 X107.594 Y107.136 E0.38494
G1 X107.594 Y102.864 E0.14463
G1 X142.330 Y102.649 E1.17582
G1 X142.330 Y107.351 E0.15916
G1 X139.916 Y107.336 E0.08174
G1 X139.921 Y106.594 E0.02513
M204 S1000
G1 X139.512 Y106.938 F10800.000
M204 S800
G1 F1500.000
G1 X138.554 Y106.931 E0.03241
G1 X138.548 Y107.735 E0.02720
G1 X136.478 Y107.722 E0.07009
G1 X136.483 Y106.917 E0.02726
G1 X135.526 Y106.910 E0.03239
G1 X135.521 Y107.716 E0.02728
G1 X135.392 Y107.715 E0.00436
G1 X135.398 Y106.909 E0.02729
G1 X134.464 Y106.903 E0.03162
G1 X134.458 Y107.710 E0.02731
G1 X133.693 Y107.705 E0.02590
G1 X133.699 Y106.897 E0.02734
G1 X132.765 Y106.891 E0.03162
G1 X132.759 Y107.699 E0.02736
G1 X131.994 Y107.694 E0.02590
G1 X132.000 Y106.885 E0.02738
G1 X131.063 Y106.879 E0.03171
G1 X131.057 Y107.689 E0.02741
G1 X129.421 Y107.678 E0.05539
G1 X129.426 Y106.867 E0.02745
G1 X126.575 Y106.847 E0.09651
G1 X126.569 Y107.661 E0.02753
G1 X125.239 Y107.653 E0.04504
G1 X125.245 Y106.838 E0.02757
G1 X124.278 Y106.831 E0.03273
G1 X124.272 Y107.647 E0.02760
G1 X122.930 Y107.638 E0.04543
G1 X122.936 Y106.822 E0.02763
G1 X121.967 Y106.815 E0.03280
G1 X121.961 Y107.632 E0.02766
G1 X120.339 Y107.622 E0.05490
G1 X120.345 Y106.804 E0.02771
G1 X119.376 Y106.797 E0.03280
G1 X119.370 Y107.616 E0.02773
G1 X107.187 Y107.541 E0.41240
G1 X107.187 Y102.459 E0.17202
G1 X142.738 Y102.239 E1.20338
G1 X142.738 Y107.761 E0.18689
G1 X139.506 Y107.741 E0.10939
G1 X139.511 Y106.998 E0.02514
M204 S1000
G1 X139.343 Y106.575 F10800.000
G1 X140.042 Y106.433
M204 S1250
G1 F1641
G1 X140.831 Y107.222 E0.03427
M204 S1000
G1 F8640.000
G1 X140.042 Y106.433 E-0.25782
G1 E-0.54218 F2100.00000
G1 Z13.600 F10800.000
G1 X137.680 Y107.203
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1641
G1 X137.013 Y106.536 E0.02894
M204 S1000
G1 F8640.000
G1 X137.680 Y107.203 E-0.21770
G1 E-0.58230 F2100.00000
G1 Z13.600 F10800.000
G1 X132.563 Y106.686
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1641
G1 X132.382 Y106.864 E0.00754
G1 X132.378 Y107.493 E0.01874
G1 F8640.000
G1 X132.382 Y106.864 E-0.14538
G1 X132.563 Y106.686 E-0.05846
G1 E-0.59616 F2100.00000
G1 Z13.600 F10800.000
G1 X134.077 Y107.504
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1641
G1 X134.081 Y106.875 E0.01870
G1 X134.057 Y106.851 E0.00104
G1
G1 X134.057 Y106.696 E0.00396
G1 X134.767 Y106.378 F10800.000
M204 S1250
G1 F1641
G1 X134.262 Y105.874 E0.02190
G1 X134.525 Y105.614 E0.01133
G1 X135.130 Y106.220 E0.02629
G1 X135.656 Y106.224 E0.01614
G1 X134.788 Y105.355 E0.03770
G1 X135.051 Y105.096 E0.01133
G1 X136.182 Y106.227 E0.04911
G1 X136.708 Y106.231 E0.01614
G1 X135.313 Y104.837 E0.06052
G1 X135.576 Y104.578 E0.01133
G1 X137.867 Y106.868 E0.09945
G1 X137.871 Y106.350 E0.01591
G1 X135.842 Y104.316 E0.08819
G1 X136.362 Y104.319 E0.01598
G1 X138.285 Y106.242 E0.08346
G1 X138.811 Y106.246 E0.01614
G1 X136.888 Y104.323 E0.08346
G1 X137.414 Y104.327 E0.01614
G1 X139.336 Y106.249 E0.08346
G1 X139.862 Y106.253 E0.01614
G1 X137.940 Y104.330 E0.08346
G1 X138.465 Y104.334 E0.01614
G1 X141.195 Y107.064 E0.11849
G1 X141.720 Y107.067 E0.01613
G1 X138.991 Y104.338 E0.11848
G1 X139.517 Y104.341 E0.01614
G1 X142.050 Y106.875 E0.10997
G1 X142.050 Y106.353 E0.01603
G1 X140.043 Y104.345 E0.08715
G1 X140.568 Y104.349 E0.01614
G1 X142.050 Y105.831 E0.06433
G1 X142.050 Y105.309 E0.01603
G1 X141.094 Y104.353 E0.04150
G1 X141.620 Y104.356 E0.01614
G1 X142.211 Y104.947 E0.02566
M204 S1000
G1 F8640.000
G1 X141.620 Y104.356 E-0.19300
G1 X141.094 Y104.353 E-0.12140
G1 X142.050 Y105.309 E-0.31221
G1 X142.050 Y105.831 E-0.12055
G1 X142.011 Y105.791 E-0.01284
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X142.208 Y103.600
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1641
G1 X141.567 Y102.959 E0.03069
G1 X140.991 Y102.962 E0.01949
G1 X142.006 Y103.977 E0.04856
G1 X141.422 Y103.973 E0.01975
G1 X140.416 Y102.966 E0.04819
G1 X139.840 Y102.970 E0.01949
G1 X140.839 Y103.969 E0.04782
G1 X140.255 Y103.965 E0.01975
G1 X139.264 Y102.973 E0.04746
G1 X138.688 Y102.977 E0.01949
G1 X139.672 Y103.960 E0.04709
G1 X139.089 Y103.956 E0.01975
G1 X138.112 Y102.980 E0.04673
G1 X137.537 Y102.984 E0.01949
G1 X138.505 Y103.952 E0.04636
G1 X137.922 Y103.948 E0.01975
G1 X136.961 Y102.987 E0.04599
G1 X136.385 Y102.991 E0.01949
G1 X137.338 Y103.944 E0.04563
G1 X136.755 Y103.940 E0.01975
G1 X135.809 Y102.995 E0.04526
G1 X135.233 Y102.998 E0.01949
G1 X136.171 Y103.936 E0.04490
G1 X135.686 Y103.933 E0.01642
G1 X135.637 Y103.981 E0.00234
G1 X134.658 Y103.002 E0.04689
G1 X134.082 Y103.005 E0.01949
G1 X135.345 Y104.269 E0.06049
G1 X135.054 Y104.556 E0.01387
G1 X133.506 Y103.009 E0.07408
G1 X132.930 Y103.012 E0.01949
G1 X134.762 Y104.844 E0.08768
G1 X134.470 Y105.132 E0.01387
G1 X132.354 Y103.016 E0.10128
G1 X131.779 Y103.019 E0.01949
G1 X134.178 Y105.419 E0.11488
G1 X133.887 Y105.707 E0.01387
G1 X131.203 Y103.023 E0.12848
G1 X130.627 Y103.027 E0.01949
G1 X133.786 Y106.185 E0.15122
G1 X133.202 Y106.181 E0.01975
G1 X130.051 Y103.030 E0.15085
G1 X129.475 Y103.034 E0.01949
G1 X132.619 Y106.177 E0.15049
G1 X132.036 Y106.173 E0.01975
G1 X128.900 Y103.037 E0.15012
G1 X128.324 Y103.041 E0.01949
G1 X131.452 Y106.169 E0.14975
G1 X130.869 Y106.165 E0.01975
G1 X127.748 Y103.044 E0.14939
G1 X127.172 Y103.048 E0.01949
G1 X130.355 Y106.231 E0.15235
G1 X130.351 Y106.806 E0.01947
G1 X130.141 Y106.596 E0.01006
G1 X130.144 Y106.160 E0.01475
G1 X129.702 Y106.157 E0.01495
G1 X126.596 Y103.051 E0.14866
G1 X126.021 Y103.055 E0.01949
G1 X129.118 Y106.153 E0.14829
G1 X128.535 Y106.149 E0.01975
G1 X125.445 Y103.059 E0.14792
G1 X124.869 Y103.062 E0.01949
G1 X127.951 Y106.145 E0.14756
G1 X127.368 Y106.141 E0.01975
G1 X124.293 Y103.066 E0.14719
G1 X123.717 Y103.069 E0.01949
G1 X126.785 Y106.136 E0.14683
G1 X126.296 Y106.133 E0.01653
G1 X126.298 Y105.930 E0.00689
G1 X125.996 Y105.927 E0.01021
G1 X123.142 Y103.073 E0.13665
G1 X122.566 Y103.076 E0.01949
G1 X125.534 Y106.045 E0.14209
G1 X125.534 Y106.128 E0.00281
G1 X125.034 Y106.124 E0.01690
G1 X121.990 Y103.080 E0.14573
G1 X121.414 Y103.083 E0.01949
G1 X124.451 Y106.120 E0.14536
G1 X123.999 Y106.117 E0.01529
G1 X124.000 Y105.913 E0.00689
G1 X123.662 Y105.911 E0.01144
G1 X120.838 Y103.087 E0.13518
G1 X120.263 Y103.091 E0.01949
G1 X123.225 Y106.053 E0.14181
G1 X123.225 Y106.112 E0.00198
G1 X122.700 Y106.108 E0.01774
G1 X119.687 Y103.094 E0.14427
G1 X119.111 Y103.098 E0.01949
G1 X122.117 Y106.104 E0.14390
G1 X121.604 Y106.100 E0.01736
G1 X121.121 Y105.610 E0.02331
G1 X121.082 Y105.648 E0.00184
G1 X118.535 Y103.101 E0.12191
G1 X117.959 Y103.105 E0.01949
G1 X120.790 Y105.936 E0.13551
G1 X120.630 Y106.093 E0.00760
G1 X120.367 Y106.092 E0.00893
G1 X117.384 Y103.108 E0.14280
G1 X116.808 Y103.112 E0.01949
G1 X119.783 Y106.087 E0.14244
G1 X119.200 Y106.083 E0.01975
G1 X116.232 Y103.115 E0.14207
G1 X115.656 Y103.119 E0.01949
G1 X118.668 Y106.131 E0.14418
G1 X118.664 Y106.706 E0.01948
G1 X115.080 Y103.123 E0.17155
G1 X114.505 Y103.126 E0.01949
G1 X118.275 Y106.897 E0.18051
G1 X117.692 Y106.894 E0.01973
G1 X113.929 Y103.130 E0.18017
G1 X113.353 Y103.133 E0.01949
G1 X117.110 Y106.890 E0.17983
G1 X116.527 Y106.886 E0.01973
G1 X112.777 Y103.137 E0.17949
G1 X112.201 Y103.140 E0.01949
G1 X115.944 Y106.883 E0.17914
G1 X115.361 Y106.879 E0.01973
G1 X111.625 Y103.144 E0.17880
G1 X111.050 Y103.148 E0.01949
G1 X114.778 Y106.876 E0.17846
G1 X114.195 Y106.872 E0.01973
G1 X110.474 Y103.151 E0.17811
G1 X109.898 Y103.155 E0.01949
G1 X113.612 Y106.868 E0.17777
G1 X113.029 Y106.865 E0.01973
G1 X109.322 Y103.158 E0.17743
G1 X108.746 Y103.162 E0.01949
G1 X112.446 Y106.861 E0.17709
G1 X111.863 Y106.858 E0.01973
G1 X108.171 Y103.165 E0.17674
G1 X107.899 Y103.167 E0.00920
G1 X107.899 Y103.473 E0.01036
G1 X111.280 Y106.854 E0.16184
G1 X110.697 Y106.850 E0.01973
G1 X107.899 Y104.052 E0.13394
G1 X107.899 Y104.632 E0.01961
G1 X110.114 Y106.847 E0.10603
G1 X109.531 Y106.843 E0.01973
G1 X107.899 Y105.211 E0.07812
G1 X107.899 Y105.790 E0.01961
G1 X108.948 Y106.839 E0.05022
G1 X108.365 Y106.836 E0.01973
G1 X107.716 Y106.187 E0.03108
M204 S1000
G1 F8640.000
G1 X108.365 Y106.836 E-0.21201
G1 X108.948 Y106.839 E-0.13461
G1 X107.899 Y105.790 E-0.34256
G1 X107.899 Y105.484 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X120.960 Y106.197
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1641
G1 X121.159 Y106.399 E0.00944
G1 X121.154 Y107.017 E0.02058
G1 F8640.000
G1 X121.159 Y106.399 E-0.14258
G1 X120.960 Y106.197 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z13.600 F10800.000
G1 X123.611 Y106.216
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1641
G1 X123.605 Y107.032 E0.00819
G1 F8640.000
G1 X123.611 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.600 F10800.000
G1 X125.909 Y107.046
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1641
G1 X125.914 Y106.232 E0.00740
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.2


G1 F8640.000
G1 X125.909 Y107.046 E-0.18794
G1 E-0.61206 F2100.00000
G1 Z13.600 F10800.000
;AFTER_LAYER_CHANGE
;13.2
G1 X141.889 Y106.548
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1580
G1 X130.657 Y106.469 E0.38021
G1 X130.651 Y107.279 E0.02742
G1 X129.829 Y107.274 E0.02783
G1 X129.835 Y106.463 E0.02744
G1 X126.170 Y106.437 E0.12406
G1 X126.164 Y107.251 E0.02754
G1 X125.648 Y107.248 E0.01748
G1 X125.653 Y106.434 E0.02756
G1 X123.872 Y106.421 E0.06029
G1 X123.866 Y107.237 E0.02761
G1 X123.339 Y107.234 E0.01787
G1 X123.344 Y106.418 E0.02762
G1 X121.561 Y106.405 E0.06036
G1 X121.555 Y107.223 E0.02767
G1 X120.748 Y107.218 E0.02735
G1 X120.753 Y106.400 E0.02769
G1 X118.970 Y106.387 E0.06036
G1 X118.964 Y107.207 E0.02774
G1 X107.592 Y107.136 E0.38494
G1 X107.592 Y102.864 E0.14463
G1 X142.329 Y102.649 E1.17582
G1 X142.329 Y107.351 E0.15916
G1 X141.884 Y107.348 E0.01508
G1 X141.889 Y106.608 E0.02508
M204 S1000
G1 X141.479 Y106.952 F10800.000
M204 S800
G1 F1500.000
G1 X138.492 Y106.931 E0.10111
G1 X138.487 Y107.734 E0.02720
G1 X138.456 Y107.734 E0.00103
G1 X138.462 Y106.931 E0.02720
G1 X135.475 Y106.910 E0.10111
G1 X135.469 Y107.716 E0.02729
G1 X135.391 Y107.715 E0.00266
G1 X135.396 Y106.909 E0.02729
G1 X134.462 Y106.903 E0.03162
G1 X134.457 Y107.710 E0.02731
G1 X133.692 Y107.705 E0.02590
G1 X133.697 Y106.897 E0.02734
G1 X132.763 Y106.891 E0.03162
G1 X132.758 Y107.699 E0.02736
G1 X131.993 Y107.694 E0.02590
G1 X131.998 Y106.885 E0.02738
G1 X131.061 Y106.879 E0.03171
G1 X131.056 Y107.689 E0.02741
G1 X129.419 Y107.678 E0.05539
G1 X129.425 Y106.867 E0.02745
G1 X126.574 Y106.847 E0.09651
G1 X126.568 Y107.661 E0.02753
G1 X125.238 Y107.653 E0.04504
G1 X125.243 Y106.838 E0.02757
G1 X124.276 Y106.831 E0.03273
G1 X124.271 Y107.647 E0.02760
G1 X122.929 Y107.638 E0.04543
G1 X122.934 Y106.822 E0.02763
G1 X121.965 Y106.815 E0.03280
G1 X121.960 Y107.632 E0.02766
G1 X120.338 Y107.622 E0.05490
G1 X120.343 Y106.804 E0.02771
G1 X119.374 Y106.797 E0.03280
G1 X119.369 Y107.616 E0.02773
G1 X107.185 Y107.541 E0.41240
G1 X107.185 Y102.459 E0.17202
G1 X142.736 Y102.239 E1.20338
G1 X142.736 Y107.761 E0.18689
G1 X141.474 Y107.753 E0.04273
G1 X141.479 Y107.012 E0.02509
M204 S1000
G1 X141.350 Y106.573 F10800.000
G1 X141.389 Y106.422
M204 S1250
G1 F1580
G1 X142.024 Y105.788 E0.03036
G1 X142.024 Y105.212 E0.01950
G1 X140.999 Y106.236 E0.04904
G1 X140.427 Y106.232 E0.01936
G1 X142.024 Y104.636 E0.07642
G1 X142.024 Y104.060 E0.01950
G1 X139.855 Y106.228 E0.10380
G1 X139.283 Y106.224 E0.01936
G1 X142.024 Y103.484 E0.13118
G1 X142.024 Y102.956 E0.01785
G1 X141.975 Y102.956 E0.00165
G1 X138.711 Y106.220 E0.15623
G1 X138.139 Y106.216 E0.01936
G1 X141.395 Y102.960 E0.15586
G1 X140.816 Y102.964 E0.01962
G1 X137.567 Y106.212 E0.15550
G1 X136.995 Y106.208 E0.01936
G1 X140.236 Y102.967 E0.15514
G1 X139.657 Y102.971 E0.01962
G1 X136.423 Y106.204 E0.15477
G1 X135.851 Y106.200 E0.01936
G1 X139.077 Y102.974 E0.15441
G1 X138.497 Y102.978 E0.01962
G1 X135.279 Y106.196 E0.15405
G1 X134.707 Y106.192 E0.01936
G1 X137.918 Y102.981 E0.15368
G1 X137.338 Y102.985 E0.01962
G1 X134.135 Y106.188 E0.15332
G1 X133.563 Y106.184 E0.01936
G1 X136.759 Y102.989 E0.15296
G1 X136.179 Y102.992 E0.01962
G1 X132.991 Y106.180 E0.15259
G1 X132.419 Y106.176 E0.01936
G1 X135.599 Y102.996 E0.15223
G1 X135.020 Y102.999 E0.01962
G1 X131.847 Y106.172 E0.15187
G1 X131.275 Y106.168 E0.01936
G1 X134.440 Y103.003 E0.15150
G1 X133.861 Y103.007 E0.01962
G1 X130.138 Y106.729 E0.17819
G1 X130.131 Y106.160 E0.01926
G1 X133.281 Y103.010 E0.15078
G1 X132.701 Y103.014 E0.01962
G1 X129.559 Y106.156 E0.15041
G1 X128.987 Y106.152 E0.01936
G1 X132.122 Y103.017 E0.15005
G1 X131.542 Y103.021 E0.01962
G1 X128.415 Y106.148 E0.14969
G1 X127.843 Y106.144 E0.01936
G1 X130.963 Y103.024 E0.14933
G1 X130.383 Y103.028 E0.01962
G1 X127.271 Y106.140 E0.14896
G1 X126.699 Y106.136 E0.01936
G1 X129.803 Y103.032 E0.14860
G1 X129.224 Y103.035 E0.01962
G1 X126.296 Y105.963 E0.14015
G1 X126.296 Y105.930 E0.00113
G1 X125.757 Y105.926 E0.01825
G1 X128.644 Y103.039 E0.13820
G1 X128.065 Y103.042 E0.01962
G1 X124.983 Y106.124 E0.14751
G1 X124.411 Y106.120 E0.01936
G1 X127.485 Y103.046 E0.14715
G1 X126.906 Y103.050 E0.01962
G1 X123.999 Y105.956 E0.13915
G1 X123.999 Y105.913 E0.00145
G1 X123.469 Y105.910 E0.01793
G1 X126.326 Y103.053 E0.13674
G1 X125.746 Y103.057 E0.01962
G1 X122.695 Y106.108 E0.14606
G1 X122.123 Y106.104 E0.01936
G1 X125.167 Y103.060 E0.14569
G1 X124.587 Y103.064 E0.01962
G1 X121.577 Y106.074 E0.14410
G1 X121.291 Y105.784 E0.01379
G1 X124.008 Y103.067 E0.13004
G1 X123.428 Y103.071 E0.01962
G1 X120.407 Y106.092 E0.14460
G1 X119.835 Y106.088 E0.01936
G1 X122.848 Y103.075 E0.14424
G1 X122.269 Y103.078 E0.01962
G1 X119.081 Y106.266 E0.15259
M204 S1000
G1 X118.847 Y106.500 F10800.000
M204 S1250
G1 F1580
G1 X118.267 Y107.080 E0.02779
M204 S1000
G1 X117.694 Y107.077 F10800.000
M204 S1250
G1 F1580
G1 X121.689 Y103.082 E0.19124
G1 X121.110 Y103.085 E0.01962
G1 X117.304 Y106.891 E0.18218
G1 X116.731 Y106.888 E0.01938
G1 X120.530 Y103.089 E0.18184
G1 X119.950 Y103.093 E0.01962
G1 X116.159 Y106.884 E0.18150
G1 X115.586 Y106.881 E0.01938
G1 X119.371 Y103.096 E0.18116
G1 X118.791 Y103.100 E0.01962
G1 X115.014 Y106.877 E0.18082
G1 X114.441 Y106.873 E0.01938
G1 X118.212 Y103.103 E0.18048
G1 X117.632 Y103.107 E0.01962
G1 X113.869 Y106.870 E0.18014
G1 X113.297 Y106.866 E0.01938
G1 X117.052 Y103.110 E0.17980
G1 X116.473 Y103.114 E0.01962
G1 X112.724 Y106.863 E0.17945
G1 X112.152 Y106.859 E0.01938
G1 X115.893 Y103.118 E0.17911
G1 X115.314 Y103.121 E0.01962
G1 X111.579 Y106.856 E0.17877
G1 X111.007 Y106.852 E0.01938
G1 X114.734 Y103.125 E0.17843
G1 X114.155 Y103.128 E0.01962
G1 X110.434 Y106.849 E0.17809
G1 X109.862 Y106.845 E0.01938
G1 X113.575 Y103.132 E0.17775
G1 X112.995 Y103.135 E0.01962
G1 X109.289 Y106.842 E0.17741
G1 X108.717 Y106.838 E0.01938
G1 X112.416 Y103.139 E0.17707
G1 X111.836 Y103.143 E0.01962
G1 X108.144 Y106.835 E0.17673
G1 X107.898 Y106.833 E0.00835
G1 X107.898 Y106.505 E0.01110
G1 X111.257 Y103.146 E0.16079
G1 X110.677 Y103.150 E0.01962
G1 X107.898 Y105.929 E0.13305
G1 X107.898 Y105.353 E0.01950
G1 X110.097 Y103.153 E0.10530
G1 X109.518 Y103.157 E0.01962
G1 X107.898 Y104.777 E0.07756
G1 X107.898 Y104.201 E0.01950
G1 X108.938 Y103.161 E0.04981
G1 X108.359 Y103.164 E0.01962
G1 X107.714 Y103.808 E0.03084
M204 S1000
G1 F8640.000
G1 X108.359 Y103.164 E-0.21035
G1 X108.938 Y103.161 E-0.13383
G1 X107.898 Y104.201 E-0.33979
G1 X107.898 Y104.530 E-0.07603
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X120.958 Y106.197
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1580
G1 X121.157 Y106.399 E0.00944
G1 X121.153 Y107.017 E0.02058
G1 F8640.000
G1 X121.157 Y106.399 E-0.14257
G1 X120.958 Y106.197 E-0.06543
G1 E-0.59200 F2100.00000
G1 Z13.800 F10800.000
G1 X123.610 Y106.216
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1580
G1 X123.604 Y107.032 E0.00819
G1 F8640.000
G1 X123.610 Y106.216 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.800 F10800.000
G1 X125.907 Y107.046
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1580
G1 X125.913 Y106.232 E0.00740
G1 F8640.000
G1 X125.907 Y107.046 E-0.18794
G1 E-0.61206 F2100.00000
G1 Z13.800 F10800.000
G1 X132.376 Y107.493
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1580
G1 X132.381 Y106.864 E0.01874
G1 X132.561 Y106.686 E0.00754
G1 F8640.000
G1 X132.381 Y106.864 E-0.05846
G1 X132.376 Y107.493 E-0.14538
G1 E-0.59616 F2100.00000
G1 Z13.800 F10800.000
G1 X133.902 Y106.695
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F1580
G1 X134.080 Y106.875 E0.00753
G1 X134.075 Y107.504 E0.01870
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.4


G1 F8640.000
G1 X134.080 Y106.875 E-0.14508
G1 X133.902 Y106.695 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z13.800 F10800.000
;AFTER_LAYER_CHANGE
;13.4
G1 X141.888 Y106.548
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1507
G1 X130.656 Y106.469 E0.38021
G1 X130.650 Y107.279 E0.02742
G1 X129.828 Y107.274 E0.02783
G1 X129.833 Y106.463 E0.02744
G1 X127.700 Y106.448 E0.07222
G1 X127.708 Y107.261 E0.02751
G1 X107.591 Y107.136 E0.68097
G1 X107.591 Y102.864 E0.14463
G1 X142.328 Y102.649 E1.17582
G1 X142.328 Y107.351 E0.15916
G1 X141.882 Y107.348 E0.01508
G1 X141.887 Y106.608 E0.02508
M204 S1000
G1 X141.478 Y106.952 F10800.000
M204 S800
G1 F1500.000
G1 X138.491 Y106.931 E0.10111
G1 X138.485 Y107.734 E0.02720
G1 X138.455 Y107.734 E0.00104
G1 X138.460 Y106.931 E0.02720
G1 X135.473 Y106.910 E0.10111
G1 X135.468 Y107.716 E0.02729
G1 X135.389 Y107.715 E0.00266
G1 X135.395 Y106.909 E0.02729
G1 X134.461 Y106.903 E0.03162
G1 X134.455 Y107.710 E0.02731
G1 X133.690 Y107.705 E0.02590
G1 X133.696 Y106.897 E0.02734
G1 X132.762 Y106.891 E0.03162
G1 X132.756 Y107.699 E0.02736
M73 Q78 S5
G1 X131.991 Y107.694 E0.02589
G1 X131.997 Y106.885 E0.02738
G1 X131.060 Y106.879 E0.03171
G1 X131.054 Y107.689 E0.02741
G1 X129.418 Y107.678 E0.05539
G1 X129.423 Y106.867 E0.02745
G1 X128.111 Y106.858 E0.04442
G1 X128.116 Y107.283 E0.01439
G1 F1800.000
G1 X128.120 Y107.670 E0.01922
G1 X126.993 Y107.663 E0.05593
G1 F1500.000
G1 X124.813 Y107.650 E0.07381
G1 F1800.000
G1 X124.696 Y107.649 E0.00580
G1 F1500.000
G1 X122.504 Y107.636 E0.07420
G1 F1800.000
G1 X122.385 Y107.635 E0.00591
G1 F1500.000
G1 X119.913 Y107.620 E0.08368
G1 F1800.000
G1 X119.794 Y107.619 E0.00591
G1 F1500.000
G1 X107.184 Y107.541 E0.42684
G1 X107.184 Y102.459 E0.17202
G1 X142.735 Y102.239 E1.20338
G1 X142.735 Y107.761 E0.18689
G1 X141.472 Y107.753 E0.04273
G1 X141.477 Y107.012 E0.02509
M204 S1000
G1 X141.349 Y106.573 F10800.000
G1 F8640.000
G1 X138.491 Y106.931 E-0.68987
G1 X138.489 Y107.235 E-0.07013
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X142.206 Y103.600
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1507
G1 X141.564 Y102.959 E0.03069
G1 X140.989 Y102.962 E0.01949
G1 X142.022 Y103.996 E0.04948
G1 X142.022 Y104.576 E0.01961
G1 X140.413 Y102.966 E0.07705
G1 X139.837 Y102.970 E0.01949
G1 X142.022 Y105.155 E0.10461
G1 X142.022 Y105.734 E0.01961
G1 X139.261 Y102.973 E0.13217
G1 X138.685 Y102.977 E0.01949
G1 X141.951 Y106.243 E0.15634
G1 X141.368 Y106.239 E0.01975
G1 X138.110 Y102.980 E0.15597
G1 X137.534 Y102.984 E0.01949
G1 X140.784 Y106.234 E0.15561
G1 X140.201 Y106.230 E0.01975
G1 X136.958 Y102.987 E0.15524
G1 X136.382 Y102.991 E0.01949
G1 X139.618 Y106.226 E0.15487
M73 P78 R5
G1 X139.034 Y106.222 E0.01975
G1 X135.806 Y102.995 E0.15451
G1 X135.231 Y102.998 E0.01949
G1 X138.451 Y106.218 E0.15414
G1 X137.867 Y106.214 E0.01975
G1 X134.655 Y103.002 E0.15378
G1 X134.079 Y103.005 E0.01949
G1 X137.284 Y106.210 E0.15341
G1 X136.700 Y106.206 E0.01975
G1 X133.503 Y103.009 E0.15305
G1 X132.927 Y103.012 E0.01949
G1 X136.117 Y106.202 E0.15268
G1 X135.533 Y106.198 E0.01975
G1 X132.352 Y103.016 E0.15231
G1 X131.776 Y103.019 E0.01949
G1 X134.950 Y106.194 E0.15195
G1 X134.367 Y106.190 E0.01975
G1 X131.200 Y103.023 E0.15158
G1 X130.624 Y103.027 E0.01949
G1 X133.783 Y106.185 E0.15122
G1 X133.200 Y106.181 E0.01975
G1 X130.048 Y103.030 E0.15085
G1 X129.473 Y103.034 E0.01949
G1 X132.616 Y106.177 E0.15049
G1 X132.033 Y106.173 E0.01975
G1 X128.897 Y103.037 E0.15012
G1 X128.321 Y103.041 E0.01949
G1 X131.449 Y106.169 E0.14975
G1 X130.866 Y106.165 E0.01975
G1 X130.798 Y106.097 E0.00326
G1 X130.794 Y105.735 E0.01226
G1 X128.937 Y103.885 E0.08871
G1 X128.584 Y103.883 E0.01197
G1 X127.745 Y103.044 E0.04014
G1 X127.169 Y103.048 E0.01949
G1 X128.000 Y103.879 E0.03977
G1 X127.417 Y103.875 E0.01975
G1 X126.594 Y103.051 E0.03941
G1 X126.018 Y103.055 E0.01949
G1 X126.833 Y103.871 E0.03904
G1 X126.250 Y103.866 E0.01975
G1 X125.442 Y103.059 E0.03868
G1 X124.866 Y103.062 E0.01949
G1 X125.666 Y103.862 E0.03831
G1 X125.083 Y103.858 E0.01975
G1 X124.290 Y103.066 E0.03794
G1 X123.715 Y103.069 E0.01949
G1 X124.500 Y103.854 E0.03758
G1 X123.916 Y103.850 E0.01975
G1 X123.139 Y103.073 E0.03721
G1 X122.563 Y103.076 E0.01949
G1 X123.333 Y103.846 E0.03685
G1 X122.749 Y103.842 E0.01975
G1 X121.987 Y103.080 E0.03648
G1 X121.411 Y103.083 E0.01949
G1 X122.166 Y103.838 E0.03611
G1 X121.582 Y103.834 E0.01975
G1 X120.836 Y103.087 E0.03575
G1 X120.260 Y103.091 E0.01949
G1 X120.999 Y103.830 E0.03538
G1 X120.415 Y103.826 E0.01975
G1 X119.684 Y103.094 E0.03502
G1 X119.108 Y103.098 E0.01949
G1 X119.832 Y103.822 E0.03465
G1 X119.249 Y103.817 E0.01975
G1 X118.532 Y103.101 E0.03429
G1 X117.957 Y103.105 E0.01949
G1 X118.665 Y103.813 E0.03392
G1 X118.293 Y103.811 E0.01259
G1 X118.187 Y103.915 E0.00503
G1 X117.381 Y103.108 E0.03862
G1 X116.805 Y103.112 E0.01949
G1 X117.896 Y104.203 E0.05222
G1 X117.604 Y104.490 E0.01387
G1 X116.229 Y103.115 E0.06582
G1 X115.653 Y103.119 E0.01949
G1 X117.312 Y104.778 E0.07942
G1 X117.021 Y105.066 E0.01387
G1 X115.078 Y103.123 E0.09302
G1 X114.502 Y103.126 E0.01949
G1 X116.729 Y105.353 E0.10662
G1 X116.437 Y105.641 E0.01387
G1 X113.926 Y103.130 E0.12022
G1 X113.350 Y103.133 E0.01949
G1 X116.400 Y106.183 E0.14600
G1 X116.396 Y106.759 E0.01948
G1 X112.774 Y103.137 E0.17337
G1 X112.198 Y103.140 E0.01949
G1 X115.941 Y106.883 E0.17914
G1 X115.358 Y106.879 E0.01973
G1 X111.623 Y103.144 E0.17880
G1 X111.047 Y103.148 E0.01949
G1 X114.775 Y106.876 E0.17846
G1 X114.192 Y106.872 E0.01973
G1 X110.471 Y103.151 E0.17811
G1 X109.895 Y103.155 E0.01949
G1 X113.609 Y106.868 E0.17777
G1 X113.026 Y106.865 E0.01973
G1 X109.319 Y103.158 E0.17743
G1 X108.744 Y103.162 E0.01949
G1 X112.443 Y106.861 E0.17709
G1 X111.860 Y106.858 E0.01973
G1 X108.168 Y103.165 E0.17674
G1 X107.896 Y103.167 E0.00920
G1 X107.896 Y103.473 E0.01036
G1 X111.277 Y106.854 E0.16184
G1 X110.694 Y106.850 E0.01973
G1 X107.896 Y104.052 E0.13394
G1 X107.896 Y104.632 E0.01961
G1 X110.111 Y106.847 E0.10603
G1 X109.528 Y106.843 E0.01973
G1 X107.896 Y105.211 E0.07812
G1 X107.896 Y105.790 E0.01961
G1 X108.945 Y106.839 E0.05022
G1 X108.362 Y106.836 E0.01973
G1 X107.713 Y106.187 E0.03108
M204 S1000
G1 F8640.000
G1 X108.362 Y106.836 E-0.21201
G1 X108.945 Y106.839 E-0.13461
G1 X107.896 Y105.790 E-0.34256
G1 X107.896 Y105.484 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X116.628 Y105.788
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X119.307 Y104.241 E0.15461
G1 X120.179 Y104.248 E0.04357
G1 X116.823 Y106.185 E0.19366
G1 X116.820 Y106.697 E0.02557
G1 X121.051 Y104.254 E0.24418
G1 X121.923 Y104.260 E0.04357
G1 X117.393 Y106.875 E0.26144
G1 X118.266 Y106.881 E0.04364
G1 X122.795 Y104.266 E0.26137
G1 X123.667 Y104.272 E0.04357
G1 X119.139 Y106.886 E0.26130
G1 X120.012 Y106.891 E0.04364
G1 X124.539 Y104.278 E0.26122
G1 X125.411 Y104.284 E0.04357
G1 X120.885 Y106.897 E0.26115
G1 X121.758 Y106.902 E0.04364
G1 X126.282 Y104.290 E0.26108
G1 X127.154 Y104.296 E0.04357
G1 X122.631 Y106.908 E0.26101
G1 X123.504 Y106.913 E0.04364
G1 X128.026 Y104.302 E0.26094
G1 X128.761 Y104.308 E0.03674
G1 X128.812 Y104.358 E0.00358
G1 X124.377 Y106.918 E0.25591
G1 X125.251 Y106.924 E0.04364
G1 X129.136 Y104.681 E0.22421
G1 X129.460 Y105.003 E0.02284
G1 X125.784 Y107.125 E0.21208
G1 X126.658 Y107.131 F10800.000
G1 F1800.000
G1 X127.578 Y106.599 E0.05309
G1 X128.049 Y106.327 F10800.000
G1 F1800.000
G1 X129.783 Y105.326 E0.10006
G1 X130.107 Y105.648 E0.02284
G1 X129.260 Y106.137 E0.04888
G1 X130.132 Y106.144 E0.04357
G1 X130.373 Y106.004 E0.01393
G1 X130.375 Y106.145 E0.00705
G1 X130.336 Y106.145 E0.00193
G1 X130.333 Y106.537 E0.01958
G1 X129.955 Y106.755 E0.02184
G1 F8640.000
G1 X130.333 Y106.537 E-0.10089
G1 X130.336 Y106.145 E-0.09045
G1 X130.375 Y106.145 E-0.00892
G1 X130.373 Y106.004 E-0.03258
G1 X130.132 Y106.144 E-0.06436
G1 X129.260 Y106.137 E-0.20132
G1 X130.107 Y105.648 E-0.22583
G1 X129.998 Y105.539 E-0.03565
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X132.375 Y107.493
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1507
G1 X132.379 Y106.864 E0.01875
G1 X132.560 Y106.686 E0.00754
G1 F8640.000
G1 X132.379 Y106.864 E-0.05846
G1 X132.375 Y107.493 E-0.14538
G1 E-0.59616 F2100.00000
G1 Z14.000 F10800.000
G1 X133.901 Y106.695
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1507
G1 X134.078 Y106.875 E0.00753
G1 X134.074 Y107.504 E0.01870
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.6


G1 F8640.000
G1 X134.078 Y106.875 E-0.14508
G1 X133.901 Y106.695 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z14.000 F10800.000
;AFTER_LAYER_CHANGE
;13.6
G1 X142.326 Y107.351
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1531
G1 X107.590 Y107.136 E1.17582
G1 X107.590 Y102.864 E0.14463
G1 X142.326 Y102.649 E1.17582
G1 X142.326 Y107.291 E0.15713
M204 S1000
G1 X142.733 Y107.761 F10800.000
M204 S800
G1 F1500.000
G1 X141.047 Y107.750 E0.05707
G1 F1800.000
G1 X138.910 Y107.737 E0.10607
G1 F1500.000
G1 X138.030 Y107.732 E0.02981
G1 F1800.000
G1 X135.893 Y107.718 E0.10607
G1 F1500.000
G1 X134.964 Y107.713 E0.03143
G1 F1800.000
G1 X134.880 Y107.712 E0.00417
G1 F1500.000
G1 X133.265 Y107.702 E0.05467
G1 F1800.000
G1 X133.181 Y107.702 E0.00417
G1 F1500.000
G1 X131.566 Y107.692 E0.05467
G1 F1800.000
G1 X131.479 Y107.691 E0.00432
G1 F1500.000
G1 X128.993 Y107.676 E0.08416
G1 F1800.000
G1 X128.545 Y107.673 E0.02222
G1 F1500.000
G1 X107.182 Y107.541 E0.72311
G1 X107.182 Y102.459 E0.17202
G1 X142.733 Y102.239 E1.20338
G1 X142.733 Y107.701 E0.18486
M204 S1000
G1 X142.334 Y107.739 F10800.000
G1 F8640.000
G1 X141.047 Y107.750 E-0.38948
G1 E-0.41052 F2100.00000
G1 Z14.200 F10800.000
G1 X142.203 Y104.303
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X127.186 Y104.303 E0.79730
G1 X126.734 Y104.756 E0.03397
G1 X142.005 Y104.756 E0.81077
G1 X142.005 Y105.209 E0.02406
G1 X126.283 Y105.209 E0.83474
G1 X125.831 Y105.662 E0.03397
G1 X142.005 Y105.662 E0.85872
G1 X142.005 Y106.116 E0.02406
G1 X125.548 Y106.116 E0.87377
G1 X125.553 Y106.569 E0.02407
G1 X142.005 Y106.569 E0.87351
G1 X142.005 Y107.022 E0.02406
G1 X125.360 Y107.022 E0.88376
G1 X124.778 Y107.121 F10800.000
M204 S1250
G1 F1531
G1 X125.131 Y106.768 E0.01731
G1 X125.125 Y106.184 E0.02023
G1 X124.374 Y106.935 E0.03681
G1 X123.788 Y106.931 E0.02032
G1 X126.996 Y103.723 E0.15730
G1 X127.582 Y103.727 E0.02030
G1 X127.434 Y103.875 E0.00723
G1 X128.020 Y103.879 E0.02030
G1 X128.168 Y103.731 E0.00723
G1 X128.753 Y103.735 E0.02030
G1 X128.424 Y104.065 E0.01615
M204 S1000
G1 F8640.000
G1 X128.753 Y103.735 E-0.10758
G1 X128.168 Y103.731 E-0.13522
G1 X128.020 Y103.879 E-0.04818
G1 X127.434 Y103.875 E-0.13522
G1 X127.582 Y103.727 E-0.04818
G1 X126.996 Y103.723 E-0.13522
G1 X126.536 Y104.184 E-0.15039
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X123.020 Y107.110
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1531
G1 X126.411 Y103.719 E0.16626
G1 X125.825 Y103.715 E0.02030
G1 X122.616 Y106.924 E0.15735
G1 X122.030 Y106.920 E0.02032
G1 X125.240 Y103.711 E0.15738
G1 X124.654 Y103.707 E0.02030
G1 X121.444 Y106.917 E0.15740
G1 X120.858 Y106.913 E0.02032
G1 X124.068 Y103.703 E0.15742
G1 X123.483 Y103.699 E0.02030
G1 X120.272 Y106.910 E0.15744
G1 X119.686 Y106.906 E0.02032
G1 X122.897 Y103.694 E0.15747
G1 X122.312 Y103.690 E0.02030
G1 X119.100 Y106.902 E0.15749
G1 X118.514 Y106.899 E0.02032
G1 X121.726 Y103.686 E0.15752
G1 X121.140 Y103.682 E0.02030
G1 X117.928 Y106.895 E0.15754
G1 X117.341 Y106.891 E0.02032
G1 X120.555 Y103.678 E0.15756
G1 X119.969 Y103.674 E0.02030
G1 X116.755 Y106.888 E0.15759
G1 X116.247 Y106.885 E0.01764
G1 X116.247 Y106.806 E0.00271
G1 X119.384 Y103.670 E0.15379
G1 X118.798 Y103.666 E0.02030
G1 X116.251 Y106.213 E0.12488
G1 X116.255 Y105.642 E0.01980
G1 X116.272 Y105.602 E0.00148
G1 X118.394 Y103.480 E0.10407
M204 S1000
G1 X118.460 Y103.440 F10800.000
M204 S1250
G1 F1531
G1 X118.800 Y103.100 E0.01627
G1 X119.381 Y103.096 E0.01964
G1 X119.215 Y103.262 E0.00793
G1 X119.788 Y103.266 E0.01938
G1 X119.961 Y103.092 E0.00829
G1 X120.541 Y103.089 E0.01964
G1 X120.360 Y103.270 E0.00865
G1 X120.933 Y103.274 E0.01938
G1 X121.121 Y103.085 E0.00902
G1 X121.701 Y103.082 E0.01964
G1 X121.505 Y103.278 E0.00938
G1 X122.078 Y103.282 E0.01938
G1 X122.282 Y103.078 E0.00974
G1 X122.862 Y103.074 E0.01964
G1 X122.651 Y103.286 E0.01011
G1 X123.223 Y103.290 E0.01938
G1 X123.442 Y103.071 E0.01047
G1 X124.022 Y103.067 E0.01964
G1 X123.796 Y103.294 E0.01084
G1 X124.369 Y103.298 E0.01938
G1 X124.602 Y103.064 E0.01120
G1 X125.183 Y103.060 E0.01964
G1 X124.941 Y103.302 E0.01156
G1 X125.514 Y103.306 E0.01938
G1 X125.763 Y103.057 E0.01193
G1 X126.343 Y103.053 E0.01964
G1 X126.086 Y103.310 E0.01229
G1 X126.659 Y103.314 E0.01938
G1 X126.923 Y103.049 E0.01265
G1 X127.503 Y103.046 E0.01964
G1 X127.232 Y103.318 E0.01302
G1 X127.804 Y103.322 E0.01938
G1 X128.084 Y103.042 E0.01338
G1 X128.664 Y103.039 E0.01964
G1 X128.377 Y103.326 E0.01374
G1 X128.949 Y103.330 E0.01938
G1 X129.244 Y103.035 E0.01411
G1 X129.824 Y103.031 E0.01964
G1 X129.491 Y103.365 E0.01597
G1 X129.487 Y103.889 E0.01774
G1 X129.543 Y103.890 E0.00189
G1 X130.404 Y103.028 E0.04125
G1 X130.985 Y103.024 E0.01964
G1 X130.115 Y103.894 E0.04161
G1 X130.688 Y103.898 E0.01938
G1 X131.565 Y103.021 E0.04198
G1 X132.145 Y103.017 E0.01964
G1 X131.261 Y103.902 E0.04234
G1 X131.833 Y103.906 E0.01938
G1 X132.725 Y103.014 E0.04270
G1 X133.306 Y103.010 E0.01964
G1 X132.406 Y103.910 E0.04307
G1 X132.978 Y103.914 E0.01938
G1 X133.886 Y103.006 E0.04343
G1 X134.466 Y103.003 E0.01964
G1 X133.551 Y103.918 E0.04379
G1 X134.124 Y103.922 E0.01938
G1 X135.046 Y102.999 E0.04416
G1 X135.626 Y102.996 E0.01964
G1 X134.696 Y103.926 E0.04452
G1 X135.269 Y103.930 E0.01938
G1 X136.207 Y102.992 E0.04488
G1 X136.787 Y102.988 E0.01964
G1 X135.842 Y103.934 E0.04525
G1 X136.414 Y103.938 E0.01938
G1 X137.367 Y102.985 E0.04561
G1 X137.947 Y102.981 E0.01964
G1 X136.987 Y103.942 E0.04597
G1 X137.559 Y103.946 E0.01938
G1 X138.527 Y102.978 E0.04634
G1 X139.108 Y102.974 E0.01964
G1 X138.132 Y103.950 E0.04670
G1 X138.705 Y103.954 E0.01938
G1 X139.688 Y102.971 E0.04706
G1 X140.268 Y102.967 E0.01964
G1 X139.277 Y103.958 E0.04743
G1 X139.850 Y103.962 E0.01938
G1 X140.848 Y102.963 E0.04779
G1 X141.428 Y102.960 E0.01964
G1 X140.422 Y103.966 E0.04816
G1 X140.995 Y103.970 E0.01938
G1 X142.021 Y102.956 E0.04882
G1 X142.021 Y103.520 E0.01910
G1 X141.386 Y104.156 E0.03041
M204 S1000
G1 F8640.000
G1 X142.021 Y103.520 E-0.20743
G1 X142.021 Y102.956 E-0.13031
G1 X140.995 Y103.970 E-0.33301
G1 X140.609 Y103.967 E-0.08925
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X115.414 Y107.063
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1531
G1 X115.841 Y106.635 E0.02045
G1 X115.845 Y106.055 E0.01965
G1 X115.023 Y106.877 E0.03936
G1 X114.450 Y106.874 E0.01940
G1 X118.220 Y103.103 E0.18048
G1 X117.640 Y103.107 E0.01964
G1 X113.877 Y106.870 E0.18014
G1 X113.304 Y106.866 E0.01940
G1 X117.060 Y103.110 E0.17980
G1 X116.480 Y103.114 E0.01964
G1 X112.731 Y106.863 E0.17946
G1 X112.158 Y106.859 E0.01940
G1 X115.899 Y103.118 E0.17912
G1 X115.319 Y103.121 E0.01964
G1 X111.584 Y106.856 E0.17878
G1 X111.011 Y106.852 E0.01940
G1 X114.739 Y103.125 E0.17844
G1 X114.159 Y103.128 E0.01964
G1 X110.438 Y106.849 E0.17810
G1 X109.865 Y106.845 E0.01940
G1 X113.579 Y103.132 E0.17775
G1 X112.998 Y103.135 E0.01964
G1 X109.292 Y106.842 E0.17741
G1 X108.719 Y106.838 E0.01940
G1 X112.418 Y103.139 E0.17707
G1 X111.838 Y103.143 E0.01964
G1 X108.146 Y106.835 E0.17673
G1 X107.895 Y106.833 E0.00850
G1 X107.895 Y106.509 E0.01096
G1 X111.258 Y103.146 E0.16098
G1 X110.678 Y103.150 E0.01964
G1 X107.895 Y105.933 E0.13321
G1 X107.895 Y105.356 E0.01952
G1 X110.097 Y103.153 E0.10543
G1 X109.517 Y103.157 E0.01964
G1 X107.895 Y104.779 E0.07766
G1 X107.895 Y104.203 E0.01952
G1 X108.937 Y103.161 E0.04989
G1 X108.357 Y103.164 E0.01964
G1 X107.712 Y103.809 E0.03088
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.8


G1 F8640.000
G1 X108.357 Y103.164 E-0.21065
G1 X108.937 Y103.161 E-0.13397
G1 X107.895 Y104.203 E-0.34030
G1 X107.895 Y104.528 E-0.07507
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
;AFTER_LAYER_CHANGE
;13.8
G1 X107.588 Y102.864
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1591
G1 X142.325 Y102.649 E1.17582
G1 X142.325 Y107.351 E0.15916
G1 X107.588 Y107.136 E1.17582
G1 X107.588 Y102.924 E0.14260
M204 S1000
G1 X107.181 Y102.459 F10800.000
M204 S800
G1 F1500.000
G1 X142.732 Y102.239 E1.20338
G1 X142.732 Y107.761 E0.18689
G1 X107.181 Y107.541 E1.20338
G1 X107.181 Y102.519 E0.16999
M204 S1000
G1 X107.581 Y102.477 F10800.000
G1 F8640.000
G1 X110.472 Y102.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X107.710 Y106.187
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1591
G1 X108.359 Y106.836 E0.03108
G1 X108.942 Y106.839 E0.01973
G1 X107.893 Y105.790 E0.05022
G1 X107.893 Y105.211 E0.01961
G1 X109.525 Y106.843 E0.07812
G1 X110.108 Y106.847 E0.01973
G1 X107.893 Y104.632 E0.10603
G1 X107.893 Y104.052 E0.01961
G1 X110.691 Y106.850 E0.13394
G1 X111.274 Y106.854 E0.01973
G1 X107.893 Y103.473 E0.16184
G1 X107.893 Y103.167 E0.01036
G1 X108.165 Y103.165 E0.00920
G1 X111.857 Y106.858 E0.17674
G1 X112.440 Y106.861 E0.01973
G1 X108.741 Y103.162 E0.17709
G1 X109.317 Y103.158 E0.01949
G1 X113.023 Y106.865 E0.17743
G1 X113.606 Y106.868 E0.01973
G1 X109.892 Y103.155 E0.17777
G1 X110.468 Y103.151 E0.01949
G1 X114.189 Y106.872 E0.17811
G1 X114.772 Y106.876 E0.01973
G1 X111.044 Y103.148 E0.17846
G1 X111.620 Y103.144 E0.01949
G1 X115.355 Y106.879 E0.17880
G1 X115.839 Y106.882 E0.01640
G1 X115.840 Y106.785 E0.00329
G1 X112.196 Y103.140 E0.17446
G1 X112.771 Y103.137 E0.01949
G1 X115.844 Y106.209 E0.14709
G1 X115.848 Y105.634 E0.01948
G1 X113.347 Y103.133 E0.11971
G1 X113.923 Y103.130 E0.01949
G1 X116.043 Y105.250 E0.10148
G1 X116.335 Y104.962 E0.01387
G1 X114.499 Y103.126 E0.08788
G1 X115.075 Y103.123 E0.01949
G1 X116.626 Y104.674 E0.07428
G1 X116.918 Y104.387 E0.01387
G1 X115.651 Y103.119 E0.06068
G1 X116.226 Y103.115 E0.01949
G1 X117.210 Y104.099 E0.04708
G1 X117.501 Y103.811 E0.01387
G1 X116.802 Y103.112 E0.03348
G1 X117.378 Y103.108 E0.01949
G1 X117.793 Y103.524 E0.01988
G1 X117.983 Y103.336 E0.00904
G1 X118.127 Y103.278 E0.00524
G1 X117.954 Y103.105 E0.00828
G1 X118.530 Y103.101 E0.01949
G1 X118.686 Y103.258 E0.00750
G1 X119.270 Y103.262 E0.01975
G1 X119.105 Y103.098 E0.00786
G1 X119.681 Y103.094 E0.01949
G1 X119.853 Y103.266 E0.00823
G1 X120.436 Y103.270 E0.01975
G1 X120.257 Y103.091 E0.00860
G1 X120.833 Y103.087 E0.01949
G1 X121.020 Y103.274 E0.00896
G1 X121.603 Y103.278 E0.01975
G1 X121.409 Y103.083 E0.00933
G1 X121.984 Y103.080 E0.01949
G1 X122.187 Y103.282 E0.00969
G1 X122.770 Y103.286 E0.01975
G1 X122.560 Y103.076 E0.01006
G1 X123.136 Y103.073 E0.01949
G1 X123.354 Y103.291 E0.01043
G1 X123.937 Y103.295 E0.01975
G1 X123.712 Y103.069 E0.01079
G1 X124.288 Y103.066 E0.01949
G1 X124.521 Y103.299 E0.01116
G1 X125.104 Y103.303 E0.01975
G1 X124.863 Y103.062 E0.01152
G1 X125.439 Y103.059 E0.01949
G1 X125.687 Y103.307 E0.01189
G1 X126.271 Y103.311 E0.01975
G1 X126.015 Y103.055 E0.01225
G1 X126.591 Y103.051 E0.01949
G1 X126.854 Y103.315 E0.01262
G1 X127.438 Y103.319 E0.01975
G1 X127.167 Y103.048 E0.01299
G1 X127.742 Y103.044 E0.01949
G1 X128.021 Y103.323 E0.01335
G1 X128.605 Y103.327 E0.01975
G1 X128.318 Y103.041 E0.01372
G1 X128.894 Y103.037 E0.01949
G1 X129.188 Y103.331 E0.01408
G1 X129.772 Y103.335 E0.01975
G1 X129.470 Y103.034 E0.01445
G1 X130.046 Y103.030 E0.01949
G1 X130.355 Y103.340 E0.01482
G1 X130.939 Y103.344 E0.01975
G1 X130.621 Y103.027 E0.01518
G1 X131.197 Y103.023 E0.01949
G1 X131.522 Y103.348 E0.01555
G1 X132.105 Y103.352 E0.01975
G1 X131.773 Y103.019 E0.01591
G1 X132.349 Y103.016 E0.01949
G1 X132.689 Y103.356 E0.01628
G1 X133.272 Y103.360 E0.01975
G1 X132.925 Y103.012 E0.01664
G1 X133.500 Y103.009 E0.01949
G1 X133.856 Y103.364 E0.01701
G1 X134.439 Y103.368 E0.01975
G1 X134.076 Y103.005 E0.01738
G1 X134.652 Y103.002 E0.01949
G1 X135.023 Y103.372 E0.01774
G1 X135.606 Y103.376 E0.01975
G1 X135.228 Y102.998 E0.01811
G1 X135.804 Y102.995 E0.01949
G1 X136.190 Y103.380 E0.01847
G1 X136.773 Y103.385 E0.01975
G1 X136.379 Y102.991 E0.01884
G1 X136.955 Y102.987 E0.01949
G1 X137.356 Y103.389 E0.01921
G1 X137.940 Y103.393 E0.01975
G1 X137.531 Y102.984 E0.01957
G1 X138.107 Y102.980 E0.01949
G1 X138.523 Y103.397 E0.01994
G1 X139.107 Y103.401 E0.01975
G1 X138.683 Y102.977 E0.02030
G1 X139.258 Y102.973 E0.01949
G1 X139.690 Y103.405 E0.02067
G1 X140.274 Y103.409 E0.01975
G1 X139.834 Y102.970 E0.02103
G1 X140.410 Y102.966 E0.01949
G1 X140.857 Y103.413 E0.02140
G1 X141.441 Y103.417 E0.01975
G1 X140.986 Y102.962 E0.02177
G1 X141.562 Y102.959 E0.01949
G1 X142.203 Y103.600 E0.03069
M204 S1000
G1 X142.203 Y104.543 F10800.000
M204 S1250
G1 F1591
G1 X141.484 Y103.825 E0.03458
G1 X140.901 Y103.821 E0.01981
G1 X142.020 Y104.939 E0.05378
G1 X142.020 Y105.517 E0.01967
G1 X140.319 Y103.816 E0.08180
G1 X139.736 Y103.812 E0.01981
G1 X142.020 Y106.096 E0.10982
G1 X142.020 Y106.674 E0.01967
G1 X139.154 Y103.808 E0.13784
G1 X138.571 Y103.804 E0.01981
G1 X141.810 Y107.043 E0.15576
G1 X141.228 Y107.039 E0.01980
G1 X137.989 Y103.800 E0.15578
G1 X137.406 Y103.796 E0.01981
G1 X140.646 Y107.035 E0.15581
G1 X140.064 Y107.032 E0.01980
G1 X136.824 Y103.792 E0.15583
G1 X136.241 Y103.788 E0.01981
G1 X139.482 Y107.028 E0.15585
G1 X138.899 Y107.025 E0.01980
G1 X135.659 Y103.784 E0.15588
G1 X135.076 Y103.780 E0.01981
G1 X138.317 Y107.021 E0.15590
G1 X137.735 Y107.017 E0.01980
G1 X134.494 Y103.776 E0.15592
G1 X133.911 Y103.772 E0.01981
G1 X137.153 Y107.014 E0.15594
G1 X136.571 Y107.010 E0.01980
G1 X133.329 Y103.767 E0.15597
G1 X132.746 Y103.763 E0.01981
G1 X135.989 Y107.007 E0.15599
G1 X135.407 Y107.003 E0.01980
G1 X132.164 Y103.759 E0.15601
G1 X131.581 Y103.755 E0.01981
G1 X134.825 Y106.999 E0.15604
G1 X134.243 Y106.996 E0.01980
G1 X130.999 Y103.751 E0.15606
G1 X130.416 Y103.747 E0.01981
G1 X133.661 Y106.992 E0.15608
M73 Q82 S4
G1 X133.079 Y106.989 E0.01980
G1 X129.833 Y103.743 E0.15611
G1 X129.251 Y103.739 E0.01981
G1 X132.497 Y106.985 E0.15613
G1 X131.915 Y106.981 E0.01980
G1 X128.668 Y103.735 E0.15615
G1 X128.086 Y103.731 E0.01981
G1 X131.333 Y106.978 E0.15618
G1 X130.751 Y106.974 E0.01980
G1 X127.503 Y103.727 E0.15620
G1 X126.921 Y103.723 E0.01981
G1 X130.169 Y106.971 E0.15622
G1 X129.587 Y106.967 E0.01980
G1 X126.338 Y103.719 E0.15625
G1 X125.756 Y103.714 E0.01981
G1 X129.005 Y106.963 E0.15627
G1 X128.423 Y106.960 E0.01980
G1 X125.173 Y103.710 E0.15629
G1 X124.591 Y103.706 E0.01981
G1 X127.841 Y106.956 E0.15631
G1 X127.259 Y106.953 E0.01980
G1 X124.008 Y103.702 E0.15634
G1 X123.426 Y103.698 E0.01981
G1 X126.677 Y106.949 E0.15636
G1 X126.095 Y106.945 E0.01980
G1 X122.843 Y103.694 E0.15638
G1 X122.261 Y103.690 E0.01981
G1 X125.513 Y106.942 E0.15641
G1 X124.931 Y106.938 E0.01980
G1 X121.678 Y103.686 E0.15643
G1 X121.096 Y103.682 E0.01981
G1 X124.349 Y106.935 E0.15645
G1 X123.767 Y106.931 E0.01980
G1 X120.513 Y103.678 E0.15648
G1 X119.931 Y103.674 E0.01981
G1 X123.184 Y106.928 E0.15650
G1 X122.602 Y106.924 E0.01980
G1 X119.348 Y103.670 E0.15652
G1 X118.766 Y103.666 E0.01981
G1 X122.020 Y106.920 E0.15655
G1 X121.438 Y106.917 E0.01980
G1 X118.208 Y103.686 E0.15538
G1 X117.917 Y103.973 E0.01391
G1 X120.856 Y106.913 E0.14139
G1 X120.274 Y106.910 E0.01980
G1 X117.625 Y104.261 E0.12740
G1 X117.334 Y104.548 E0.01391
G1 X119.692 Y106.906 E0.11342
G1 X119.110 Y106.902 E0.01980
G1 X117.043 Y104.835 E0.09943
G1 X116.752 Y105.122 E0.01391
G1 X118.528 Y106.899 E0.08544
G1 X117.946 Y106.895 E0.01980
G1 X116.461 Y105.410 E0.07146
G1 X116.277 Y105.591 E0.00878
G1 X116.255 Y105.642 E0.00187
G1 X116.254 Y105.782 E0.00476
G1 X117.364 Y106.892 E0.05338
G1 X116.782 Y106.888 E0.01980
M73 P82 R4
G1 X116.068 Y106.174 E0.03433
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14


G1 F8640.000
G1 X116.782 Y106.888 E-0.23308
G1 X117.364 Y106.892 E-0.13440
G1 X116.254 Y105.782 E-0.36243
G1 X116.255 Y105.651 E-0.03010
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
;AFTER_LAYER_CHANGE
;14
G1 X107.587 Y107.136
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1618
G1 X107.587 Y102.864 E0.14463
G1 X142.323 Y102.649 E1.17582
G1 X142.323 Y107.351 E0.15916
G1 X107.647 Y107.137 E1.17379
M204 S1000
G1 X107.180 Y107.541 F10800.000
M204 S800
G1 F1500.000
G1 X107.180 Y102.459 E0.17202
G1 X142.731 Y102.239 E1.20338
G1 X142.731 Y107.761 E0.18689
G1 X107.240 Y107.541 E1.20135
M204 S1000
G1 X107.362 Y107.185 F10800.000
G1 F8640.000
G1 X107.201 Y104.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X108.541 Y102.980
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1618
G1 X107.892 Y103.628 E0.03105
G1 X107.892 Y104.206 E0.01957
G1 X108.938 Y103.161 E0.05007
G1 X109.520 Y103.157 E0.01969
G1 X107.892 Y104.785 E0.07791
G1 X107.892 Y105.363 E0.01957
G1 X110.101 Y103.153 E0.10576
G1 X110.683 Y103.150 E0.01969
G1 X107.892 Y105.941 E0.13361
G1 X107.892 Y106.519 E0.01957
G1 X111.265 Y103.146 E0.16145
G1 X111.846 Y103.143 E0.01969
G1 X108.154 Y106.835 E0.17674
G1 X108.729 Y106.838 E0.01945
G1 X112.428 Y103.139 E0.17708
G1 X113.010 Y103.135 E0.01969
G1 X109.304 Y106.842 E0.17742
G1 X109.878 Y106.845 E0.01945
G1 X113.592 Y103.132 E0.17776
G1 X114.173 Y103.128 E0.01969
G1 X110.453 Y106.849 E0.17811
G1 X111.027 Y106.852 E0.01945
G1 X114.755 Y103.125 E0.17845
G1 X115.337 Y103.121 E0.01969
G1 X111.602 Y106.856 E0.17879
G1 X112.176 Y106.859 E0.01945
G1 X115.918 Y103.117 E0.17913
G1 X116.500 Y103.114 E0.01969
G1 X112.751 Y106.863 E0.17947
G1 X113.325 Y106.867 E0.01945
G1 X117.082 Y103.110 E0.17982
G1 X117.664 Y103.107 E0.01969
G1 X113.900 Y106.870 E0.18016
G1 X114.475 Y106.874 E0.01945
G1 X118.245 Y103.103 E0.18050
G1 X118.827 Y103.099 E0.01969
G1 X118.669 Y103.258 E0.00758
G1 X119.243 Y103.262 E0.01943
G1 X119.409 Y103.096 E0.00795
G1 X119.990 Y103.092 E0.01969
G1 X119.817 Y103.266 E0.00831
G1 X120.391 Y103.270 E0.01943
G1 X120.572 Y103.089 E0.00867
G1 X121.154 Y103.085 E0.01969
G1 X120.965 Y103.274 E0.00904
G1 X121.539 Y103.278 E0.01943
G1 X121.736 Y103.081 E0.00940
G1 X122.317 Y103.078 E0.01969
G1 X122.113 Y103.282 E0.00977
G1 X122.687 Y103.286 E0.01943
G1 X122.899 Y103.074 E0.01013
G1 X123.481 Y103.071 E0.01969
G1 X123.261 Y103.290 E0.01050
G1 X123.836 Y103.294 E0.01943
G1 X124.062 Y103.067 E0.01086
G1 X124.644 Y103.063 E0.01969
G1 X124.410 Y103.298 E0.01123
G1 X124.984 Y103.302 E0.01943
G1 X125.226 Y103.060 E0.01159
G1 X125.808 Y103.056 E0.01969
G1 X125.558 Y103.306 E0.01195
G1 X126.132 Y103.310 E0.01943
G1 X126.389 Y103.053 E0.01232
G1 X126.971 Y103.049 E0.01969
G1 X126.706 Y103.314 E0.01268
G1 X127.280 Y103.318 E0.01943
G1 X127.553 Y103.045 E0.01305
G1 X128.134 Y103.042 E0.01969
G1 X127.854 Y103.322 E0.01341
G1 X128.428 Y103.326 E0.01943
G1 X128.716 Y103.038 E0.01378
G1 X129.298 Y103.035 E0.01969
G1 X129.002 Y103.330 E0.01414
G1 X129.576 Y103.334 E0.01943
G1 X129.880 Y103.031 E0.01451
G1 X130.461 Y103.028 E0.01969
G1 X130.151 Y103.338 E0.01487
G1 X130.725 Y103.342 E0.01943
G1 X131.043 Y103.024 E0.01523
G1 X131.625 Y103.020 E0.01969
G1 X131.299 Y103.346 E0.01560
G1 X131.873 Y103.350 E0.01943
G1 X132.206 Y103.017 E0.01596
G1 X132.788 Y103.013 E0.01969
G1 X132.447 Y103.354 E0.01633
G1 X133.021 Y103.358 E0.01943
G1 X133.370 Y103.010 E0.01669
G1 X133.951 Y103.006 E0.01969
G1 X133.595 Y103.362 E0.01706
G1 X134.169 Y103.366 E0.01943
G1 X134.533 Y103.002 E0.01742
G1 X135.115 Y102.999 E0.01969
G1 X134.743 Y103.370 E0.01779
G1 X135.317 Y103.374 E0.01943
G1 X135.697 Y102.995 E0.01815
G1 X136.278 Y102.992 E0.01969
G1 X135.892 Y103.378 E0.01851
G1 X136.466 Y103.382 E0.01943
G1 X136.860 Y102.988 E0.01888
G1 X137.442 Y102.984 E0.01969
G1 X137.040 Y103.386 E0.01924
G1 X137.614 Y103.390 E0.01943
G1 X138.023 Y102.981 E0.01961
G1 X138.605 Y102.977 E0.01969
G1 X138.188 Y103.394 E0.01997
G1 X138.762 Y103.398 E0.01943
G1 X139.187 Y102.974 E0.02034
G1 X139.769 Y102.970 E0.01969
G1 X139.336 Y103.402 E0.02070
G1 X139.910 Y103.406 E0.01943
G1 X140.350 Y102.966 E0.02107
G1 X140.932 Y102.963 E0.01969
G1 X140.484 Y103.410 E0.02143
G1 X141.058 Y103.415 E0.01943
G1 X141.514 Y102.959 E0.02179
G1 X142.018 Y102.956 E0.01708
G1 X142.018 Y103.033 E0.00260
G1 X141.451 Y103.600 E0.02717
M204 S1000
G1 F8640.000
G1 X142.018 Y103.033 E-0.18534
G1 X142.018 Y102.956 E-0.01773
G1 X141.514 Y102.959 E-0.11648
G1 X141.058 Y103.415 E-0.14868
G1 X140.484 Y103.410 E-0.13256
G1 X140.932 Y102.963 E-0.14619
G1 X140.876 Y102.963 E-0.01302
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X141.376 Y107.223
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1618
G1 X142.018 Y106.581 E0.03105
G1 X142.018 Y106.000 E0.01985
G1 X140.980 Y107.037 E0.05015
G1 X140.403 Y107.034 E0.01973
G1 X142.018 Y105.418 E0.07805
G1 X142.018 Y104.837 E0.01985
G1 X139.825 Y107.030 E0.10596
G1 X139.248 Y107.027 E0.01973
G1 X142.018 Y104.256 E0.13386
G1 X142.018 Y103.828 E0.01462
G1 X141.866 Y103.827 E0.00519
G1 X138.670 Y107.023 E0.15442
G1 X138.093 Y107.020 E0.01973
G1 X141.289 Y103.823 E0.15444
G1 X140.712 Y103.819 E0.01971
G1 X137.515 Y107.016 E0.15446
G1 X136.938 Y107.013 E0.01973
G1 X140.135 Y103.815 E0.15448
G1 X139.558 Y103.811 E0.01971
G1 X136.360 Y107.009 E0.15451
G1 X135.783 Y107.005 E0.01973
G1 X138.981 Y103.807 E0.15453
G1 X138.404 Y103.803 E0.01971
G1 X135.205 Y107.002 E0.15455
G1 X134.628 Y106.998 E0.01973
G1 X137.827 Y103.799 E0.15457
G1 X137.250 Y103.795 E0.01971
G1 X134.050 Y106.995 E0.15460
G1 X133.473 Y106.991 E0.01973
G1 X136.673 Y103.791 E0.15462
G1 X136.096 Y103.787 E0.01971
G1 X132.895 Y106.988 E0.15464
G1 X132.318 Y106.984 E0.01973
G1 X135.519 Y103.783 E0.15467
G1 X134.942 Y103.779 E0.01971
G1 X131.740 Y106.980 E0.15469
G1 X131.163 Y106.977 E0.01973
G1 X134.365 Y103.775 E0.15471
G1 X133.788 Y103.771 E0.01971
G1 X130.585 Y106.973 E0.15473
G1 X130.008 Y106.970 E0.01973
G1 X133.211 Y103.767 E0.15476
G1 X132.634 Y103.763 E0.01971
G1 X129.430 Y106.966 E0.15478
G1 X128.853 Y106.963 E0.01973
G1 X132.057 Y103.759 E0.15480
G1 X131.480 Y103.755 E0.01971
G1 X128.275 Y106.959 E0.15482
G1 X127.698 Y106.955 E0.01973
G1 X130.903 Y103.751 E0.15485
G1 X130.326 Y103.746 E0.01971
G1 X127.120 Y106.952 E0.15487
G1 X126.543 Y106.948 E0.01973
G1 X129.749 Y103.742 E0.15489
G1 X129.172 Y103.738 E0.01971
G1 X125.965 Y106.945 E0.15492
G1 X125.388 Y106.941 E0.01973
G1 X128.595 Y103.734 E0.15494
G1 X128.018 Y103.730 E0.01971
G1 X124.810 Y106.938 E0.15496
G1 X124.233 Y106.934 E0.01973
G1 X127.440 Y103.726 E0.15498
G1 X126.863 Y103.722 E0.01971
G1 X123.655 Y106.930 E0.15501
G1 X123.078 Y106.927 E0.01973
G1 X126.286 Y103.718 E0.15503
G1 X125.709 Y103.714 E0.01971
G1 X122.500 Y106.923 E0.15505
G1 X121.923 Y106.920 E0.01973
G1 X125.132 Y103.710 E0.15507
G1 X124.555 Y103.706 E0.01971
G1 X121.345 Y106.916 E0.15510
G1 X120.768 Y106.913 E0.01973
G1 X123.978 Y103.702 E0.15512
G1 X123.401 Y103.698 E0.01971
G1 X120.190 Y106.909 E0.15514
G1 X119.613 Y106.905 E0.01973
G1 X122.824 Y103.694 E0.15517
G1 X122.247 Y103.690 E0.01971
G1 X119.035 Y106.902 E0.15519
G1 X118.458 Y106.898 E0.01973
G1 X121.670 Y103.686 E0.15521
G1 X121.093 Y103.682 E0.01971
G1 X117.880 Y106.895 E0.15523
G1 X117.303 Y106.891 E0.01973
G1 X120.516 Y103.678 E0.15526
G1 X119.939 Y103.674 E0.01971
G1 X116.725 Y106.888 E0.15528
G1 X116.247 Y106.885 E0.01636
G1 X116.247 Y106.785 E0.00342
G1 X119.362 Y103.670 E0.15050
G1 X118.785 Y103.666 E0.01971
G1 X116.251 Y106.199 E0.12242
G1 X116.255 Y105.642 E0.01906
G1 X116.275 Y105.595 E0.00174
G1 X118.390 Y103.480 E0.10219
M204 S1000
G1 F8640.000
G1 X116.275 Y105.595 E-0.69063
G1 X116.255 Y105.642 E-0.01175
G1 X116.253 Y105.891 E-0.05762
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X115.442 Y107.063
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1618
G1 X115.841 Y106.664 E0.01911
G1 X115.845 Y106.081 E0.01971
G1 X114.867 Y107.059 E0.04681
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.2


G1 F8640.000
G1 X115.845 Y106.081 E-0.31933
G1 X115.841 Y106.664 E-0.13443
G1 X115.442 Y107.063 E-0.13039
G1 E-0.21585 F2100.00000
G1 Z14.600 F10800.000
;AFTER_LAYER_CHANGE
;14.2
G1 X107.585 Y107.136
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1597
G1 X107.585 Y102.864 E0.14463
G1 X142.322 Y102.649 E1.17582
G1 X142.322 Y107.351 E0.15916
G1 X107.645 Y107.137 E1.17379
M204 S1000
G1 X107.178 Y107.541 F10800.000
M204 S800
G1 F1500.000
G1 X107.178 Y102.459 E0.17202
G1 X142.729 Y102.239 E1.20338
G1 X142.729 Y107.761 E0.18689
G1 X107.238 Y107.541 E1.20135
M204 S1000
G1 X107.361 Y107.185 F10800.000
G1 F8640.000
G1 X107.199 Y104.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X107.707 Y106.168
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1597
G1 X108.375 Y106.836 E0.03286
G1 X108.971 Y106.840 E0.02072
G1 X107.891 Y105.760 E0.05315
G1 X107.891 Y105.168 E0.02059
G1 X109.566 Y106.843 E0.08245
G1 X110.162 Y106.847 E0.02072
G1 X107.891 Y104.576 E0.11174
G1 X107.891 Y103.984 E0.02059
G1 X110.757 Y106.851 E0.14104
G1 X111.352 Y106.854 E0.02072
G1 X107.891 Y103.393 E0.17034
G1 X107.891 Y103.167 E0.00785
G1 X108.255 Y103.165 E0.01266
G1 X111.948 Y106.858 E0.18173
G1 X112.543 Y106.862 E0.02072
G1 X108.843 Y103.161 E0.18209
G1 X109.431 Y103.157 E0.02046
G1 X113.139 Y106.865 E0.18245
G1 X113.734 Y106.869 E0.02072
G1 X110.019 Y103.154 E0.18281
G1 X110.607 Y103.150 E0.02046
G1 X114.330 Y106.873 E0.18317
G1 X114.685 Y106.875 E0.01237
G1 X114.685 Y106.636 E0.00830
G1 X111.195 Y103.147 E0.17172
G1 X111.783 Y103.143 E0.02046
G1 X114.685 Y106.045 E0.14278
G1 X114.685 Y105.453 E0.02059
G1 X112.371 Y103.139 E0.11384
G1 X112.959 Y103.136 E0.02046
G1 X114.685 Y104.861 E0.08491
G1 X114.685 Y104.270 E0.02059
G1 X113.548 Y103.132 E0.05597
G1 X114.136 Y103.128 E0.02046
G1 X114.868 Y103.861 E0.03604
M204 S1000
G1 F8640.000
G1 X114.136 Y103.128 E-0.23921
G1 X113.548 Y103.132 E-0.13580
G1 X114.685 Y104.270 E-0.37144
G1 X114.685 Y104.328 E-0.01355
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X115.689 Y107.064
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1597
G1 X115.092 Y106.468 E0.02857
G1 X115.092 Y105.875 E0.02006
G1 X116.101 Y106.884 E0.04829
G1 X116.697 Y106.887 E0.02019
G1 X115.092 Y105.282 E0.07684
G1 X115.092 Y104.690 E0.02006
G1 X117.294 Y106.891 E0.10538
G1 X117.890 Y106.895 E0.02019
G1 X115.092 Y104.097 E0.13393
G1 X115.092 Y103.504 E0.02006
G1 X118.486 Y106.898 E0.16247
G1 X118.516 Y106.899 E0.00099
G1 X118.516 Y106.335 E0.01907
G1 X115.302 Y103.121 E0.15385
G1 X115.891 Y103.118 E0.01994
G1 X118.516 Y105.743 E0.12566
G1 X118.516 Y105.150 E0.02006
G1 X116.480 Y103.114 E0.09746
G1 X117.069 Y103.110 E0.01994
G1 X118.745 Y104.786 E0.08023
G1 X119.041 Y104.490 E0.01418
G1 X117.658 Y103.107 E0.06622
G1 X118.247 Y103.103 E0.01994
G1 X119.337 Y104.194 E0.05220
G1 X119.633 Y103.897 E0.01418
G1 X118.836 Y103.099 E0.03819
G1 X119.425 Y103.096 E0.01994
G1 X120.015 Y103.686 E0.02826
M204 S1000
G1 F8640.000
G1 X119.425 Y103.096 E-0.19277
G1 X118.836 Y103.099 E-0.13600
G1 X119.633 Y103.897 E-0.26055
G1 X119.337 Y104.194 E-0.09676
G1 X119.111 Y103.967 E-0.07392
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X119.650 Y107.089
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1597
G1 X118.923 Y106.362 E0.03527
G1 X118.923 Y105.778 E0.02001
G1 X120.053 Y106.908 E0.05481
G1 X120.640 Y106.912 E0.02014
G1 X118.928 Y105.200 E0.08303
G1 X118.944 Y105.163 E0.00140
G1 X119.209 Y104.898 E0.01286
G1 X121.227 Y106.915 E0.09789
G1 X121.814 Y106.919 E0.02014
G1 X119.501 Y104.606 E0.11222
G1 X119.792 Y104.314 E0.01415
G1 X122.401 Y106.923 E0.12655
G1 X122.988 Y106.926 E0.02014
G1 X120.084 Y104.022 E0.14088
G1 X120.239 Y103.868 E0.00751
G1 X120.239 Y103.594 E0.00939
G1 X123.575 Y106.930 E0.16185
G1 X124.162 Y106.934 E0.02014
G1 X120.319 Y103.090 E0.18646
G1 X120.898 Y103.087 E0.01989
G1 X124.749 Y106.937 E0.18681
G1 X125.336 Y106.941 E0.02014
G1 X121.478 Y103.083 E0.18716
G1 X122.058 Y103.079 E0.01989
G1 X125.923 Y106.944 E0.18751
G1 X126.510 Y106.948 E0.02014
G1 X122.638 Y103.076 E0.18786
G1 X123.218 Y103.072 E0.01989
G1 X127.097 Y106.952 E0.18821
G1 X127.684 Y106.955 E0.02014
G1 X123.798 Y103.069 E0.18856
G1 X124.378 Y103.065 E0.01989
G1 X128.272 Y106.959 E0.18891
G1 X128.859 Y106.963 E0.02014
G1 X124.958 Y103.062 E0.18925
G1 X125.537 Y103.058 E0.01989
G1 X129.446 Y106.966 E0.18960
G1 X130.033 Y106.970 E0.02014
G1 X126.117 Y103.054 E0.18995
G1 X126.697 Y103.051 E0.01989
G1 X130.620 Y106.973 E0.19030
G1 X131.207 Y106.977 E0.02014
G1 X127.277 Y103.047 E0.19065
G1 X127.857 Y103.044 E0.01989
G1 X131.794 Y106.981 E0.19100
G1 X132.381 Y106.984 E0.02014
G1 X128.437 Y103.040 E0.19135
G1 X129.017 Y103.036 E0.01989
G1 X132.968 Y106.988 E0.19170
G1 X133.555 Y106.992 E0.02014
G1 X129.596 Y103.033 E0.19205
G1 X129.915 Y103.031 E0.01093
G1 X130.436 Y103.552 E0.02527
G1 X130.517 Y103.748 E0.00728
G1 X130.897 Y103.750 E0.01305
G1 X134.142 Y106.995 E0.15742
G1 X134.729 Y106.999 E0.02014
G1 X131.485 Y103.755 E0.15739
G1 X132.073 Y103.759 E0.02016
G1 X135.316 Y107.003 E0.15737
G1 X135.903 Y107.006 E0.02014
G1 X132.660 Y103.763 E0.15735
G1 X133.248 Y103.767 E0.02016
G1 X136.491 Y107.010 E0.15732
G1 X137.078 Y107.013 E0.02014
G1 X133.835 Y103.771 E0.15730
G1 X134.423 Y103.775 E0.02016
G1 X137.665 Y107.017 E0.15727
G1 X138.252 Y107.021 E0.02014
G1 X135.010 Y103.779 E0.15725
G1 X135.598 Y103.783 E0.02016
G1 X138.839 Y107.024 E0.15723
G1 X139.426 Y107.028 E0.02014
G1 X136.185 Y103.787 E0.15720
G1 X136.773 Y103.792 E0.02016
G1 X140.013 Y107.032 E0.15718
G1 X140.600 Y107.035 E0.02014
G1 X137.361 Y103.796 E0.15716
G1 X137.948 Y103.800 E0.02016
G1 X141.187 Y107.039 E0.15713
G1 X141.774 Y107.042 E0.02014
G1 X138.536 Y103.804 E0.15711
G1 X139.123 Y103.808 E0.02016
G1 X142.017 Y106.702 E0.14037
G1 X142.017 Y106.118 E0.02001
G1 X139.711 Y103.812 E0.11187
G1 X140.298 Y103.816 E0.02016
G1 X142.017 Y105.535 E0.08337
G1 X142.017 Y104.951 E0.02001
G1 X140.886 Y103.820 E0.05486
G1 X141.473 Y103.825 E0.02016
G1 X142.200 Y104.551 E0.03524
M204 S1000
G1 X142.200 Y103.614 F10800.000
M204 S1250
G1 F1597
G1 X141.545 Y102.959 E0.03135
G1 X140.960 Y102.963 E0.01980
G1 X141.414 Y103.417 E0.02175
G1 X140.822 Y103.413 E0.02006
G1 X140.375 Y102.966 E0.02138
G1 X139.790 Y102.970 E0.01980
G1 X140.229 Y103.409 E0.02101
G1 X139.636 Y103.405 E0.02006
G1 X139.205 Y102.973 E0.02064
G1 X138.620 Y102.977 E0.01980
G1 X139.043 Y103.400 E0.02026
G1 X138.451 Y103.396 E0.02006
G1 X138.035 Y102.981 E0.01989
G1 X137.450 Y102.984 E0.01980
G1 X137.858 Y103.392 E0.01952
G1 X137.265 Y103.388 E0.02006
G1 X136.865 Y102.988 E0.01915
G1 X136.280 Y102.992 E0.01980
G1 X136.672 Y103.384 E0.01878
G1 X136.080 Y103.380 E0.02006
G1 X135.695 Y102.995 E0.01841
G1 X135.110 Y102.999 E0.01980
G1 X135.487 Y103.376 E0.01803
G1 X134.894 Y103.371 E0.02006
G1 X134.525 Y103.002 E0.01766
G1 X133.940 Y103.006 E0.01980
G1 X134.301 Y103.367 E0.01729
G1 X133.709 Y103.363 E0.02006
G1 X133.355 Y103.010 E0.01692
G1 X132.770 Y103.013 E0.01980
G1 X133.116 Y103.359 E0.01655
G1 X132.523 Y103.355 E0.02006
G1 X132.185 Y103.017 E0.01618
G1 X131.600 Y103.020 E0.01980
G1 X131.930 Y103.351 E0.01580
G1 X131.338 Y103.346 E0.02006
G1 X130.833 Y102.842 E0.02415
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.4


G1 F8640.000
G1 X131.338 Y103.346 E-0.16473
G1 X131.930 Y103.351 E-0.13687
G1 X131.600 Y103.020 E-0.10781
G1 X132.185 Y103.017 E-0.13508
G1 X132.523 Y103.355 E-0.11034
G1 X132.979 Y103.358 E-0.10517
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
;AFTER_LAYER_CHANGE
;14.4
G1 X142.321 Y102.649
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1617
G1 X142.321 Y107.351 E0.15916
G1 X107.584 Y107.136 E1.17582
G1 X107.584 Y102.864 E0.14463
G1 X142.261 Y102.649 E1.17379
M204 S1000
G1 X142.728 Y102.239 F10800.000
M204 S800
G1 F1500.000
G1 X142.728 Y107.761 E0.18689
G1 X107.177 Y107.541 E1.20338
G1 X107.177 Y102.459 E0.17202
G1 X142.668 Y102.240 E1.20135
M204 S1000
G1 X142.545 Y102.595 F10800.000
G1 F8640.000
G1 X142.704 Y105.531 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X108.540 Y102.980
G1 Z14.400
G1 E0.80000 F2100.00000
M73 Q86 S3
M204 S1250
G1 F1617
G1 X107.889 Y103.630 E0.03133
G1 X107.889 Y104.210 E0.01974
G1 X108.938 Y103.161 E0.05054
G1 X109.521 Y103.157 E0.01986
G1 X107.889 Y104.789 E0.07862
G1 X107.889 Y105.368 E0.01974
G1 X110.104 Y103.153 E0.10670
G1 X110.687 Y103.150 E0.01986
G1 X107.889 Y105.948 E0.13479
G1 X107.889 Y106.527 E0.01974
G1 X111.270 Y103.146 E0.16287
G1 X111.853 Y103.142 E0.01986
G1 X108.161 Y106.835 E0.17787
G1 X108.737 Y106.838 E0.01961
G1 X112.436 Y103.139 E0.17821
G1 X113.019 Y103.135 E0.01986
G1 X109.312 Y106.842 E0.17856
G1 X109.888 Y106.845 E0.01961
G1 X113.602 Y103.132 E0.17890
G1 X114.185 Y103.128 E0.01986
G1 X110.464 Y106.849 E0.17925
G1 X111.040 Y106.852 E0.01961
G1 X114.768 Y103.124 E0.17959
G1 X115.351 Y103.121 E0.01986
G1 X111.616 Y106.856 E0.17994
G1 X112.191 Y106.860 E0.01961
G1 X115.934 Y103.117 E0.18028
G1 X116.517 Y103.114 E0.01986
G1 X112.767 Y106.863 E0.18063
G1 X113.343 Y106.867 E0.01961
G1 X117.100 Y103.110 E0.18097
G1 X117.683 Y103.106 E0.01986
G1 X113.919 Y106.870 E0.18132
G1 X114.495 Y106.874 E0.01961
G1 X118.266 Y103.103 E0.18166
G1 X118.849 Y103.099 E0.01986
G1 X115.071 Y106.877 E0.18201
G1 X115.646 Y106.881 E0.01961
G1 X119.432 Y103.096 E0.18235
G1 X120.015 Y103.092 E0.01986
G1 X116.222 Y106.885 E0.18270
G1 X116.798 Y106.888 E0.01961
G1 X120.598 Y103.088 E0.18304
G1 X121.180 Y103.085 E0.01986
G1 X117.374 Y106.892 E0.18339
G1 X117.950 Y106.895 E0.01961
G1 X121.763 Y103.081 E0.18373
G1 X122.346 Y103.078 E0.01986
G1 X118.525 Y106.899 E0.18408
G1 X119.101 Y106.902 E0.01961
G1 X122.929 Y103.074 E0.18442
M73 P86 R3
G1 X123.512 Y103.070 E0.01986
G1 X119.677 Y106.906 E0.18477
G1 X120.253 Y106.909 E0.01961
G1 X124.095 Y103.067 E0.18511
G1 X124.678 Y103.063 E0.01986
G1 X120.829 Y106.913 E0.18546
G1 X121.404 Y106.917 E0.01961
G1 X125.261 Y103.060 E0.18580
G1 X125.844 Y103.056 E0.01986
G1 X121.980 Y106.920 E0.18615
G1 X122.556 Y106.924 E0.01961
G1 X126.427 Y103.052 E0.18649
G1 X127.010 Y103.049 E0.01986
G1 X123.132 Y106.927 E0.18684
G1 X123.708 Y106.931 E0.01961
G1 X127.593 Y103.045 E0.18718
G1 X128.176 Y103.042 E0.01986
G1 X124.283 Y106.934 E0.18753
G1 X124.859 Y106.938 E0.01961
G1 X128.759 Y103.038 E0.18787
G1 X129.342 Y103.034 E0.01986
G1 X125.435 Y106.941 E0.18822
G1 X126.011 Y106.945 E0.01961
G1 X129.925 Y103.031 E0.18856
G1 X130.508 Y103.027 E0.01986
G1 X126.587 Y106.949 E0.18891
G1 X127.162 Y106.952 E0.01961
G1 X131.091 Y103.024 E0.18925
G1 X131.674 Y103.020 E0.01986
G1 X127.738 Y106.956 E0.18960
G1 X128.314 Y106.959 E0.01961
G1 X132.257 Y103.016 E0.18994
G1 X132.840 Y103.013 E0.01986
G1 X128.890 Y106.963 E0.19029
G1 X129.466 Y106.966 E0.01961
G1 X133.423 Y103.009 E0.19063
G1 X134.006 Y103.006 E0.01986
G1 X130.041 Y106.970 E0.19098
G1 X130.617 Y106.973 E0.01961
G1 X134.589 Y103.002 E0.19132
G1 X135.172 Y102.998 E0.01986
G1 X131.193 Y106.977 E0.19167
G1 X131.769 Y106.981 E0.01961
G1 X135.755 Y102.995 E0.19201
G1 X136.338 Y102.991 E0.01986
G1 X132.345 Y106.984 E0.19236
G1 X132.920 Y106.988 E0.01961
G1 X136.921 Y102.988 E0.19270
G1 X137.503 Y102.984 E0.01986
G1 X133.496 Y106.991 E0.19305
G1 X134.072 Y106.995 E0.01961
G1 X138.086 Y102.980 E0.19339
G1 X138.669 Y102.977 E0.01986
G1 X134.648 Y106.998 E0.19374
G1 X135.224 Y107.002 E0.01961
G1 X139.252 Y102.973 E0.19408
G1 X139.835 Y102.970 E0.01986
G1 X135.799 Y107.005 E0.19443
G1 X136.375 Y107.009 E0.01961
G1 X140.418 Y102.966 E0.19477
G1 X141.001 Y102.962 E0.01986
G1 X136.951 Y107.013 E0.19512
G1 X137.527 Y107.016 E0.01961
G1 X141.584 Y102.959 E0.19546
G1 X142.015 Y102.956 E0.01469
G1 X142.015 Y103.107 E0.00514
G1 X138.103 Y107.020 E0.18849
G1 X138.678 Y107.023 E0.01961
G1 X142.015 Y103.686 E0.16075
G1 X142.015 Y104.266 E0.01974
G1 X139.254 Y107.027 E0.13302
G1 X139.830 Y107.030 E0.01961
G1 X142.015 Y104.845 E0.10528
G1 X142.015 Y105.424 E0.01974
G1 X140.406 Y107.034 E0.07754
G1 X140.982 Y107.038 E0.01961
G1 X142.015 Y106.004 E0.04980
G1 X142.015 Y106.583 E0.01974
G1 X141.375 Y107.223 E0.03083
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.6


G1 F8640.000
G1 X142.015 Y106.583 E-0.20899
G1 X142.015 Y106.004 E-0.13378
G1 X140.982 Y107.038 E-0.33756
G1 X140.637 Y107.035 E-0.07967
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
;AFTER_LAYER_CHANGE
;14.6
G1 X142.319 Y107.351
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1607
G1 X107.582 Y107.136 E1.17582
G1 X107.582 Y102.864 E0.14463
G1 X142.319 Y102.649 E1.17582
G1 X142.319 Y107.291 E0.15713
M204 S1000
G1 X142.726 Y107.761 F10800.000
M204 S800
G1 F1500.000
G1 X107.175 Y107.541 E1.20338
G1 X107.175 Y102.459 E0.17202
G1 X142.726 Y102.239 E1.20338
G1 X142.726 Y107.701 E0.18486
M204 S1000
G1 X142.327 Y107.739 F10800.000
G1 F8640.000
G1 X139.435 Y107.686 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X107.705 Y106.187
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F1607
G1 X108.354 Y106.836 E0.03128
G1 X108.937 Y106.839 E0.01986
G1 X107.888 Y105.790 E0.05054
G1 X107.888 Y105.211 E0.01974
G1 X109.520 Y106.843 E0.07862
G1 X110.103 Y106.847 E0.01986
G1 X107.888 Y104.632 E0.10670
G1 X107.888 Y104.052 E0.01974
G1 X110.686 Y106.850 E0.13479
G1 X111.269 Y106.854 E0.01986
G1 X107.888 Y103.473 E0.16287
G1 X107.888 Y103.167 E0.01042
G1 X108.159 Y103.165 E0.00925
G1 X111.852 Y106.858 E0.17787
G1 X112.435 Y106.861 E0.01986
G1 X108.735 Y103.162 E0.17821
G1 X109.311 Y103.158 E0.01961
G1 X113.018 Y106.865 E0.17856
G1 X113.601 Y106.868 E0.01986
G1 X109.887 Y103.155 E0.17890
G1 X110.463 Y103.151 E0.01961
G1 X114.184 Y106.872 E0.17925
G1 X114.766 Y106.876 E0.01986
G1 X111.038 Y103.148 E0.17959
G1 X111.614 Y103.144 E0.01961
G1 X115.349 Y106.879 E0.17994
G1 X115.932 Y106.883 E0.01986
G1 X112.190 Y103.140 E0.18028
G1 X112.766 Y103.137 E0.01961
G1 X116.515 Y106.886 E0.18063
G1 X117.098 Y106.890 E0.01986
G1 X113.342 Y103.133 E0.18097
G1 X113.918 Y103.130 E0.01961
G1 X117.681 Y106.894 E0.18132
G1 X118.264 Y106.897 E0.01986
G1 X114.493 Y103.126 E0.18166
G1 X115.069 Y103.123 E0.01961
G1 X118.847 Y106.901 E0.18201
G1 X119.430 Y106.904 E0.01986
G1 X115.645 Y103.119 E0.18235
G1 X116.221 Y103.115 E0.01961
G1 X120.013 Y106.908 E0.18270
G1 X120.596 Y106.912 E0.01986
G1 X116.797 Y103.112 E0.18304
G1 X117.372 Y103.108 E0.01961
G1 X121.179 Y106.915 E0.18339
G1 X121.762 Y106.919 E0.01986
G1 X117.948 Y103.105 E0.18373
G1 X118.524 Y103.101 E0.01961
G1 X122.345 Y106.922 E0.18408
G1 X122.928 Y106.926 E0.01986
G1 X119.100 Y103.098 E0.18442
G1 X119.676 Y103.094 E0.01961
G1 X123.511 Y106.930 E0.18477
G1 X124.094 Y106.933 E0.01986
G1 X120.251 Y103.091 E0.18511
G1 X120.827 Y103.087 E0.01961
G1 X124.677 Y106.937 E0.18546
G1 X125.260 Y106.940 E0.01986
G1 X121.403 Y103.083 E0.18580
G1 X121.979 Y103.080 E0.01961
G1 X125.843 Y106.944 E0.18615
G1 X126.426 Y106.948 E0.01986
G1 X122.555 Y103.076 E0.18649
G1 X123.130 Y103.073 E0.01961
G1 X127.009 Y106.951 E0.18684
G1 X127.592 Y106.955 E0.01986
G1 X123.706 Y103.069 E0.18718
G1 X124.282 Y103.066 E0.01961
G1 X128.175 Y106.958 E0.18753
G1 X128.758 Y106.962 E0.01986
G1 X124.858 Y103.062 E0.18787
G1 X125.434 Y103.059 E0.01961
G1 X129.341 Y106.966 E0.18822
G1 X129.924 Y106.969 E0.01986
G1 X126.009 Y103.055 E0.18856
G1 X126.585 Y103.051 E0.01961
G1 X130.507 Y106.973 E0.18891
G1 X131.089 Y106.976 E0.01986
G1 X127.161 Y103.048 E0.18925
G1 X127.737 Y103.044 E0.01961
G1 X131.672 Y106.980 E0.18960
G1 X132.255 Y106.984 E0.01986
G1 X128.313 Y103.041 E0.18994
G1 X128.888 Y103.037 E0.01961
G1 X132.838 Y106.987 E0.19029
G1 X133.421 Y106.991 E0.01986
G1 X129.464 Y103.034 E0.19063
G1 X130.040 Y103.030 E0.01961
G1 X134.004 Y106.994 E0.19098
G1 X134.587 Y106.998 E0.01986
G1 X130.616 Y103.027 E0.19132
G1 X131.192 Y103.023 E0.01961
G1 X135.170 Y107.002 E0.19167
G1 X135.753 Y107.005 E0.01986
G1 X131.767 Y103.019 E0.19201
G1 X132.343 Y103.016 E0.01961
G1 X136.336 Y107.009 E0.19236
G1 X136.919 Y107.012 E0.01986
G1 X132.919 Y103.012 E0.19270
G1 X133.495 Y103.009 E0.01961
G1 X137.502 Y107.016 E0.19305
G1 X138.085 Y107.020 E0.01986
G1 X134.071 Y103.005 E0.19339
G1 X134.646 Y103.002 E0.01961
G1 X138.668 Y107.023 E0.19374
G1 X139.251 Y107.027 E0.01986
G1 X135.222 Y102.998 E0.19408
G1 X135.798 Y102.995 E0.01961
G1 X139.834 Y107.030 E0.19443
G1 X140.417 Y107.034 E0.01986
G1 X136.374 Y102.991 E0.19477
G1 X136.950 Y102.987 E0.01961
G1 X141.000 Y107.038 E0.19512
G1 X141.583 Y107.041 E0.01986
G1 X137.525 Y102.984 E0.19546
G1 X138.101 Y102.980 E0.01961
G1 X142.014 Y106.893 E0.18849
G1 X142.014 Y106.314 E0.01974
G1 X138.677 Y102.977 E0.16075
G1 X139.253 Y102.973 E0.01961
G1 X142.014 Y105.734 E0.13302
G1 X142.014 Y105.155 E0.01974
G1 X139.829 Y102.970 E0.10528
G1 X140.404 Y102.966 E0.01961
G1 X142.014 Y104.576 E0.07754
G1 X142.014 Y103.996 E0.01974
G1 X140.980 Y102.962 E0.04980
G1 X141.556 Y102.959 E0.01961
G1 X142.197 Y103.600 E0.03089
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.8


G1 F8640.000
G1 X141.556 Y102.959 E-0.20936
G1 X140.980 Y102.962 E-0.13296
G1 X142.014 Y103.996 E-0.33757
G1 X142.014 Y104.343 E-0.08012
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
;AFTER_LAYER_CHANGE
;14.8
G1 X142.318 Y102.649
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1612
G1 X142.318 Y107.351 E0.15916
G1 X110.519 Y107.155 E1.07637
G1 X107.581 Y107.044 E0.09951
G1 X107.581 Y102.956 E0.13837
G1 X110.519 Y102.845 E0.09951
G1 X142.258 Y102.649 E1.07434
M204 S1000
G1 X142.725 Y102.239 F10800.000
M204 S800
G1 F1500.000
G1 X142.725 Y107.761 E0.18689
G1 X110.510 Y107.562 E1.09046
G1 X107.174 Y107.436 E0.11300
G1 X107.174 Y102.564 E0.16491
G1 X110.510 Y102.438 E0.11300
G1 X142.665 Y102.240 E1.08843
M204 S1000
G1 X142.526 Y102.586 F10800.000
G1 F8640.000
G1 X142.701 Y105.531 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X108.563 Y103.041
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F1612
G1 X107.886 Y103.718 E0.03250
G1 X107.886 Y104.296 E0.01964
G1 X108.973 Y103.209 E0.05222
G1 X109.573 Y103.187 E0.02043
G1 X107.886 Y104.874 E0.08109
G1 X107.886 Y105.452 E0.01964
G1 X110.174 Y103.164 E0.10995
G1 X110.767 Y103.149 E0.02015
G1 X107.886 Y106.030 E0.13844
G1 X107.886 Y106.608 E0.01964
G1 X111.348 Y103.146 E0.16640
G1 X111.930 Y103.142 E0.01977
G1 X108.306 Y106.766 E0.17417
G1 X108.863 Y106.787 E0.01894
G1 X112.512 Y103.138 E0.17535
G1 X113.093 Y103.135 E0.01977
G1 X109.420 Y106.808 E0.17653
G1 X109.978 Y106.829 E0.01894
G1 X113.675 Y103.131 E0.17771
G1 X114.257 Y103.128 E0.01977
G1 X110.535 Y106.849 E0.17888
G1 X111.109 Y106.853 E0.01952
G1 X114.838 Y103.124 E0.17922
G1 X115.420 Y103.120 E0.01977
G1 X111.684 Y106.856 E0.17957
G1 X112.258 Y106.860 E0.01952
G1 X116.001 Y103.117 E0.17991
G1 X116.583 Y103.113 E0.01977
G1 X112.833 Y106.864 E0.18025
G1 X113.407 Y106.867 E0.01952
G1 X117.165 Y103.110 E0.18060
G1 X117.746 Y103.106 E0.01977
G1 X113.982 Y106.871 E0.18094
G1 X114.556 Y106.874 E0.01952
G1 X118.328 Y103.102 E0.18128
G1 X118.910 Y103.099 E0.01977
G1 X115.131 Y106.878 E0.18163
G1 X115.705 Y106.881 E0.01952
G1 X119.491 Y103.095 E0.18197
G1 X120.073 Y103.092 E0.01977
G1 X116.280 Y106.885 E0.18231
G1 X116.854 Y106.888 E0.01952
G1 X120.654 Y103.088 E0.18266
G1 X121.236 Y103.084 E0.01977
G1 X117.429 Y106.892 E0.18300
G1 X118.003 Y106.896 E0.01952
G1 X121.818 Y103.081 E0.18334
G1 X122.399 Y103.077 E0.01977
G1 X118.578 Y106.899 E0.18369
G1 X119.152 Y106.903 E0.01952
G1 X122.981 Y103.074 E0.18403
G1 X123.563 Y103.070 E0.01977
G1 X119.726 Y106.906 E0.18437
G1 X120.301 Y106.910 E0.01952
G1 X124.144 Y103.067 E0.18472
G1 X124.726 Y103.063 E0.01977
G1 X120.875 Y106.913 E0.18506
G1 X121.450 Y106.917 E0.01952
G1 X125.307 Y103.059 E0.18540
G1 X125.889 Y103.056 E0.01977
G1 X122.024 Y106.920 E0.18575
G1 X122.599 Y106.924 E0.01952
G1 X126.471 Y103.052 E0.18609
G1 X127.052 Y103.049 E0.01977
G1 X123.173 Y106.927 E0.18643
G1 X123.748 Y106.931 E0.01952
G1 X127.634 Y103.045 E0.18678
G1 X128.216 Y103.041 E0.01977
G1 X124.322 Y106.935 E0.18712
G1 X124.897 Y106.938 E0.01952
G1 X128.797 Y103.038 E0.18746
G1 X129.379 Y103.034 E0.01977
G1 X125.471 Y106.942 E0.18781
G1 X126.046 Y106.945 E0.01952
G1 X129.960 Y103.031 E0.18815
G1 X130.542 Y103.027 E0.01977
G1 X126.620 Y106.949 E0.18849
G1 X127.195 Y106.952 E0.01952
G1 X131.124 Y103.023 E0.18884
G1 X131.705 Y103.020 E0.01977
G1 X127.769 Y106.956 E0.18918
G1 X128.344 Y106.959 E0.01952
G1 X132.287 Y103.016 E0.18952
G1 X132.869 Y103.013 E0.01977
G1 X128.918 Y106.963 E0.18987
G1 X129.493 Y106.967 E0.01952
G1 X133.450 Y103.009 E0.19021
G1 X134.032 Y103.005 E0.01977
G1 X130.067 Y106.970 E0.19055
G1 X130.642 Y106.974 E0.01952
G1 X134.613 Y103.002 E0.19090
G1 X135.195 Y102.998 E0.01977
G1 X131.216 Y106.977 E0.19124
G1 X131.791 Y106.981 E0.01952
G1 X135.777 Y102.995 E0.19159
G1 X136.358 Y102.991 E0.01977
G1 X132.365 Y106.984 E0.19193
G1 X132.939 Y106.988 E0.01952
G1 X136.940 Y102.987 E0.19227
G1 X137.521 Y102.984 E0.01977
G1 X133.514 Y106.991 E0.19262
G1 X134.088 Y106.995 E0.01952
G1 X138.103 Y102.980 E0.19296
G1 X138.685 Y102.977 E0.01977
G1 X134.663 Y106.998 E0.19330
G1 X135.237 Y107.002 E0.01952
G1 X139.266 Y102.973 E0.19365
G1 X139.848 Y102.969 E0.01977
G1 X135.812 Y107.006 E0.19399
G1 X136.386 Y107.009 E0.01952
G1 X140.430 Y102.966 E0.19433
G1 X141.011 Y102.962 E0.01977
G1 X136.961 Y107.013 E0.19468
G1 X137.535 Y107.016 E0.01952
G1 X141.593 Y102.959 E0.19502
G1 X142.013 Y102.956 E0.01426
G1 X142.013 Y103.117 E0.00547
G1 X138.110 Y107.020 E0.18758
G1 X138.684 Y107.023 E0.01952
G1 X142.013 Y103.695 E0.15997
G1 X142.013 Y104.273 E0.01964
G1 X139.259 Y107.027 E0.13236
G1 X139.833 Y107.030 E0.01952
G1 X142.013 Y104.851 E0.10475
G1 X142.013 Y105.429 E0.01964
G1 X140.408 Y107.034 E0.07714
G1 X140.982 Y107.038 E0.01952
G1 X142.013 Y106.007 E0.04953
G1 X142.013 Y106.585 E0.01964
G1 X141.375 Y107.223 E0.03067
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;15


G1 F8640.000
G1 X142.013 Y106.585 E-0.20834
G1 X142.013 Y106.007 E-0.13347
G1 X140.982 Y107.038 E-0.33648
G1 X140.628 Y107.035 E-0.08171
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
;AFTER_LAYER_CHANGE
;15
G1 X142.316 Y107.351
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1661
G1 X116.868 Y107.194 E0.86141
M73 Q90 S2
G1 X107.580 Y106.844 E0.31462
G1 X107.580 Y103.156 E0.12483
G1 X116.868 Y102.806 E0.31462
G1 X142.316 Y102.649 E0.86141
G1 X142.316 Y107.291 E0.15713
M204 S1000
G1 X142.724 Y107.761 F10800.000
M204 S800
G1 F1500.000
G1 X116.859 Y107.601 E0.87550
G1 X107.173 Y107.236 E0.32811
G1 X107.173 Y102.764 E0.15137
G1 X116.859 Y102.399 E0.32811
G1 X142.724 Y102.239 E0.87550
G1 X142.724 Y107.701 E0.18486
M204 S1000
G1 X142.325 Y107.732 F10800.000
G1 F8640.000
G1 X139.432 Y107.688 E-0.76000
M73 P91 R2
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X142.194 Y103.602
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1661
G1 X141.552 Y102.959 E0.03102
G1 X140.975 Y102.962 E0.01969
G1 X142.011 Y103.999 E0.05002
G1 X142.011 Y104.579 E0.01981
G1 X140.398 Y102.966 E0.07786
G1 X139.821 Y102.970 E0.01969
G1 X142.011 Y105.160 E0.10570
G1 X142.011 Y105.740 E0.01981
G1 X139.244 Y102.973 E0.13354
G1 X138.667 Y102.977 E0.01969
G1 X142.011 Y106.321 E0.16138
G1 X142.011 Y106.901 E0.01981
G1 X138.091 Y102.980 E0.18922
G1 X137.514 Y102.984 E0.01969
G1 X141.571 Y107.041 E0.19581
G1 X140.987 Y107.038 E0.01993
G1 X136.937 Y102.987 E0.19547
G1 X136.360 Y102.991 E0.01969
G1 X140.403 Y107.034 E0.19512
G1 X139.819 Y107.030 E0.01993
G1 X135.783 Y102.995 E0.19477
G1 X135.206 Y102.998 E0.01969
G1 X139.235 Y107.027 E0.19443
G1 X138.651 Y107.023 E0.01993
G1 X134.629 Y103.002 E0.19408
G1 X134.053 Y103.005 E0.01969
G1 X138.067 Y107.020 E0.19374
G1 X137.483 Y107.016 E0.01993
G1 X133.476 Y103.009 E0.19339
G1 X132.899 Y103.012 E0.01969
G1 X136.899 Y107.012 E0.19304
G1 X136.315 Y107.009 E0.01993
G1 X132.322 Y103.016 E0.19270
G1 X131.745 Y103.020 E0.01969
G1 X135.731 Y107.005 E0.19235
G1 X135.147 Y107.001 E0.01993
G1 X131.168 Y103.023 E0.19200
G1 X130.591 Y103.027 E0.01969
G1 X134.563 Y106.998 E0.19166
G1 X133.979 Y106.994 E0.01993
G1 X130.015 Y103.030 E0.19131
G1 X129.706 Y103.032 E0.01052
G1 X130.308 Y103.634 E0.02906
G1 X130.308 Y103.904 E0.00922
G1 X133.395 Y106.991 E0.14895
G1 X132.811 Y106.987 E0.01993
G1 X130.308 Y104.485 E0.12076
G1 X130.308 Y105.065 E0.01981
G1 X132.227 Y106.983 E0.09257
G1 X131.643 Y106.980 E0.01993
G1 X130.308 Y105.646 E0.06439
G1 X130.308 Y106.226 E0.01981
G1 X131.059 Y106.976 E0.03620
G1 X130.474 Y106.973 E0.01993
G1 X130.125 Y106.623 E0.01686
M204 S1000
G1 F8640.000
G1 X130.474 Y106.973 E-0.11405
G1 X131.059 Y106.976 E-0.13486
G1 X130.308 Y106.226 E-0.24494
G1 X130.308 Y105.646 E-0.13402
G1 X130.713 Y106.050 E-0.13213
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X130.087 Y104.250
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1661
G1 X128.849 Y103.012 E0.05309
G1 X128.336 Y103.016 E0.01555
G1 X129.926 Y104.605 E0.06819
G1 X129.926 Y105.121 E0.01564
G1 X127.824 Y103.019 E0.09018
G1 X127.311 Y103.022 E0.01555
G1 X129.926 Y105.637 E0.11216
G1 X129.926 Y106.153 E0.01564
G1 X126.799 Y103.025 E0.13415
G1 X126.286 Y103.028 E0.01555
G1 X129.874 Y106.617 E0.15391
G1 X129.617 Y106.875 E0.01106
G1 X125.773 Y103.031 E0.16484
G1 X125.261 Y103.035 E0.01555
G1 X129.216 Y106.990 E0.16964
G1 X128.697 Y106.987 E0.01574
G1 X124.748 Y103.038 E0.16937
G1 X124.235 Y103.041 E0.01555
G1 X128.178 Y106.983 E0.16909
G1 X127.659 Y106.980 E0.01574
G1 X123.723 Y103.044 E0.16882
G1 X123.210 Y103.047 E0.01555
G1 X127.140 Y106.977 E0.16855
G1 X126.621 Y106.974 E0.01574
G1 X122.697 Y103.050 E0.16827
G1 X122.185 Y103.054 E0.01555
G1 X126.102 Y106.971 E0.16800
G1 X125.583 Y106.967 E0.01574
G1 X121.672 Y103.057 E0.16773
G1 X121.159 Y103.060 E0.01555
G1 X125.064 Y106.964 E0.16745
G1 X124.545 Y106.961 E0.01574
G1 X120.769 Y103.186 E0.16192
G1 X120.769 Y103.702 E0.01564
G1 X124.026 Y106.958 E0.13966
G1 X123.507 Y106.955 E0.01574
G1 X120.704 Y104.152 E0.12019
G1 X120.447 Y104.410 E0.01106
G1 X122.988 Y106.951 E0.10899
G1 X122.469 Y106.948 E0.01574
G1 X120.189 Y104.668 E0.09779
G1 X119.931 Y104.926 E0.01106
G1 X121.950 Y106.945 E0.08659
G1 X121.431 Y106.942 E0.01574
G1 X119.673 Y105.184 E0.07539
G1 X119.453 Y105.404 E0.00942
G1 X119.453 Y105.480 E0.00233
G1 X120.912 Y106.939 E0.06255
G1 X120.393 Y106.935 E0.01574
G1 X119.453 Y105.996 E0.04029
G1 X119.453 Y106.512 E0.01564
G1 X120.035 Y107.094 E0.02496
M204 S1000
G1 F8640.000
G1 X119.453 Y106.512 E-0.19004
G1 X119.453 Y105.996 E-0.11910
G1 X120.393 Y106.935 E-0.30672
G1 X120.912 Y106.939 E-0.11984
G1 X120.837 Y106.864 E-0.02429
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X120.571 Y103.729
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1661
G1 X119.934 Y103.093 E0.03048
G1 X119.362 Y103.096 E0.01939
G1 X120.291 Y104.025 E0.04452
G1 X120.003 Y104.313 E0.01380
G1 X118.789 Y103.100 E0.05815
G1 X118.217 Y103.103 E0.01939
G1 X119.715 Y104.601 E0.07177
G1 X119.427 Y104.890 E0.01380
G1 X117.644 Y103.107 E0.08540
G1 X117.072 Y103.110 E0.01939
G1 X119.139 Y105.178 E0.09903
G1 X119.071 Y105.245 E0.00324
G1 X119.071 Y105.686 E0.01493
G1 X116.510 Y103.125 E0.12267
G1 X115.955 Y103.146 E0.01882
G1 X119.071 Y106.262 E0.14926
G1 X119.071 Y106.838 E0.01951
G1 X115.400 Y103.167 E0.17585
G1 X114.845 Y103.188 E0.01882
G1 X118.556 Y106.899 E0.17777
G1 X117.976 Y106.895 E0.01963
G1 X114.537 Y103.456 E0.16477
G1 X114.536 Y104.032 E0.01951
G1 X117.397 Y106.892 E0.13701
G1 X116.815 Y106.886 E0.01970
G1 X114.536 Y104.608 E0.10915
G1 X114.536 Y105.184 E0.01951
G1 X116.216 Y106.864 E0.08047
G1 X115.618 Y106.841 E0.02029
G1 X114.536 Y105.760 E0.05180
G1 X114.536 Y106.336 E0.01951
G1 X115.210 Y107.009 E0.03225
M204 S1000
G1 F8640.000
G1 X114.536 Y106.336 E-0.21983
G1 X114.536 Y105.760 E-0.13302
G1 X115.618 Y106.841 E-0.35311
G1 X115.852 Y106.850 E-0.05405
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X114.315 Y103.765
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F1661
G1 X113.754 Y103.204 E0.02425
G1 X113.253 Y103.223 E0.01531
G1 X114.154 Y104.124 E0.03895
G1 X114.154 Y104.644 E0.01588
G1 X112.752 Y103.242 E0.06059
G1 X112.251 Y103.261 E0.01531
G1 X114.154 Y105.163 E0.08223
G1 X114.154 Y105.683 E0.01588
G1 X111.751 Y103.279 E0.10387
G1 X111.250 Y103.298 E0.01531
G1 X114.154 Y106.203 E0.12552
G1 X114.154 Y106.723 E0.01588
G1 X110.749 Y103.317 E0.14716
G1 X110.248 Y103.336 E0.01531
G1 X113.706 Y106.794 E0.14944
G1 X113.166 Y106.774 E0.01651
G1 X109.747 Y103.355 E0.14775
G1 X109.246 Y103.374 E0.01531
G1 X112.626 Y106.754 E0.14605
G1 X112.086 Y106.733 E0.01651
G1 X108.746 Y103.393 E0.14436
G1 X108.245 Y103.412 E0.01531
G1 X111.546 Y106.713 E0.14266
G1 X111.006 Y106.693 E0.01651
G1 X107.860 Y103.546 E0.13595
G1 X107.860 Y104.066 E0.01588
G1 X110.466 Y106.672 E0.11262
G1 X109.926 Y106.652 E0.01651
G1 X107.860 Y104.586 E0.08928
G1 X107.860 Y105.106 E0.01588
G1 X109.386 Y106.631 E0.06594
G1 X108.846 Y106.611 E0.01651
G1 X107.860 Y105.625 E0.04260
G1 X107.860 Y106.145 E0.01588
G1 X108.473 Y106.758 E0.02649
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.2


G1 F8640.000
G1 X107.860 Y106.145 E-0.20015
G1 X107.860 Y105.625 E-0.12000
G1 X108.846 Y106.611 E-0.32194
G1 X109.356 Y106.630 E-0.11792
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
;AFTER_LAYER_CHANGE
;15.2
G1 X124.740 Y105.940
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.740 Y102.758 E0.10773
G1 X125.289 Y102.754 E0.01860
G1 X125.289 Y105.940 E0.10784
G1 X124.800 Y105.940 E0.01657
M204 S1000
G1 F8640.000
G1 X124.740 Y102.758 E-0.73502
G1 X124.848 Y102.757 E-0.02498
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X122.959 Y105.940
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.643 Y105.940 E0.04455
G1 X121.643 Y107.174 E0.04176
G1 X111.965 Y106.809 E0.32780
G1 X111.965 Y103.191 E0.12248
G1 X122.959 Y102.777 E0.37238
G1 X122.959 Y105.880 E0.10505
M204 S1000
G1 F8640.000
G1 X121.643 Y105.940 E-0.30422
G1 X121.643 Y107.174 E-0.28484
G1 X120.903 Y107.146 E-0.17093
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X123.366 Y102.931
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.333 Y102.931 E0.03273
G1 X124.333 Y106.347 E0.11563
G1 X125.648 Y106.347 E0.04452
G1 X125.648 Y107.221 E0.02958
G1 X122.050 Y107.221 E0.12180
G1 X122.050 Y106.347 E0.02958
G1 X123.366 Y106.347 E0.04455
G1 X123.366 Y102.991 E0.11360
M204 S1000
G1 X123.415 Y102.534 F10800.000
G1 F8640.000
G1 X124.333 Y102.931 E-0.22371
G1 X124.333 Y105.254 E-0.53629
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X125.697 Y102.991
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.697 Y102.931 E0.00203
G1 X126.666 Y102.931 E0.03280
G1 X126.666 Y104.736 E0.06110
G1 X127.330 Y104.736 E0.02248
G1 X127.330 Y105.621 E0.02996
G1 X126.666 Y105.621 E0.02248
G1 X126.666 Y107.221 E0.05416
G1 X125.697 Y107.221 E0.03280
G1 X125.697 Y103.051 E0.14115
M204 S1000
G1 X125.643 Y102.965 F10800.000
G1 F8640.000
G1 X125.697 Y102.931 E-0.02771
G1 X126.666 Y102.931 E-0.22377
G1 X126.666 Y104.736 E-0.41678
G1 X127.063 Y104.736 E-0.09174
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X127.737 Y106.028
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1512
G1 X127.737 Y104.329 E0.05751
G1 X127.073 Y104.329 E0.02248
G1 X127.073 Y102.743 E0.05369
G1 X142.315 Y102.649 E0.51594
G1 X142.315 Y107.351 E0.15916
G1 X127.073 Y107.257 E0.51594
G1 X127.073 Y106.028 E0.04159
G1 X127.677 Y106.028 E0.02045
M204 S1000
G1 F8640.000
G1 X127.737 Y104.329 E-0.39258
G1 X127.073 Y104.329 E-0.15337
G1 X127.073 Y103.402 E-0.21405
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X142.722 Y102.330
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X142.722 Y107.761 E0.18384
G1 X123.208 Y107.640 E0.66054
G1 X111.558 Y107.201 E0.39462
G1 X111.558 Y102.799 E0.14902
G1 X123.208 Y102.360 E0.39462
G1 X142.722 Y102.239 E0.66053
G1 X142.722 Y102.270 E0.00103
M204 S1000
G1 X142.522 Y102.676 F10800.000
G1 F8640.000
G1 X142.722 Y105.561 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X141.468 Y107.226
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1512
G1 X142.035 Y106.660 E0.02411
G1 X142.035 Y106.148 E0.01539
G1 X141.119 Y107.063 E0.03895
G1 X140.611 Y107.060 E0.01530
G1 X142.035 Y105.636 E0.06058
G1 X142.035 Y105.125 E0.01539
G1 X140.102 Y107.057 E0.08222
G1 X139.594 Y107.054 E0.01530
G1 X142.035 Y104.613 E0.10385
G1 X142.035 Y104.101 E0.01539
G1 X139.085 Y107.051 E0.12549
G1 X138.577 Y107.048 E0.01530
G1 X142.035 Y103.590 E0.14712
G1 X142.035 Y103.078 E0.01539
G1 X138.068 Y107.045 E0.16876
G1 X137.560 Y107.041 E0.01530
G1 X141.668 Y102.933 E0.17479
G1 X141.153 Y102.936 E0.01549
G1 X137.051 Y107.038 E0.17452
G1 X136.543 Y107.035 E0.01530
G1 X140.638 Y102.940 E0.17425
G1 X140.123 Y102.943 E0.01549
G1 X136.034 Y107.032 E0.17398
G1 X135.526 Y107.029 E0.01530
G1 X139.609 Y102.946 E0.17371
G1 X139.094 Y102.949 E0.01549
G1 X135.017 Y107.026 E0.17344
G1 X134.509 Y107.023 E0.01530
G1 X138.579 Y102.952 E0.17317
G1 X138.064 Y102.955 E0.01549
G1 X134.000 Y107.019 E0.17290
G1 X133.492 Y107.016 E0.01530
G1 X137.549 Y102.959 E0.17263
G1 X137.034 Y102.962 E0.01549
G1 X132.983 Y107.013 E0.17236
G1 X132.474 Y107.010 E0.01530
G1 X136.519 Y102.965 E0.17210
G1 X136.005 Y102.968 E0.01549
G1 X131.966 Y107.007 E0.17183
G1 X131.457 Y107.004 E0.01530
G1 X135.490 Y102.971 E0.17156
G1 X134.975 Y102.975 E0.01549
G1 X130.949 Y107.001 E0.17129
G1 X130.440 Y106.997 E0.01530
G1 X134.460 Y102.978 E0.17102
G1 X133.945 Y102.981 E0.01549
G1 X129.932 Y106.994 E0.17075
G1 X129.423 Y106.991 E0.01530
G1 X133.430 Y102.984 E0.17048
G1 X132.916 Y102.987 E0.01549
G1 X128.915 Y106.988 E0.17021
G1 X128.406 Y106.985 E0.01530
G1 X132.401 Y102.990 E0.16994
G1 X131.886 Y102.994 E0.01549
G1 X127.898 Y106.982 E0.16967
G1 X127.389 Y106.979 E0.01530
G1 X131.371 Y102.997 E0.16941
G1 X130.856 Y103.000 E0.01549
G1 X128.017 Y105.839 E0.12078
G1 X128.017 Y105.327 E0.01539
G1 X130.341 Y103.003 E0.09888
G1 X129.826 Y103.006 E0.01549
G1 X128.017 Y104.816 E0.07697
G1 X128.017 Y104.304 E0.01539
G1 X129.312 Y103.010 E0.05507
G1 X128.797 Y103.013 E0.01549
G1 X127.761 Y104.049 E0.04408
G1 X127.353 Y104.049 E0.01226
G1 X127.353 Y103.945 E0.00313
G1 X128.282 Y103.016 E0.03952
G1 X127.767 Y103.019 E0.01549
G1 X127.192 Y103.594 E0.02445
M204 S1000
G1 F8640.000
G1 X127.767 Y103.019 E-0.18767
G1 X128.282 Y103.016 E-0.11888
G1 X127.353 Y103.945 E-0.30332
G1 X127.353 Y104.049 E-0.02404
G1 X127.761 Y104.049 E-0.09411
G1 X127.859 Y103.951 E-0.03198
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X126.869 Y102.634
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1512
G1 X125.493 Y102.639 E0.02132
G1 F8640.000
G1 X126.869 Y102.634 E-0.31776
G1 E-0.48224 F2100.00000
G1 Z15.800 F10800.000
G1 X127.708 Y106.148
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1512
G1 X127.192 Y106.664 E0.02195
M204 S1000
G1 F8640.000
G1 X127.708 Y106.148 E-0.16846
G1 E-0.63154 F2100.00000
G1 Z15.800 F10800.000
G1 X125.015 Y105.737
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1512
G1 X125.015 Y102.959 E0.03289
G1 X124.536 Y102.641 F10800.000
G1 F1512
G1 X123.245 Y102.645 E0.01847
G1
G1 X123.204 Y102.605 E0.00078
G1
G1 X123.164 Y102.565 E0.00063
G1 F8640.000
G1 X123.204 Y102.605 E-0.01314
G1 E-0.78686 F2100.00000
G1 Z15.800 F10800.000
G1 X121.400 Y102.958
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1512
G1 X120.723 Y103.635 E0.03256
G1 X120.723 Y104.213 E0.01968
G1 X121.810 Y103.125 E0.05231
G1 X122.411 Y103.103 E0.02045
G1 X120.723 Y104.792 E0.08122
G1 X120.722 Y105.370 E0.01968
G1 X122.654 Y103.439 E0.09288
G1 X122.654 Y104.017 E0.01967
G1 X120.722 Y105.949 E0.09288
G1 X120.722 Y106.527 E0.01967
G1 X122.654 Y104.596 E0.09288
G1 X122.654 Y105.174 E0.01967
G1 X122.010 Y105.818 E0.03096
M204 S1000
G1 X121.521 Y106.307 F10800.000
M204 S1250
G1 F1512
G1 X120.808 Y107.020 E0.03428
M204 S1000
G1 F8640.000
G1 X121.521 Y106.307 E-0.23278
G1 E-0.56722 F2100.00000
G1 Z15.800 F10800.000
G1 X119.802 Y106.985
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1512
G1 X120.340 Y106.446 E0.02276
G1 X120.340 Y105.938 E0.01517
G1 X119.467 Y106.811 E0.03689
G1 X118.977 Y106.793 E0.01463
G1 X120.340 Y105.430 E0.05757
G1 X120.340 Y104.922 E0.01518
G1 X118.488 Y106.774 E0.07826
G1 X117.998 Y106.756 E0.01463
G1 X120.341 Y104.414 E0.09894
G1 X120.341 Y103.906 E0.01518
G1 X117.509 Y106.738 E0.11963
G1 X117.019 Y106.719 E0.01463
G1 X120.341 Y103.397 E0.14032
G1 X120.341 Y103.156 E0.00722
G1 X120.064 Y103.166 E0.00828
G1 X116.530 Y106.701 E0.14930
G1 X116.040 Y106.682 E0.01463
G1 X119.536 Y103.186 E0.14768
G1 X119.008 Y103.206 E0.01578
G1 X115.550 Y106.664 E0.14606
G1 X115.061 Y106.645 E0.01463
G1 X118.480 Y103.226 E0.14445
G1 X117.952 Y103.246 E0.01578
G1 X114.571 Y106.627 E0.14283
G1 X114.082 Y106.608 E0.01463
G1 X117.424 Y103.266 E0.14121
G1 X116.897 Y103.286 E0.01578
G1 X113.592 Y106.590 E0.13959
G1 X113.102 Y106.572 E0.01463
G1 X116.369 Y103.305 E0.13797
G1 X115.841 Y103.325 E0.01578
G1 X112.613 Y106.553 E0.13635
G1 X112.246 Y106.539 E0.01098
G1 X112.246 Y106.412 E0.00379
G1 X115.313 Y103.345 E0.12956
G1 X114.785 Y103.365 E0.01578
G1 X112.246 Y105.904 E0.10726
G1 X112.246 Y105.396 E0.01517
G1 X114.257 Y103.385 E0.08496
G1 X113.729 Y103.405 E0.01578
G1 X112.246 Y104.888 E0.06266
G1 X112.246 Y104.380 E0.01517
G1 X113.201 Y103.425 E0.04036
G1 X112.673 Y103.445 E0.01578
G1 X112.085 Y104.033 E0.02485
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.4


G1 F8640.000
G1 X112.673 Y103.445 E-0.19211
G1 X113.201 Y103.425 E-0.12198
G1 X112.246 Y104.380 E-0.31202
G1 X112.246 Y104.888 E-0.11730
G1 X112.296 Y104.838 E-0.01658
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
;AFTER_LAYER_CHANGE
;15.4
G1 X124.737 Y105.940
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X124.737 Y102.910 E0.10258
G1 X125.287 Y102.889 E0.01861
G1 X125.287 Y105.940 E0.10328
G1 X124.797 Y105.940 E0.01657
M204 S1000
G1 F8640.000
G1 X124.737 Y102.910 E-0.69990
G1 X124.997 Y102.900 E-0.06010
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X122.956 Y105.940
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X121.640 Y105.940 E0.04455
G1 X121.640 Y106.974 E0.03498
G1 X118.152 Y106.842 E0.11815
G1 X118.152 Y103.158 E0.12472
G1 X122.956 Y102.977 E0.16273
G1 X122.956 Y105.880 E0.09828
M204 S1000
G1 F8640.000
G1 X121.640 Y105.940 E-0.30422
G1 X121.640 Y106.974 E-0.23865
G1 X120.700 Y106.938 E-0.21712
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X123.363 Y102.931
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X124.330 Y102.931 E0.03273
G1 X124.330 Y106.347 E0.11563
G1 X125.645 Y106.347 E0.04452
G1 X125.645 Y107.221 E0.02958
G1 X122.047 Y107.221 E0.12180
G1 X122.047 Y106.347 E0.02958
G1 X123.363 Y106.347 E0.04455
G1 X123.363 Y102.991 E0.11360
M204 S1000
G1 X123.412 Y102.534 F10800.000
G1 F8640.000
G1 X124.330 Y102.931 E-0.22372
G1 X124.330 Y105.254 E-0.53628
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X125.694 Y102.991
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X125.694 Y102.931 E0.00203
G1 X126.663 Y102.931 E0.03280
G1 X126.663 Y104.736 E0.06110
G1 X128.285 Y104.736 E0.05491
G1 X128.285 Y102.931 E0.06110
G1 X129.254 Y102.931 E0.03280
G1 X129.254 Y107.221 E0.14521
G1 X128.285 Y107.221 E0.03280
G1 X128.285 Y105.621 E0.05416
G1 X126.663 Y105.621 E0.05491
G1 X126.663 Y107.221 E0.05416
G1 X125.694 Y107.221 E0.03280
G1 X125.694 Y103.051 E0.14115
M204 S1000
G1 X125.640 Y102.965 F10800.000
G1 F8640.000
G1 X125.694 Y102.931 E-0.02771
G1 X126.663 Y102.931 E-0.22376
G1 X126.663 Y104.736 E-0.41678
G1 X127.060 Y104.736 E-0.09175
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X127.070 Y102.822
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X127.878 Y102.791 E0.02737
G1 X127.878 Y104.329 E0.05206
G1 X127.070 Y104.329 E0.02735
G1 X127.070 Y102.882 E0.04900
M204 S1000
G1 F8640.000
G1 X127.878 Y102.791 E-0.18775
G1 X127.878 Y104.329 E-0.35511
G1 X127.070 Y104.329 E-0.18658
G1 X127.070 Y104.197 E-0.03056
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X129.661 Y102.882
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X129.661 Y102.727 E0.00523
G1 X130.218 Y102.724 E0.01886
G1 X130.025 Y102.836 E0.00759
G1 X129.806 Y103.009 E0.00943
G1 X129.661 Y103.164 E0.00718
G1 X129.661 Y102.942 E0.00752
M204 S1000
G1 F8640.000
G1 X129.661 Y102.727 E-0.04956
G1 X130.218 Y102.724 E-0.12868
G1 X130.025 Y102.836 E-0.05176
G1 X129.806 Y103.009 E-0.06436
G1 X129.661 Y103.164 E-0.04897
G1 X129.661 Y102.942 E-0.05133
G1 E-0.40535 F2100.00000
G1 Z16.000 F10800.000
G1 X133.196 Y107.221
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X132.230 Y107.221 E0.03270
G1 X132.230 Y104.631 E0.08767
G1 X132.214 Y104.402 E0.00777
G1 X132.170 Y104.220 E0.00635
G1 X132.102 Y104.074 E0.00546
G1 X132.009 Y103.957 E0.00505
G1 X131.891 Y103.865 E0.00505
G1 X131.748 Y103.797 E0.00537
G1 X131.596 Y103.760 E0.00529
G1 X131.363 Y103.739 E0.00792
G1 X131.164 Y103.753 E0.00677
G1 X130.998 Y103.794 E0.00579
G1 X130.864 Y103.858 E0.00501
G1 X130.758 Y103.944 E0.00464
G1 X130.673 Y104.055 E0.00471
G1 X130.610 Y104.196 E0.00523
G1 X130.569 Y104.373 E0.00614
G1 X130.554 Y104.595 E0.00754
G1 X130.554 Y107.221 E0.08890
G1 X129.585 Y107.221 E0.03280
G1 X129.598 Y104.301 E0.09886
G1 X129.640 Y104.069 E0.00796
G1 X129.710 Y103.852 E0.00773
G1 X129.809 Y103.650 E0.00759
G1 X129.934 Y103.469 E0.00747
G1 X130.083 Y103.309 E0.00738
G1 X130.254 Y103.173 E0.00741
G1 X130.447 Y103.062 E0.00753
G1 X130.657 Y102.976 E0.00769
G1 X130.886 Y102.913 E0.00804
G1 X131.334 Y102.868 E0.01523
G1 X131.625 Y102.879 E0.00989
G1 X131.872 Y102.917 E0.00843
G1 X132.102 Y102.980 E0.00810
G1 X132.318 Y103.069 E0.00790
G1 X132.515 Y103.185 E0.00773
G1 X132.690 Y103.325 E0.00759
G1 X132.842 Y103.488 E0.00756
G1 X132.970 Y103.675 E0.00765
G1 X133.070 Y103.882 E0.00779
G1 X133.141 Y104.106 E0.00794
G1 X133.183 Y104.344 E0.00818
G1 X133.196 Y107.161 E0.09537
M204 S1000
G1 X133.199 Y107.621 F10800.000
G1 F8640.000
G1 X132.230 Y107.221 E-0.22348
G1 X132.230 Y104.898 E-0.53652
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X131.823 Y107.161
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X131.823 Y107.286 E0.00423
G1 X130.961 Y107.281 E0.02918
G1 X130.973 Y104.432 E0.09642
G1 X130.998 Y104.326 E0.00368
G1 X131.052 Y104.230 E0.00373
G1 X131.136 Y104.180 E0.00334
G1 X131.228 Y104.157 E0.00320
G1 X131.529 Y104.162 E0.01021
G1 X131.676 Y104.213 E0.00525
G1 X131.753 Y104.290 E0.00369
G1 X131.811 Y104.465 E0.00622
G1 X131.823 Y107.101 E0.08925
M204 S1000
G1 F8640.000
G1 X131.823 Y107.286 E-0.04272
G1 X130.961 Y107.281 E-0.19905
G1 X130.971 Y105.037 E-0.51822
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X133.123 Y103.193
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X132.968 Y103.026 E0.00774
G1 X132.746 Y102.848 E0.00962
G1 X132.509 Y102.709 E0.00930
G1 X133.123 Y102.706 E0.02080
G1 X133.123 Y103.133 E0.01447
M204 S1000
G1 X133.530 Y102.931 F10800.000
M204 S800
G1 F1134
G1 X134.443 Y102.931 E0.03087
G1 X134.443 Y105.139 E0.07475
G1 X135.289 Y102.931 E0.08005
G1 X135.964 Y102.931 E0.02286
G1 X136.788 Y105.110 E0.07886
G1 X136.788 Y102.931 E0.07376
G1 X137.705 Y102.931 E0.03104
G1 X137.705 Y107.221 E0.14521
G1 X136.658 Y107.221 E0.03543
G1 X135.635 Y104.498 E0.09848
G1 X134.592 Y107.221 E0.09871
G1 X133.530 Y107.221 E0.03594
G1 X133.530 Y102.991 E0.14318
M204 S1000
G1 X133.498 Y102.533 F10800.000
G1 F8640.000
G1 X134.443 Y102.931 E-0.21104
G1 X134.443 Y105.139 E-0.50988
G1 X134.503 Y104.981 E-0.03908
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X134.850 Y102.940
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X134.850 Y102.695 E0.00829
G1 X134.944 Y102.694 E0.00319
G1 X134.871 Y102.884 E0.00687
M204 S1000
G1 F8640.000
G1 X134.850 Y102.695 E-0.04392
G1 X134.944 Y102.694 E-0.02174
G1 X134.871 Y102.884 E-0.04688
G1 E-0.68746 F2100.00000
G1 Z16.000 F10800.000
G1 X136.307 Y102.686
G1 Z15.400
G1 E0.80000 F2100.00000
M73 Q94 S1
M204 S800
G1 F1134
G1 X136.381 Y102.686 E0.00251
G1 X136.381 Y102.882 E0.00665
G1 X136.328 Y102.742 E0.00506
M204 S1000
G1 F8640.000
G1 X136.381 Y102.686 E-0.01788
G1 X136.381 Y102.882 E-0.04536
G1 X136.328 Y102.742 E-0.03452
G1 E-0.70224 F2100.00000
G1 Z16.000 F10800.000
G1 X138.050 Y102.931
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X139.837 Y102.931 E0.06047
G1 X140.172 Y102.951 E0.01136
G1 X140.482 Y103.011 E0.01070
G1 X140.761 Y103.116 E0.01008
G1 X141.005 Y103.267 E0.00971
G1 X141.206 Y103.463 E0.00949
G1 X141.351 Y103.698 E0.00935
G1 X141.437 Y103.965 E0.00948
G1 X141.465 Y104.255 E0.00987
G1 X141.446 Y104.482 E0.00772
G1 X141.388 Y104.694 E0.00744
G1 X141.290 Y104.888 E0.00736
G1 X141.153 Y105.060 E0.00742
G1 X140.983 Y105.204 E0.00755
G1 X140.883 Y105.259 E0.00386
G1 X140.999 Y105.374 E0.00552
G1 X141.106 Y105.529 E0.00636
G1 X141.182 Y105.701 E0.00636
G1 X141.227 Y105.885 E0.00644
G1 X141.242 Y106.096 E0.00716
G1 X141.139 Y106.586 E0.01694
G1 X140.812 Y106.956 E0.01672
G1 X140.312 Y107.160 E0.01829
G1 X139.678 Y107.221 E0.02154
G1 X138.050 Y107.221 E0.05510
G1 X138.050 Y102.991 E0.14318
M204 S1000
G1 X138.002 Y102.534 F10800.000
G1 F8640.000
G1 X139.837 Y102.931 E-0.41276
G1 X140.172 Y102.951 E-0.07750
G1 X140.482 Y103.011 E-0.07301
G1 X140.761 Y103.116 E-0.06876
G1 X141.005 Y103.267 E-0.06626
G1 X141.196 Y103.454 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X135.631 Y105.646
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X136.258 Y107.314 E0.06031
G1 X134.996 Y107.306 E0.04272
G1 X135.610 Y105.702 E0.05814
M204 S1000
G1 F8640.000
G1 X136.258 Y107.314 E-0.40115
G1 X134.996 Y107.306 E-0.29141
G1 X135.100 Y107.033 E-0.06744
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X140.942 Y107.343
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X141.054 Y107.297 E0.00409
G1 X141.516 Y106.775 E0.02358
G1 X141.653 Y106.124 E0.02253
G1 X141.630 Y105.822 E0.01024
G1 X141.569 Y105.569 E0.00882
G1 X141.461 Y105.327 E0.00899
G1 X141.634 Y105.109 E0.00941
G1 X141.770 Y104.841 E0.01016
G1 X141.848 Y104.553 E0.01010
G1 X141.873 Y104.253 E0.01022
G1 X141.838 Y103.882 E0.01260
G1 X141.723 Y103.526 E0.01266
G1 X141.526 Y103.206 E0.01271
G1 X141.258 Y102.944 E0.01269
G1 X140.942 Y102.749 E0.01258
G1 X140.702 Y102.659 E0.00867
G1 X142.314 Y102.649 E0.05456
G1 X142.314 Y107.351 E0.15916
G1 X141.002 Y107.343 E0.04439
M204 S1000
G1 F8640.000
G1 X141.054 Y107.297 E-0.01601
G1 X141.516 Y106.775 E-0.16088
G1 X141.653 Y106.124 E-0.15368
G1 X141.630 Y105.822 E-0.06983
G1 X141.569 Y105.569 E-0.06015
G1 X141.461 Y105.327 E-0.06131
G1 X141.634 Y105.109 E-0.06421
G1 X141.770 Y104.841 E-0.06928
G1 X141.848 Y104.553 E-0.06891
G1 X141.861 Y104.399 E-0.03575
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X127.878 Y107.209
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X127.070 Y107.178 E0.02737
G1 X127.070 Y106.028 E0.03893
G1 X127.878 Y106.028 E0.02735
G1 X127.878 Y107.149 E0.03792
M204 S1000
G1 F8640.000
G1 X127.070 Y107.178 E-0.18671
G1 X127.070 Y106.028 E-0.26553
G1 X127.878 Y106.028 E-0.18658
G1 X127.878 Y106.553 E-0.12118
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X117.745 Y107.234
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X117.745 Y102.766 E0.15126
G1 X129.557 Y102.321 E0.40013
M73 P95 R1
G1 X142.721 Y102.239 E0.44557
G1 X142.721 Y107.761 E0.18689
G1 X129.557 Y107.679 E0.44557
G1 X117.805 Y107.237 E0.39810
M204 S1000
G1 X117.947 Y106.889 F10800.000
G1 F8640.000
G1 X117.761 Y103.945 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X119.040 Y106.756
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1134
G1 X118.432 Y106.148 E0.02610
G1 X118.432 Y105.632 E0.01568
G1 X119.409 Y106.609 E0.04197
G1 X119.946 Y106.629 E0.01631
G1 X118.432 Y105.115 E0.06501
G1 X118.432 Y104.599 E0.01568
G1 X120.483 Y106.650 E0.08805
G1 X121.019 Y106.670 E0.01631
G1 X118.432 Y104.083 E0.11110
G1 X118.432 Y103.566 E0.01568
G1 X121.360 Y106.494 E0.12571
G1 X121.360 Y105.977 E0.01568
G1 X118.796 Y103.414 E0.11007
G1 X119.294 Y103.395 E0.01512
G1 X121.559 Y105.660 E0.09725
G1 X122.075 Y105.660 E0.01568
G1 X119.792 Y103.376 E0.09805
G1 X120.289 Y103.358 E0.01512
G1 X122.591 Y105.660 E0.09886
G1 X122.676 Y105.660 E0.00256
G1 X122.676 Y105.228 E0.01312
G1 X120.787 Y103.339 E0.08111
G1 X121.285 Y103.320 E0.01512
G1 X122.676 Y104.711 E0.05974
G1 X122.676 Y104.195 E0.01568
G1 X121.782 Y103.301 E0.03837
G1 X122.280 Y103.283 E0.01512
G1 X122.836 Y103.839 E0.02390
M204 S1000
G1 F8640.000
G1 X122.280 Y103.283 E-0.18174
G1 X121.782 Y103.301 E-0.11499
G1 X122.676 Y104.195 E-0.29178
G1 X122.676 Y104.711 E-0.11924
G1 X122.516 Y104.551 E-0.05225
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X130.758 Y107.454
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X130.010 Y107.452 E0.00362
G1 F8640.000
G1 X130.758 Y107.454 E-0.17256
G1 E-0.62744 F2100.00000
G1 Z16.000 F10800.000
G1 X127.689 Y107.079
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1134
G1 X127.192 Y106.582 E0.02856
M204 S1000
G1 F8640.000
G1 X127.689 Y107.079 E-0.16235
G1 E-0.63765 F2100.00000
G1 Z16.000 F10800.000
G1 X125.012 Y105.737
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X125.012 Y103.103 E0.03118
G1 X125.565 Y102.701 F10800.000
G1 F1134
G1 X126.866 Y102.677 E0.01083
G1 X127.474 Y103.010 F10800.000
G1 F1134
G1 X127.474 Y104.126 E0.03719
G1 F8640.000
G1 X127.474 Y103.010 E-0.25756
G1 E-0.54244 F2100.00000
G1 Z16.000 F10800.000
G1 X128.082 Y102.654
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X129.458 Y102.628 E0.02242
G1 X129.599 Y103.562 F10800.000
G1 F1134
G1 X129.458 Y103.767 E0.00197
G1 X129.480 Y103.825 F10800.000
G1 F1134
G1 X129.519 Y103.614 E0.00118
G1 F8640.000
G1 X129.480 Y103.825 E-0.04946
G1 E-0.75054 F2100.00000
G1 Z16.000 F10800.000
G1 X130.458 Y102.830
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X130.551 Y102.653 E0.00447
G1 X130.689 Y102.634 E0.00313
G1
G1 X131.330 Y102.589 E0.00808
G1
G1 X131.657 Y102.594 E0.00451
G1
G1 X132.173 Y102.645 E0.00901
G1 X132.268 Y102.821 E0.00347
G1 F8640.000
G1 X132.173 Y102.645 E-0.04612
G1 X131.657 Y102.594 E-0.11972
G1 E-0.63417 F2100.00000
G1 Z16.000 F10800.000
G1 X133.263 Y103.643
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X133.304 Y103.871 E0.00133
G1 X133.327 Y103.803 F10800.000
G1 F1134
G1 X133.178 Y103.585 E0.00216
G1 X133.327 Y102.614 F10800.000
G1 F1134
G1 X134.646 Y102.610 E0.02569
G1 X135.195 Y102.609 F10800.000
G1 F1134
G1 X136.059 Y102.606 E0.01745
G1 F8640.000
G1 X135.195 Y102.609 E-0.19954
G1 E-0.60046 F2100.00000
G1 Z16.000 F10800.000
G1 X134.813 Y103.140
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X134.784 Y103.296 E0.00372
G1
G1 X134.755 Y103.452 E0.00312
G1
G1 X134.726 Y103.608 E0.00252
G1
G1 X134.697 Y103.764 E0.00191
G1
G1 X134.668 Y103.920 E0.00131
G1 F8640.000
G1 X134.697 Y103.764 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.000 F10800.000
G1 X136.562 Y103.875
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X136.475 Y103.399 E0.00401
G1
G1 X136.417 Y103.082 E0.00636
G1 X136.584 Y102.604 F10800.000
G1 F1134
G1 X139.851 Y102.594 E0.07262
G1
G1 X140.226 Y102.605 E0.00913
G1
G1 X140.500 Y102.630 E0.00724
G1 F8640.000
G1 X140.226 Y102.605 E-0.06366
G1 E-0.73634 F2100.00000
G1 Z16.000 F10800.000
G1 X141.509 Y102.857
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X142.110 Y103.145 E0.01617
G1 X141.885 Y102.855 F10800.000
G1 F1134
G1 X142.029 Y103.549 E0.01211
G1
G1 X142.074 Y103.829 E0.00169
G1 X142.084 Y104.050 E0.00131
G1 F8640.000
G1 X142.074 Y103.829 E-0.05094
G1 X142.029 Y103.549 E-0.06562
G1 E-0.68345 F2100.00000
G1 Z16.000 F10800.000
G1 X141.819 Y105.736
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X142.110 Y104.746 E0.02927
G1 X141.861 Y105.111 F10800.000
G1 F1134
G1 X141.952 Y105.610 E0.01485
G1
G1 X141.983 Y106.164 E0.01177
G1
G1 X141.955 Y106.428 E0.00646
G1
G1 X141.928 Y106.692 E0.00730
G1 F8640.000
G1 X141.955 Y106.428 E-0.06129
G1 E-0.73871 F2100.00000
G1 Z16.000 F10800.000
G1 X140.747 Y107.406
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1134
G1 X140.370 Y107.451 E0.00601
G1 X140.032 Y107.466 E0.00535
G1
G1 X139.694 Y107.481 E0.00418
G1
G1 X136.535 Y107.472 E0.02993
G1 X135.686 Y107.188 F10800.000
M204 S1250
G1 F1134
G1 X135.314 Y106.816 E0.02137
M204 S1000
G1 X134.717 Y107.466 F10800.000
G1 F1134
G1 X132.027 Y107.458 E0.01848
G1 X131.699 Y106.783 F10800.000
M204 S1250
G1 F1134
G1 X131.270 Y106.355 E0.02451
G1 X131.273 Y105.670 E0.02772
G1 X131.512 Y105.908 E0.01365
G1 X131.509 Y105.217 E0.02796
G1 X131.276 Y104.984 E0.01331
G1 X131.283 Y104.463 E0.02109
G1 X131.446 Y104.466 E0.00658
G1 X131.690 Y104.710 E0.01395
M204 S1000
G1 F8640.000
G1 X131.446 Y104.466 E-0.07961
G1 X131.283 Y104.463 E-0.03754
G1 X131.276 Y104.984 E-0.12037
G1 X131.509 Y105.217 E-0.07595
G1 X131.512 Y105.908 E-0.15958
G1 X131.273 Y105.670 E-0.07789
G1 X131.270 Y106.355 E-0.15821
G1 X131.426 Y106.511 E-0.05085
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X139.427 Y104.359
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1134
G1 X139.427 Y104.204 E0.00524
G1 X139.952 Y104.213 E0.01780
G1 X140.075 Y104.239 E0.00425
G1 X140.068 Y104.306 E0.00228
G1 X140.015 Y104.329 E0.00194
G1 X139.730 Y104.359 E0.00971
G1 X139.487 Y104.359 E0.00823
M204 S1000
G1 X139.019 Y104.766 F10800.000
M204 S800
G1 F1134
G1 X139.019 Y103.797 E0.03280
G1 X139.999 Y103.808 E0.03315
G1 X140.271 Y103.877 E0.00953
G1 X140.407 Y103.988 E0.00594
G1 X140.478 Y104.166 E0.00647
G1 X140.487 Y104.283 E0.00396
G1 X140.444 Y104.501 E0.00753
G1 X140.336 Y104.633 E0.00578
G1 X140.120 Y104.728 E0.00797
G1 X139.751 Y104.766 E0.01258
G1 X139.079 Y104.766 E0.02272
M204 S1000
G1 X139.215 Y104.418 F10800.000
G1 X139.079 Y105.621
M204 S800
G1 F1134
G1 X139.658 Y105.621 E0.01959
G1 X139.983 Y105.655 E0.01105
G1 X140.080 Y105.688 E0.00348
G1 X140.152 Y105.729 E0.00281
G1 X140.235 Y105.834 E0.00450
G1 X140.268 Y106.016 E0.00628
G1 X140.237 Y106.176 E0.00551
G1 X140.160 Y106.259 E0.00384
G1 X140.091 Y106.293 E0.00261
G1 X139.832 Y106.347 E0.00893
G1 X139.019 Y106.354 E0.02751
G1 X139.019 Y105.621 E0.02478
M204 S1000
G1 X139.466 Y105.722 F10800.000
G1 X139.933 Y105.988
G1 F1134
G1 X139.223 Y105.987 E0.01573
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.6


G1 F8640.000
G1 X139.933 Y105.988 E-0.16398
G1 E-0.63602 F2100.00000
G1 Z16.000 F10800.000
;AFTER_LAYER_CHANGE
;15.6
G1 X125.284 Y105.940
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X124.734 Y105.940 E0.01860
G1 X124.734 Y103.110 E0.09581
G1 X125.284 Y103.089 E0.01861
G1 X125.284 Y105.880 E0.09448
M204 S1000
G1 F8640.000
G1 X124.734 Y105.940 E-0.12763
G1 X124.734 Y103.201 E-0.63237
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X127.067 Y106.028
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X127.875 Y106.028 E0.02735
G1 X127.875 Y107.009 E0.03318
G1 X127.067 Y106.978 E0.02737
G1 X127.067 Y106.088 E0.03012
M204 S1000
G1 F8640.000
G1 X127.875 Y106.028 E-0.18710
G1 X127.875 Y107.009 E-0.22637
G1 X127.067 Y106.978 E-0.18672
G1 X127.067 Y106.286 E-0.15981
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X125.691 Y102.931
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X126.660 Y102.931 E0.03280
G1 X126.660 Y104.736 E0.06110
G1 X128.282 Y104.736 E0.05491
G1 X128.282 Y102.931 E0.06110
G1 X129.251 Y102.931 E0.03280
G1 X129.251 Y107.221 E0.14521
G1 X128.282 Y107.221 E0.03280
G1 X128.282 Y105.621 E0.05416
G1 X126.660 Y105.621 E0.05491
G1 X126.660 Y107.221 E0.05416
G1 X125.691 Y107.221 E0.03280
G1 X125.691 Y102.991 E0.14318
M204 S1000
G1 X125.661 Y102.532 F10800.000
G1 F8640.000
G1 X126.660 Y102.931 E-0.22418
G1 X126.660 Y104.736 E-0.41678
G1 X127.176 Y104.736 E-0.11904
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X127.067 Y103.022
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X127.875 Y102.991 E0.02737
G1 X127.875 Y104.329 E0.04528
G1 X127.067 Y104.329 E0.02735
G1 X127.067 Y103.082 E0.04222
M204 S1000
G1 F8640.000
G1 X127.875 Y102.991 E-0.18775
G1 X127.875 Y104.329 E-0.30891
G1 X127.067 Y104.329 E-0.18659
G1 X127.067 Y103.997 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X129.658 Y103.082
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X129.658 Y102.924 E0.00534
G1 X129.923 Y102.914 E0.00897
G1 X129.803 Y103.009 E0.00517
G1 X129.658 Y103.164 E0.00718
G1 X129.658 Y103.142 E0.00075
M204 S1000
G1 F8640.000
G1 X129.658 Y102.924 E-0.05025
G1 X129.923 Y102.914 E-0.06116
G1 X129.803 Y103.009 E-0.03530
G1 X129.658 Y103.164 E-0.04897
G1 X129.658 Y103.142 E-0.00513
G1 E-0.59920 F2100.00000
G1 Z16.200 F10800.000
G1 X133.194 Y107.221
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X132.228 Y107.221 E0.03270
G1 X132.228 Y104.631 E0.08767
G1 X132.212 Y104.402 E0.00777
G1 X132.167 Y104.220 E0.00635
G1 X132.099 Y104.074 E0.00546
G1 X132.006 Y103.957 E0.00505
G1 X131.893 Y103.868 E0.00487
G1 X131.571 Y103.754 E0.01157
G1 X131.362 Y103.739 E0.00707
G1 X131.161 Y103.753 E0.00683
G1 X130.995 Y103.794 E0.00579
G1 X130.862 Y103.858 E0.00501
G1 X130.755 Y103.944 E0.00464
G1 X130.671 Y104.055 E0.00471
G1 X130.607 Y104.196 E0.00523
G1 X130.566 Y104.373 E0.00614
G1 X130.551 Y104.595 E0.00754
G1 X130.551 Y107.221 E0.08890
G1 X129.582 Y107.221 E0.03280
G1 X129.595 Y104.301 E0.09886
G1 X129.637 Y104.069 E0.00796
G1 X129.707 Y103.852 E0.00773
G1 X129.806 Y103.650 E0.00759
G1 X129.931 Y103.469 E0.00747
G1 X130.080 Y103.309 E0.00738
G1 X130.251 Y103.173 E0.00741
G1 X130.444 Y103.062 E0.00753
G1 X130.654 Y102.976 E0.00769
G1 X130.882 Y102.913 E0.00802
G1 X131.291 Y102.870 E0.01390
G1 X131.621 Y102.879 E0.01119
G1 X131.869 Y102.917 E0.00847
G1 X132.100 Y102.980 E0.00810
G1 X132.315 Y103.069 E0.00790
G1 X132.512 Y103.185 E0.00773
G1 X132.687 Y103.325 E0.00759
G1 X132.839 Y103.488 E0.00756
G1 X132.967 Y103.675 E0.00765
G1 X133.067 Y103.882 E0.00779
G1 X133.138 Y104.106 E0.00794
G1 X133.180 Y104.344 E0.00818
G1 X133.194 Y107.161 E0.09537
M204 S1000
G1 X133.196 Y107.621 F10800.000
G1 F8640.000
G1 X132.228 Y107.221 E-0.22349
G1 X132.228 Y104.898 E-0.53651
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X131.821 Y107.157
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X130.958 Y107.125 E0.02920
G1 X130.970 Y104.432 E0.09114
G1 X130.995 Y104.326 E0.00368
G1 X131.049 Y104.230 E0.00373
G1 X131.133 Y104.180 E0.00334
G1 X131.225 Y104.157 E0.00320
G1 X131.507 Y104.157 E0.00954
G1 X131.685 Y104.223 E0.00642
G1 X131.751 Y104.290 E0.00319
G1 X131.808 Y104.464 E0.00621
G1 X131.821 Y107.097 E0.08912
M204 S1000
G1 F8640.000
G1 X130.958 Y107.125 E-0.19915
G1 X130.969 Y104.696 E-0.56085
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X133.121 Y103.193
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X132.965 Y103.026 E0.00774
G1 X132.678 Y102.810 E0.01214
G1 X133.121 Y102.794 E0.01498
G1 X133.121 Y103.133 E0.01149
M204 S1000
G1 X133.528 Y102.931 F10800.000
M204 S800
G1 F900
G1 X134.440 Y102.931 E0.03087
G1 X134.440 Y105.139 E0.07474
G1 X135.286 Y102.931 E0.08005
G1 X135.961 Y102.931 E0.02286
G1 X136.785 Y105.110 E0.07886
G1 X136.785 Y102.931 E0.07376
G1 X137.702 Y102.931 E0.03104
G1 X137.702 Y107.221 E0.14521
G1 X136.655 Y107.221 E0.03543
G1 X135.632 Y104.498 E0.09848
G1 X134.590 Y107.221 E0.09871
G1 X133.528 Y107.221 E0.03594
G1 X133.528 Y102.991 E0.14318
M204 S1000
G1 X133.495 Y102.533 F10800.000
G1 F8640.000
G1 X134.440 Y102.931 E-0.21105
G1 X134.440 Y105.139 E-0.50987
G1 X134.500 Y104.981 E-0.03908
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X134.847 Y102.940
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.847 Y102.729 E0.00715
G1 X134.929 Y102.726 E0.00278
G1 X134.868 Y102.884 E0.00574
M204 S1000
G1 F8640.000
G1 X134.847 Y102.729 E-0.03619
G1 X134.929 Y102.726 E-0.01899
G1 X134.868 Y102.884 E-0.03916
G1 E-0.70566 F2100.00000
G1 Z16.200 F10800.000
G1 X136.304 Y102.686
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X136.378 Y102.686 E0.00251
G1 X136.378 Y102.882 E0.00665
G1 X136.325 Y102.742 E0.00506
M204 S1000
G1 F8640.000
G1 X136.378 Y102.686 E-0.01788
G1 X136.378 Y102.882 E-0.04536
G1 X136.325 Y102.742 E-0.03452
G1 E-0.70224 F2100.00000
G1 Z16.200 F10800.000
G1 X138.048 Y102.931
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.834 Y102.931 E0.06047
G1 X140.169 Y102.951 E0.01136
G1 X140.480 Y103.011 E0.01070
G1 X140.758 Y103.116 E0.01008
G1 X141.002 Y103.267 E0.00971
G1 X141.203 Y103.463 E0.00949
G1 X141.348 Y103.698 E0.00935
G1 X141.434 Y103.965 E0.00948
G1 X141.462 Y104.255 E0.00987
G1 X141.443 Y104.482 E0.00772
G1 X141.385 Y104.694 E0.00743
G1 X141.287 Y104.888 E0.00736
G1 X141.150 Y105.060 E0.00742
G1 X140.980 Y105.204 E0.00755
G1 X140.881 Y105.259 E0.00386
G1 X140.996 Y105.374 E0.00552
G1 X141.103 Y105.529 E0.00636
G1 X141.179 Y105.701 E0.00636
G1 X141.224 Y105.886 E0.00644
G1 X141.240 Y106.096 E0.00716
G1 X141.137 Y106.586 E0.01694
G1 X140.810 Y106.956 E0.01672
G1 X140.309 Y107.160 E0.01829
G1 X139.676 Y107.221 E0.02154
G1 X138.048 Y107.221 E0.05510
G1 X138.048 Y102.991 E0.14318
M204 S1000
G1 X137.999 Y102.534 F10800.000
G1 F8640.000
G1 X139.834 Y102.931 E-0.41276
G1 X140.169 Y102.951 E-0.07750
G1 X140.480 Y103.011 E-0.07301
G1 X140.758 Y103.116 E-0.06875
G1 X141.002 Y103.267 E-0.06626
G1 X141.194 Y103.454 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X135.628 Y105.646
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X136.255 Y107.314 E0.06031
G1 X135.004 Y107.277 E0.04237
G1 X135.607 Y105.702 E0.05710
M204 S1000
G1 F8640.000
G1 X136.255 Y107.314 E-0.40115
G1 X135.004 Y107.277 E-0.28900
G1 X135.112 Y106.995 E-0.06986
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X140.939 Y107.343
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X141.051 Y107.297 E0.00409
G1 X141.513 Y106.775 E0.02358
G1 X141.650 Y106.124 E0.02253
G1 X141.628 Y105.822 E0.01024
G1 X141.566 Y105.569 E0.00882
G1 X141.458 Y105.327 E0.00899
G1 X141.631 Y105.109 E0.00941
G1 X141.767 Y104.841 E0.01016
G1 X141.846 Y104.553 E0.01010
G1 X141.871 Y104.253 E0.01022
G1 X141.835 Y103.882 E0.01260
G1 X141.721 Y103.526 E0.01266
G1 X141.523 Y103.206 E0.01271
G1 X141.255 Y102.944 E0.01269
G1 X140.939 Y102.749 E0.01258
G1 X140.699 Y102.659 E0.00867
G1 X142.312 Y102.649 E0.05460
G1 X142.312 Y107.351 E0.15916
G1 X140.999 Y107.343 E0.04444
M204 S1000
G1 F8640.000
G1 X141.051 Y107.297 E-0.01600
G1 X141.513 Y106.775 E-0.16087
G1 X141.650 Y106.124 E-0.15368
G1 X141.628 Y105.822 E-0.06983
G1 X141.566 Y105.569 E-0.06015
G1 X141.458 Y105.327 E-0.06132
G1 X141.631 Y105.109 E-0.06421
G1 X141.767 Y104.841 E-0.06928
G1 X141.846 Y104.553 E-0.06890
G1 X141.858 Y104.399 E-0.03576
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X125.642 Y107.221
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X125.642 Y106.347 E0.02958
G1 X124.327 Y106.347 E0.04451
G1 X124.327 Y102.931 E0.11563
G1 X123.931 Y102.931 E0.01342
G1 X123.931 Y102.733 E0.00673
G1 X135.906 Y102.281 E0.40564
G1 X142.719 Y102.239 E0.23061
G1 X142.719 Y107.761 E0.18689
G1 X135.906 Y107.719 E0.23061
G1 X123.931 Y107.267 E0.40565
G1 X123.931 Y107.221 E0.00156
G1 X125.582 Y107.221 E0.05591
M204 S1000
G1 X126.042 Y107.218 F10800.000
G1 F8640.000
G1 X125.642 Y106.347 E-0.20229
G1 X124.327 Y106.347 E-0.30366
G1 X124.327 Y105.247 E-0.25405
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X125.009 Y105.737
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X125.009 Y103.303 E0.02881
G1 F8640.000
G1 X125.009 Y105.737 E-0.56193
G1 E-0.23807 F2100.00000
G1 Z16.200 F10800.000
G1 X127.471 Y103.210
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X127.471 Y104.126 E0.03052
G1 F8640.000
G1 X127.471 Y103.210 E-0.21137
G1 E-0.58863 F2100.00000
G1 Z16.200 F10800.000
G1 X127.619 Y106.148
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X127.187 Y106.581 E0.02180
M204 S1000
G1 F8640.000
G1 X127.619 Y106.148 E-0.14131
G1 E-0.65869 F2100.00000
G1 Z16.200 F10800.000
G1 X133.260 Y103.643
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X133.301 Y103.871 E0.00132
G1 X133.324 Y103.803 F10800.000
G1 F900
G1 X133.175 Y103.585 E0.00216
G1 F8640.000
G1 X133.324 Y103.803 E-0.06105
G1 E-0.73895 F2100.00000
G1 Z16.200 F10800.000
G1 X131.083 Y106.682
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X131.511 Y106.253 E0.02388
G1 X131.508 Y105.586 E0.02630
G1 X131.270 Y105.824 E0.01328
G1 X131.272 Y105.151 E0.02654
G1 X131.505 Y104.919 E0.01294
G1 X131.499 Y104.486 E0.01704
G1 X131.444 Y104.463 E0.00237
G1 X131.291 Y104.462 E0.00603
G1 X131.091 Y104.662 E0.01111
M204 S1000
G1 F8640.000
G1 X131.291 Y104.462 E-0.06508
G1 X131.444 Y104.463 E-0.03535
G1 X131.499 Y104.486 E-0.01389
G1 X131.505 Y104.919 E-0.09984
G1 X131.272 Y105.151 E-0.07582
G1 X131.270 Y105.824 E-0.15548
G1 X131.508 Y105.586 E-0.07781
G1 X131.511 Y106.253 E-0.15407
G1 X131.258 Y106.506 E-0.08266
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X129.516 Y103.614
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X129.478 Y103.825 E0.00118
G1 X129.455 Y103.767 F10800.000
G1 F900
G1 X129.597 Y103.562 E0.00197
G1 X130.114 Y102.842 F10800.000
G1 F900
G1 X130.317 Y102.791 E0.00343
G1
G1 X130.794 Y102.702 E0.00397
G1 X131.741 Y102.666 F10800.000
G1 F900
G1 X131.922 Y102.677 E0.00126
G1
G1 X132.055 Y102.692 E0.00138
G1
G1 X132.483 Y102.751 E0.00606
G1 X133.324 Y102.655 F10800.000
G1 F900
G1 X134.643 Y102.630 E0.02099
G1 X134.810 Y103.140 F10800.000
G1 F900
G1 X134.781 Y103.296 E0.00372
G1
G1 X134.752 Y103.452 E0.00312
G1
G1 X134.723 Y103.608 E0.00252
G1
G1 X134.694 Y103.764 E0.00191
G1
G1 X134.665 Y103.920 E0.00131
G1 F8640.000
G1 X134.694 Y103.764 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.200 F10800.000
G1 X135.187 Y102.620
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X136.056 Y102.606 E0.01754
G1 F8640.000
G1 X135.187 Y102.620 E-0.20057
G1 E-0.59943 F2100.00000
G1 Z16.200 F10800.000
G1 X136.559 Y103.875
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X136.472 Y103.399 E0.00401
G1
G1 X136.415 Y103.082 E0.00636
G1 X136.582 Y102.604 F10800.000
G1 F900
G1 X139.848 Y102.594 E0.07261
G1
G1 X140.223 Y102.605 E0.00913
G1
G1 X140.498 Y102.630 E0.00724
G1 F8640.000
G1 X140.223 Y102.605 E-0.06367
G1 E-0.73633 F2100.00000
G1 Z16.200 F10800.000
G1 X141.506 Y102.857
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X142.109 Y103.146 E0.01621
G1 X141.883 Y102.855 F10800.000
G1 F900
G1 X142.027 Y103.548 E0.01219
G1
G1 X142.071 Y103.829 E0.00172
G1 X142.083 Y104.065 E0.00143
G1 F8640.000
G1 X142.071 Y103.829 E-0.05443
G1 X142.027 Y103.548 E-0.06562
G1 E-0.67996 F2100.00000
G1 Z16.200 F10800.000
G1 X141.816 Y105.738
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X142.109 Y104.743 E0.02951
G1 X141.859 Y105.110 F10800.000
G1 F900
G1 X141.949 Y105.609 E0.01493
G1
G1 X141.980 Y106.164 E0.01184
G1
G1 X141.953 Y106.425 E0.00640
G1
G1 X141.926 Y106.685 E0.00720
G1 F8640.000
G1 X141.953 Y106.425 E-0.06050
G1 E-0.73950 F2100.00000
G1 Z16.200 F10800.000
G1 X140.744 Y107.406
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X140.367 Y107.451 E0.00601
G1 X140.029 Y107.466 E0.00535
G1
G1 X139.691 Y107.481 E0.00418
G1
G1 X136.532 Y107.472 E0.02993
G1 F8640.000
G1 X139.691 Y107.481 E-0.72944
G1 E-0.07056 F2100.00000
G1 Z16.200 F10800.000
G1 X135.794 Y106.433
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X135.250 Y106.976 E0.03123
M204 S1000
G1 F8640.000
G1 X135.794 Y106.433 E-0.17752
G1 E-0.62248 F2100.00000
G1 Z16.200 F10800.000
G1 X139.424 Y104.359
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.424 Y104.205 E0.00521
G1 X139.789 Y104.206 E0.01235
G1 X140.072 Y104.239 E0.00967
G1 X140.065 Y104.306 E0.00228
G1 X140.012 Y104.329 E0.00194
G1 X139.727 Y104.359 E0.00971
G1 X139.484 Y104.359 E0.00823
M204 S1000
G1 X139.017 Y104.766 F10800.000
M204 S800
G1 F900
G1 X139.017 Y103.798 E0.03279
G1 X139.812 Y103.799 E0.02692
G1 X140.160 Y103.838 E0.01184
G1 X140.269 Y103.877 E0.00392
G1 X140.404 Y103.988 E0.00594
G1 X140.475 Y104.166 E0.00647
G1 X140.484 Y104.283 E0.00396
G1 X140.441 Y104.501 E0.00753
G1 X140.333 Y104.633 E0.00578
G1 X140.118 Y104.728 E0.00797
G1 X139.748 Y104.766 E0.01258
G1 X139.077 Y104.766 E0.02272
M204 S1000
G1 X139.213 Y104.418 F10800.000
G1 X139.076 Y105.622
M204 S800
G1 F900
G1 X139.675 Y105.622 E0.02029
G1 X139.980 Y105.655 E0.01038
G1 X140.078 Y105.688 E0.00349
G1 X140.150 Y105.729 E0.00281
G1 X140.232 Y105.834 E0.00450
G1 X140.265 Y106.021 E0.00644
G1 X140.234 Y106.176 E0.00535
G1 X140.157 Y106.259 E0.00384
G1 X140.088 Y106.293 E0.00261
G1 X139.829 Y106.347 E0.00893
G1 X139.017 Y106.354 E0.02751
G1 X139.017 Y105.623 E0.02474
M204 S1000
G1 X139.463 Y105.723 F10800.000
G1 X139.220 Y105.987
G1 F900
G1 X139.655 Y105.985 E0.01163
G1
G1 X139.925 Y105.987 E0.00509
G1 X139.953 Y105.964 E0.00069
G1
G1 X140.046 Y105.919 E0.00090
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.8


G1 F8640.000
G1 X139.953 Y105.964 E-0.02365
G1 E-0.77635 F2100.00000
G1 Z16.200 F10800.000
;AFTER_LAYER_CHANGE
;15.8
G1 X131.818 Y106.957
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X130.956 Y106.925 E0.02920
G1 X130.967 Y104.432 E0.08436
G1 X130.992 Y104.326 E0.00368
G1 X131.046 Y104.230 E0.00373
G1 X131.130 Y104.180 E0.00333
G1 X131.222 Y104.157 E0.00320
G1 X131.504 Y104.157 E0.00954
G1 X131.670 Y104.213 E0.00593
G1 X131.748 Y104.290 E0.00369
G1 X131.805 Y104.464 E0.00621
G1 X131.818 Y106.897 E0.08235
M204 S1000
G1 F8640.000
G1 X130.956 Y106.925 E-0.19914
G1 X130.967 Y104.496 E-0.56086
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X133.118 Y103.193
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X132.931 Y103.001 E0.00907
G1 X133.118 Y102.994 E0.00631
G1 X133.118 Y103.133 E0.00472
M204 S1000
G1 F8640.000
G1 X132.931 Y103.001 E-0.05278
G1 X133.118 Y102.994 E-0.04307
G1 X133.118 Y103.133 E-0.03218
G1 E-0.67198 F2100.00000
G1 Z16.400 F10800.000
G1 X134.437 Y102.931
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.437 Y105.139 E0.07474
G1 X135.283 Y102.931 E0.08004
G1 X135.959 Y102.931 E0.02286
G1 X136.782 Y105.110 E0.07886
G1 X136.782 Y102.931 E0.07376
G1 X137.699 Y102.931 E0.03104
G1 X137.699 Y107.221 E0.14521
G1 X136.652 Y107.221 E0.03543
G1 X135.629 Y104.498 E0.09848
G1 X134.587 Y107.221 E0.09871
G1 X133.525 Y107.221 E0.03594
G1 X133.525 Y102.931 E0.14521
G1 X134.377 Y102.931 E0.02884
M204 S1000
G1 X134.796 Y102.756 F10800.000
G1 F8640.000
G1 X134.437 Y105.139 E-0.51005
G1 X134.824 Y104.129 E-0.24995
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X138.045 Y102.931
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.831 Y102.931 E0.06047
G1 X140.167 Y102.951 E0.01136
G1 X140.477 Y103.011 E0.01070
G1 X140.756 Y103.116 E0.01008
G1 X141.000 Y103.267 E0.00971
G1 X141.200 Y103.463 E0.00949
G1 X141.346 Y103.698 E0.00935
G1 X141.432 Y103.965 E0.00948
G1 X141.459 Y104.255 E0.00987
G1 X141.440 Y104.482 E0.00772
G1 X141.382 Y104.694 E0.00743
G1 X141.284 Y104.888 E0.00736
G1 X141.147 Y105.060 E0.00742
G1 X140.977 Y105.204 E0.00755
G1 X140.878 Y105.259 E0.00386
G1 X140.993 Y105.374 E0.00552
G1 X141.100 Y105.529 E0.00637
G1 X141.177 Y105.701 E0.00636
G1 X141.221 Y105.885 E0.00644
G1 X141.237 Y106.096 E0.00716
G1 X141.134 Y106.586 E0.01694
G1 X140.807 Y106.956 E0.01672
G1 X140.306 Y107.160 E0.01829
G1 X139.673 Y107.221 E0.02154
G1 X138.045 Y107.221 E0.05511
G1 X138.045 Y102.991 E0.14318
M204 S1000
G1 X137.997 Y102.534 F10800.000
G1 F8640.000
G1 X139.831 Y102.931 E-0.41276
G1 X140.167 Y102.951 E-0.07750
G1 X140.477 Y103.011 E-0.07302
G1 X140.756 Y103.116 E-0.06874
G1 X141.000 Y103.267 E-0.06627
G1 X141.191 Y103.454 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X140.816 Y102.704
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.311 Y102.650 E0.05063
G1 X142.311 Y107.351 E0.15913
G1 X141.031 Y107.304 E0.04336
G1 X141.510 Y106.775 E0.02417
G1 X141.647 Y106.124 E0.02253
G1 X141.625 Y105.822 E0.01024
G1 X141.564 Y105.569 E0.00882
G1 X141.455 Y105.327 E0.00899
G1 X141.628 Y105.109 E0.00941
G1 X141.764 Y104.841 E0.01016
G1 X141.843 Y104.553 E0.01010
G1 X141.868 Y104.253 E0.01022
G1 X141.833 Y103.882 E0.01260
G1 X141.718 Y103.526 E0.01266
G1 X141.520 Y103.206 E0.01271
G1 X141.252 Y102.944 E0.01269
G1 X140.872 Y102.725 E0.01485
M204 S1000
G1 F8640.000
G1 X142.311 Y102.650 E-0.33266
G1 X142.311 Y104.501 E-0.42734
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X135.626 Y105.646
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X136.180 Y107.122 E0.05336
G1 X135.077 Y107.080 E0.03738
G1 X135.604 Y105.702 E0.04995
M204 S1000
G1 F8640.000
G1 X136.180 Y107.122 E-0.35378
G1 X135.077 Y107.080 E-0.25497
G1 X135.311 Y106.468 E-0.15125
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X130.549 Y107.221
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X130.549 Y104.595 E0.08890
G1 X130.563 Y104.373 E0.00754
G1 X130.604 Y104.196 E0.00614
G1 X130.668 Y104.055 E0.00523
G1 X130.752 Y103.944 E0.00471
G1 X130.859 Y103.858 E0.00464
G1 X130.992 Y103.794 E0.00501
G1 X131.158 Y103.753 E0.00579
G1 X131.360 Y103.739 E0.00683
G1 X131.568 Y103.754 E0.00707
G1 X131.743 Y103.797 E0.00608
G1 X131.886 Y103.865 E0.00537
G1 X132.003 Y103.957 E0.00505
G1 X132.096 Y104.074 E0.00505
G1 X132.165 Y104.220 E0.00546
G1 X132.209 Y104.402 E0.00635
G1 X132.225 Y104.631 E0.00777
G1 X132.225 Y107.221 E0.08767
G1 X133.192 Y107.221 E0.03273
G1 X133.178 Y104.345 E0.09737
G1 X133.106 Y104.008 E0.01167
G1 X132.967 Y103.680 E0.01204
G1 X132.837 Y103.488 E0.00785
G1 X132.685 Y103.325 E0.00756
G1 X132.509 Y103.185 E0.00759
G1 X132.312 Y103.069 E0.00773
G1 X132.097 Y102.980 E0.00790
G1 X131.866 Y102.917 E0.00810
G1 X131.616 Y102.878 E0.00857
G1 X131.111 Y102.878 E0.01709
G1 X130.657 Y102.973 E0.01569
G1 X130.441 Y103.062 E0.00791
G1 X130.249 Y103.174 E0.00753
G1 X130.118 Y103.276 E0.00562
G1 X130.118 Y102.699 E0.01953
G1 X142.254 Y102.242 E0.41108
G1 X142.718 Y102.247 E0.01571
G1 X142.718 Y107.761 E0.18664
G1 X142.256 Y107.758 E0.01565
G1 X130.118 Y107.301 E0.41113
G1 X130.118 Y107.221 E0.00269
G1 X130.489 Y107.221 E0.01253
M204 S1000
G1 X130.948 Y107.197 F10800.000
G1 F8640.000
G1 X130.549 Y104.595 E-0.60661
G1 X130.563 Y104.373 E-0.05141
G1 X130.604 Y104.196 E-0.04192
G1 X130.668 Y104.055 E-0.03567
G1 X130.732 Y103.971 E-0.02439
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X131.697 Y106.694
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X131.239 Y106.236 E0.01957
G1 X131.242 Y105.724 E0.01549
G1 X131.533 Y106.015 E0.01245
G1 X131.530 Y105.498 E0.01564
G1 X131.244 Y105.212 E0.01223
G1 X131.246 Y104.700 E0.01549
G1 X131.689 Y105.143 E0.01892
M204 S1000
G1 F8640.000
G1 X131.246 Y104.700 E-0.14445
G1 X131.244 Y105.212 E-0.11824
G1 X131.530 Y105.498 E-0.09336
G1 X131.533 Y106.015 E-0.11941
G1 X131.242 Y105.724 E-0.09501
G1 X131.239 Y106.236 E-0.11824
G1 X131.458 Y106.455 E-0.07128
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X133.172 Y103.584
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X133.247 Y103.699 E0.00092
G1
G1 X133.321 Y103.815 E0.00122
G1 F8640.000
G1 X133.247 Y103.699 E-0.03182
G1 E-0.76818 F2100.00000
G1 Z16.400 F10800.000
G1 X134.663 Y103.920
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X134.691 Y103.764 E0.00131
G1
G1 X134.720 Y103.608 E0.00191
G1
G1 X134.749 Y103.452 E0.00252
G1
G1 X134.778 Y103.296 E0.00312
G1
G1 X134.807 Y103.140 E0.00372
G1 F8640.000
G1 X134.778 Y103.296 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.400 F10800.000
G1 X136.557 Y103.875
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X136.470 Y103.399 E0.00401
G1
G1 X136.412 Y103.082 E0.00636
G1 X136.579 Y102.694 F10800.000
G1 F900
G1 X137.665 Y102.673 E0.00992
G1
G1 X138.751 Y102.653 E0.01357
G1
G1 X139.843 Y102.632 E0.01735
G1
G1 X140.214 Y102.637 E0.00702
G1
G1 X140.415 Y102.652 E0.00431
G1
G1 X140.616 Y102.668 E0.00481
G1 X141.522 Y102.881 F10800.000
G1 F900
G1 X142.107 Y103.150 E0.01457
G1 X141.884 Y102.867 F10800.000
G1 F900
G1 X142.025 Y103.548 E0.01205
G1
G1 X142.069 Y103.829 E0.00176
G1 X142.082 Y104.080 E0.00155
G1 F8640.000
G1 X142.069 Y103.829 E-0.05792
G1 X142.025 Y103.548 E-0.06562
G1 E-0.67647 F2100.00000
G1 Z16.400 F10800.000
G1 X141.814 Y105.739
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X142.107 Y104.741 E0.02975
G1 X141.856 Y105.109 F10800.000
G1 F900
G1 X141.947 Y105.609 E0.01502
G1
G1 X141.978 Y106.164 E0.01191
G1
G1 X141.952 Y106.421 E0.00633
G1
G1 X141.925 Y106.678 E0.00711
G1 F8640.000
G1 X141.952 Y106.421 E-0.05970
G1 E-0.74030 F2100.00000
G1 Z16.400 F10800.000
G1 X140.836 Y107.372
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X140.361 Y107.421 E0.00510
G1 X140.089 Y107.429 E0.00291
G1
G1 X139.817 Y107.437 E0.00201
G1 F8640.000
G1 X140.089 Y107.429 E-0.06290
G1 E-0.73710 F2100.00000
G1 Z16.400 F10800.000
G1 X135.769 Y106.986
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X135.387 Y106.604 E0.01927
M204 S1000
G1 F8640.000
G1 X135.769 Y106.986 E-0.12487
G1 E-0.67513 F2100.00000
G1 Z16.400 F10800.000
G1 X139.421 Y104.359
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.421 Y104.206 E0.00519
G1 X139.807 Y104.207 E0.01306
G1 X140.069 Y104.239 E0.00895
G1 X140.062 Y104.306 E0.00228
G1 X140.009 Y104.329 E0.00194
G1 X139.724 Y104.359 E0.00971
G1 X139.481 Y104.359 E0.00823
M204 S1000
G1 X139.014 Y104.766 F10800.000
M204 S800
G1 F900
G1 X139.014 Y103.798 E0.03278
G1 X139.831 Y103.800 E0.02767
G1 X140.156 Y103.838 E0.01108
G1 X140.266 Y103.877 E0.00394
G1 X140.402 Y103.988 E0.00594
M73 Q98 S0
G1 X140.472 Y104.166 E0.00647
G1 X140.481 Y104.283 E0.00396
G1 X140.439 Y104.501 E0.00753
G1 X140.330 Y104.633 E0.00578
G1 X140.115 Y104.728 E0.00797
G1 X139.745 Y104.766 E0.01258
G1 X139.074 Y104.766 E0.02272
M204 S1000
G1 X139.210 Y104.418 F10800.000
G1 X139.072 Y105.622
M204 S800
G1 F900
G1 X139.692 Y105.623 E0.02098
G1 X139.977 Y105.655 E0.00970
G1 X140.075 Y105.688 E0.00350
G1 X140.188 Y105.770 E0.00474
G1 X140.237 Y105.868 E0.00373
G1 X140.261 Y106.024 E0.00533
G1 X140.232 Y106.176 E0.00525
G1 X140.154 Y106.259 E0.00383
G1 X140.085 Y106.293 E0.00261
G1 X139.827 Y106.347 E0.00893
G1 X139.014 Y106.354 E0.02751
G1 X139.014 Y105.624 E0.02470
M204 S1000
G1 X139.459 Y105.723 F10800.000
G1 X139.217 Y105.987
G1 F900
G1 X139.904 Y105.986 E0.01735
G1
G1 X140.014 Y105.888 E0.00227
;BEFORE_LAYER_CHANGE
G92 E0.0
;16


G1 F8640.000
G1 X139.904 Y105.986 E-0.03416
G1 E-0.76584 F2100.00000
G1 Z16.400 F10800.000
;AFTER_LAYER_CHANGE
;16
G1 X138.042 Y102.931
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.829 Y102.931 E0.06047
G1 X140.164 Y102.951 E0.01136
G1 X140.474 Y103.011 E0.01070
G1 X140.753 Y103.116 E0.01008
G1 X140.997 Y103.267 E0.00972
G1 X141.197 Y103.463 E0.00949
G1 X141.343 Y103.698 E0.00935
G1 X141.429 Y103.965 E0.00948
G1 X141.456 Y104.255 E0.00987
G1 X141.437 Y104.482 E0.00772
G1 X141.379 Y104.694 E0.00743
G1 X141.281 Y104.888 E0.00736
G1 X141.145 Y105.060 E0.00742
G1 X140.975 Y105.204 E0.00755
G1 X140.875 Y105.259 E0.00386
G1 X140.991 Y105.374 E0.00552
G1 X141.098 Y105.529 E0.00637
G1 X141.174 Y105.701 E0.00636
G1 X141.218 Y105.885 E0.00644
G1 X141.234 Y106.096 E0.00716
G1 X141.131 Y106.586 E0.01694
G1 X140.804 Y106.956 E0.01672
G1 X140.303 Y107.160 E0.01829
G1 X139.670 Y107.221 E0.02154
G1 X138.042 Y107.221 E0.05511
G1 X138.042 Y102.991 E0.14318
M204 S1000
G1 X137.994 Y102.534 F10800.000
G1 F8640.000
G1 X139.829 Y102.931 E-0.41276
G1 X140.164 Y102.951 E-0.07750
G1 X140.474 Y103.011 E-0.07302
G1 X140.753 Y103.116 E-0.06873
G1 X140.997 Y103.267 E-0.06628
G1 X141.188 Y103.454 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X141.162 Y102.891
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.309 Y102.847 E0.03886
G1 X142.309 Y107.153 E0.14572
G1 X141.210 Y107.111 E0.03724
G1 X141.507 Y106.775 E0.01518
G1 X141.644 Y106.124 E0.02253
G1 X141.622 Y105.822 E0.01024
G1 X141.561 Y105.569 E0.00881
G1 X141.453 Y105.326 E0.00899
G1 X141.626 Y105.109 E0.00941
G1 X141.761 Y104.841 E0.01016
G1 X141.840 Y104.553 E0.01010
G1 X141.865 Y104.253 E0.01022
G1 X141.830 Y103.882 E0.01260
G1 X141.715 Y103.526 E0.01266
G1 X141.517 Y103.206 E0.01271
G1 X141.213 Y102.922 E0.01409
M204 S1000
G1 F8640.000
G1 X142.309 Y102.847 E-0.25369
G1 X142.309 Y105.040 E-0.50631
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X136.650 Y107.221
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.696 Y107.221 E0.03543
G1 X137.696 Y102.931 E0.14521
G1 X136.779 Y102.931 E0.03104
G1 X136.779 Y105.114 E0.07390
G1 X136.304 Y103.853 E0.04562
G1 X136.304 Y102.666 E0.04017
G1 X142.717 Y102.425 E0.21721
G1 X142.717 Y107.575 E0.17434
G1 X136.304 Y107.334 E0.21720
G1 X136.305 Y106.303 E0.03488
G1 X136.628 Y107.165 E0.03116
M73 P99 R0
M204 S1000
G1 X136.885 Y107.545 F10800.000
G1 F8640.000
G1 X137.696 Y107.221 E-0.24693
G1 X137.696 Y104.999 E-0.51307
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X136.554 Y103.875
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X136.542 Y102.861 E0.00575
G1 F8640.000
G1 X136.554 Y103.875 E-0.23422
G1 E-0.56578 F2100.00000
G1 Z16.600 F10800.000
G1 X140.291 Y102.744
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X140.415 Y102.753 E0.00083
G1
G1 X140.972 Y102.815 E0.00503
G1 X141.926 Y103.066 F10800.000
G1 F900
G1 X142.023 Y103.548 E0.00859
G1
G1 X142.067 Y103.829 E0.00179
G1 X142.080 Y104.094 E0.00168
G1 F8640.000
G1 X142.067 Y103.829 E-0.06140
G1 X142.023 Y103.548 E-0.06562
G1 E-0.67298 F2100.00000
G1 Z16.600 F10800.000
G1 X141.812 Y105.740
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X142.106 Y104.739 E0.02999
G1 X141.854 Y105.108 F10800.000
G1 F900
G1 X141.945 Y105.609 E0.01511
G1
G1 X141.976 Y106.164 E0.01199
G1
G1 X141.950 Y106.421 E0.00642
G1
G1 X141.923 Y106.677 E0.00728
G1
G1 X141.896 Y106.933 E0.00814
G1 F8640.000
G1 X141.923 Y106.677 E-0.05952
G1 E-0.74048 F2100.00000
G1 Z16.600 F10800.000
G1 X140.059 Y104.306
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.007 Y104.329 E0.00195
G1 X139.721 Y104.359 E0.00971
G1 X139.418 Y104.359 E0.01026
G1 X139.418 Y104.206 E0.00517
G1 X139.825 Y104.208 E0.01377
G1 X140.067 Y104.247 E0.00831
M204 S1000
G1 X140.399 Y103.988 F10800.000
M204 S800
G1 F900
G1 X140.469 Y104.166 E0.00647
G1 X140.479 Y104.283 E0.00396
G1 X140.436 Y104.501 E0.00753
G1 X140.328 Y104.633 E0.00578
G1 X140.112 Y104.728 E0.00797
G1 X139.742 Y104.766 E0.01258
G1 X139.011 Y104.766 E0.02475
G1 X139.011 Y103.798 E0.03277
G1 X139.851 Y103.801 E0.02841
G1 X140.153 Y103.838 E0.01032
G1 X140.263 Y103.877 E0.00395
G1 X140.358 Y103.944 E0.00394
M204 S1000
G1 X140.315 Y104.160 F10800.000
G1 F8640.000
G1 X140.469 Y104.166 E-0.05725
G1 X140.479 Y104.283 E-0.02698
G1 X140.436 Y104.501 E-0.05139
G1 X140.328 Y104.633 E-0.03940
G1 X140.112 Y104.728 E-0.05438
G1 X139.742 Y104.766 E-0.08581
G1 X139.011 Y104.766 E-0.16886
G1 X139.011 Y103.798 E-0.22357
G1 X139.238 Y103.799 E-0.05234
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X140.144 Y105.729
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.233 Y105.853 E0.00515
G1 X140.259 Y106.016 E0.00560
G1 X140.229 Y106.176 E0.00551
G1 X140.152 Y106.259 E0.00383
G1 X140.082 Y106.293 E0.00261
G1 X139.824 Y106.347 E0.00893
G1 X139.011 Y106.354 E0.02751
G1 X139.011 Y105.622 E0.02476
G1 X139.708 Y105.624 E0.02360
G1 X139.973 Y105.655 E0.00903
G1 X140.092 Y105.700 E0.00429
M204 S1000
G1 X140.116 Y105.879 F10800.000
G1 X139.215 Y105.987
G1 F900
G1 X139.925 Y105.988 E0.01582
;BEFORE_LAYER_CHANGE
G92 E0.0
;16.2


G1 F8640.000
G1 X139.215 Y105.987 E-0.16397
G1 E-0.63603 F2100.00000
G1 Z16.600 F10800.000
;AFTER_LAYER_CHANGE
;16.2
G1 X142.715 Y107.375
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X142.491 Y107.367 E0.00761
G1 X142.491 Y102.633 E0.16023
G1 X142.715 Y102.625 E0.00761
G1 X142.715 Y107.315 E0.15877
M204 S1000
G1 X142.522 Y107.261 F10800.000
G1 F8640.000;_WIPE
G1 X142.491 Y107.367 E-0.05322
G1 F8640.000;_WIPE
G1 X142.491 Y104.306 E-0.70678
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z76.8 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 866.3
; filament used [cm3] = 2.1
; filament used [g] = 2.6
; filament cost = 0.1

; total filament used [g] = 2.6
; total filament cost = 0.1
; estimated printing time (normal mode) = 24m 20s
; estimated printing time (silent mode) = 24m 23s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
